<!--
27/07/2026
ROACONT - 2.11.66

:nou:
  D406 SAF-T. La validarea cu erori se deschide si un fisier de erori pe intelesul utilizatorului: pentru fiecare eroare - pagina, pozitia, partenerul sau contul in cauza si cum se rezolva. Erorile fictive "Cod taxa nu se afla in lista" (bug al validatorului ANAF) sunt separate la sfarsit si se pot ignora.
-->

<!--
27/07/2026
ROACONT - 2.11.65

:nou:
  Alegere partener. Pe randul curent din lista se afiseaza starea partenerului la ANAF, la data documentului: platitor sau neplatitor de TVA, inactiv la ANAF, cod fiscal invalid sau inexistent la ANAF. Discordantele fata de nomenclator apar cu rosu.

  Tasta F4 (sau click pe mesajul de stare) deschide detaliile verificarii ANAF si se poate inlocui partenerul ales cu varianta corecta.

  Daca serviciul ANAF nu raspunde, mesajul arata ca verificarea a fost sarita si se reia dupa cateva minute, fara sa blocheze lucrul.

:nou:
  Optiune per utilizator pentru afisarea starii ANAF in cautarea de partener si pentru confirmarea la alegerea unui partener cu discordanta (implicit se afiseaza doar starea, fara confirmare). Se schimba din Initializari > Optiuni utilizator > "Verificare ANAF la alegerea partenerului".

:nou:
  D406 SAF-T > Initializari cod taxa/plata > "Stergere CNP-uri invalide". Se sterg CNP-urile invalide de pe partenerii din Romania din declaratie, tip persoana fizica sau cu coduri fiscale mai lungi de 10 cifre.

  D406 SAF-T. Daca validarea XML se termina cu erori, codurile de partener respinse de validatorul ANAF se afiseaza intr-un mesaj si se pot exporta in Excel.

:modificare:
  D406 SAF-T. Verificare Solduri clienti/furnizori. Se verifica codurile fiscale pentru toti partenerii din declaratie si aplica regulile de format ale validatorului ANAF (numai cifre, fara zero la inceput, exact 13 cifre la CNP, maxim 10 la CUI), pe langa cifra de control.

  Mesajul arata separat cate coduri sunt CNP si cate CUI, iar butonul "Verificare coduri fiscale" exporta lista completa in Excel, pentru corectarea lor in nomenclatorul de parteneri.
-->

<!-- 
24/07/2026
ROACONT - 2.11.64

:nou:
  Borderou eFactura > Raspunsuri. Optiunea noua "Import arhiva zip de pe disc..." incarca in borderou o factura primita prin SPV, dintr-o arhiva zip descarcata manual de pe portalul ANAF.

  Se foloseste cand mesajul nu mai apare in lista de raspunsuri ANAF (mesajele expira dupa 60 de zile) si factura nu a ajuns in borderou.
-->

<!-- 
20/07/2026
ROACONT - 2.11.63

:nou:
  Factura de achizitie generala. Explicatia, Explicatia 4 si Explicatia 5 se pot edita pe fiecare nota.
-->

<!-- 
15/07/2026
ROACONT - 2.11.62

:eroare:
  Import extrase bancare > Generare note. S-a corectat eroarea "Property CNRCRT is not found" aparuta la afisarea notelor contabile.
-->

<!-- 
15/07/2026
ROACONT - 2.11.61

:modificare:
  Se afiseaza corect dimensiunea fontului marita in toate tabelele dintr-un formular, daca s-a modificat dimensiunea fontului de catre utilizator.

  Initial se afisa fontul marit doar pe unul din tabele.
-->

<!-- 
07/07/2026
ROACONT - 2.11.60

:modificare:
  Borderou eFactura. La generare token eFactura nu mai este necesara copierea manuala a token-ului din browser.
-->

<!-- 
01/07/2026
ROACONT - 2.11.59

:modficare:
  D406. S-a corectat duplicarea articolelor pentru facturi vanzari cu TVA la incasare emise din programul de facturare.
-->

<!-- 
10/06/2026
ROACONT - 2.11.57

:modificare:
Terti > Clienti > Rapoarte > Raport vechime clienti. Corectie afisare totaluri zecimale
-->

<!-- 
10/06/2026
ROACONT - 2.11.56

:modificare:
  Import extrase Banca Transilvania. Se trateaza CRLF din interiorul fisierului csv tip extras/tranzactii in campul descriere.
-->

<!-- 
09/06/2026
ROACONT - 2.11.55

Import extrase Banca Transilvania. Se trateaza CRLF din interiorul fisierului csv in campul descriere.
-->

<!-- 
09/06/2026
ROACONT - 2.11.54

:modificare:
  Terti > Clienti > Rapoarte > Raport vechime clienti. Corectie afisare zecimale "sold clienti incerti".
  S-au redenumit coloanele "Neachitat restant/in terment" la "Sold restant/in termen".
-->

<!-- 
29/05/2026
ROACONT - 2.11.53

:modificare:
  Editare rate cheltuieli/venituri in avans. 
  Campul "denumire rata" se completeaza cu "explicatia" + "explicatia 4" din lista de inregistrari 471/472

  Campul "explicatia rata" se completeaza cu "explicatia 5" din lista de inregistrari 471/472

:modificare:
  Repunere rate cheltuieli/venituri in avans. Notele din registrul jurnal completeaza campurile "explicatia 4" si "explicatia 5" cu valorile din "denumire rata", respectiv "explicatie rata" definite in Editare rate.
-->

<!-- 
25/05/2026
ROACONT - 2.11.52

:modificare:
  Nota inchidere amortizare. S-a corectat valoarea cheltuiala nedeductibila in cazul in care valoarea ratei era mai mica decat amortizarea maxim deductibila.

:modificare:
  D406 Anual. Se pot verifica sumele D406 fata de Balanta de verificare ianuarie-decembrie.

  Atentie! 
  Soldurile initiale D406 se preiau din balanta de verificare ianuarie: coloanele "sume precedente" 
  
  Soldurile finale D406 se calculeaza prin insumarea soldurilor initiale D406 cu rulajele debitoare/creditoare din balanta de verificare ianuarie-decembrie.
-->

<!-- 
21/05/2026
ROACONT - 2.11.51

:eroare:
  D406 Anual. S-a corectat o eroare la generarea D406 SAF-T pentru firmele care nu au imobilizari.
-->

<!-- 
18/05/2026
ROACONT - 2.11.50

:modificare:
  Nota inchidere amortizare tine cont de "amortizarea maxima deductibila  = 0" in lista de imobilizari, pentru cazul in care o imobilizare amortizata integral se reevalueaza, si cheltuiala cu amortizarea trebuie sa fie integral nedeductibila.
-->

<!-- 
14/04/2026
ROACONT - 2.11.49

:modificare:
  Borderou eFactura. Generare xml eFactura - s-a corectat codul judetului din adresa de livrare. Se completa incorect codul judetului din adresa principala.
-->

<!-- 
24/03/2026
ROACONT - 2.11.48

:eroare:
  Import extrase bancare. S-a corectat o eroare la importul unui extras din note contabile salvate la un import anterior.

:modificare:
  Import extrase bancare. S-a corectat stergerea notelor de import extrase bancare. Se stergea doar prima nota.

:modificare:
  Registru de casa / banca. S-a corectat stergerea notelor casa/banca.
-->

<!-- 
13/03/2026
ROACONT - 2.11.47

:modificare:
  Borderou eFactura. Operatiile "Validare online xml eFactura" si "Conversie xml in PDF" se fac prin serviciul autentificat api.anaf.ro in loc de serviciul neautentificat. 
  Serviciile neautentificate ANAF au avut perioade de nefunctionare.
-->

<!-- 
10/03/2026
ROACONT - 2.11.46

:modificare:
  Note definite de utilizator. Se salveaza "Explicatia TVA", "Cod taxa SAFT", "Cod plata SAFT" si se afiseaza la apelarea notelor.

  Notele se pot actualiza ulterior din:
  1.  "* > Note definite de utilizator > Lansare nota > Butonul salvare" 

sau 

  2. din meniul "Initializare > Configurare note contabile > Note definite de utilizator > Editare > Butonul Salvare"
-->

<!-- 
09/03/2026
ROACONT - 2.11.45

:nou:
  S-au adaugat operatiile "Terti > Clienti/Furnizori > Regularizare > Compensare avansuri clienti/furnizori - valuta" pentru inchiderea avansurilor plus/minus in valuta.
-->

<!-- 
03/03/2026
ROACONT - 2.11.44

:modificare:
  Import eFactura. La crearea unui partener nou cu CNP valid, partenerul este bifat automat cu tip "persoana fizica", si numele si prenumele sunt extrase din denumire.
-->

<!-- 
25/02/2026
ROACONT - 2.11.43

:modificare:
  D394. Bonuri fiscale cu TVA 11% se completeaza corect pe linia 11% in loc de 19%.
-->

<!-- 
24/02/2026
ROACONT - 2.11.42

:eroare:
  D406. S-a corectat o eroare la generarea fisierului xml D406, in cazul in care lungimea fragmentului clienti era mai mare de 16000 caractere.
-->

<!-- 
23/02/2026
ROACONT - 2.11.41

:modificare:
  Import eFactura. Pentru firmele neplatitoare de TVA, valoarea totala TVA din factura de achizitie este inclusa in valoarea fara TVA doar pe articolele care au TVA.
-->

<!-- 
18/02/2026
ROACONT - 2.11.40

:modificare:
  "Import > Initializare balanta si facturi din xlsx". S-a actualizat formularul de import si s-au corectat cateva erori.
-->

<!-- 
13/02/2026
ROACONT - 2.11.39

:nou:
  D300. S-a actualizat formularul D300 incepand cu luna ianuarie 2026.

:modificare:
  Import eFactura. La importul in gestiune eFactura se afiseaza atentionare daca nu s-a completat Gestiunea si articolul ROA pentru articolele cu conturi din clasa 3xx.

:modificare:
  Banca/Casa plati > Cheltuieli. Se pot completa campurile "lucrarea", "explicatia 4", "explicatia 5"
-->

<!-- 
10/02/2026
ROACONT - 2.11.38

:modificare:
  Note fara predefinire. Se salveaza "tipul operatiei" 99998, 99999 in registrul jurnal pentru "Nota fara predefinire", respectiv "Nota fara predefinire *"
-->

<!-- 
10/02/2026
ROACONT - 2.11.37

:modificare:
  D406. Modificari interne verificari.
-->

<!-- 
10/02/2026
ROACONT - 2.11.36

:modificare:
  Import extrase bancare. La salvarea notelor in Registrul Jurnal se completeaza codurile de taxa SAFT (daca nu sunt completate) pentru conturile:  4423,444,4411,4418,4315,4316,436
-->

<!-- 
05/02/2026
ROACONT - 2.11.35

:modificare:
  D406. S-a unificat verificare solduri si rulaje balanta, registrul jurnal, clienti, furnizori.

  * Se verifica suplimentar clientii si furnizorii fara cod partener SAFT (persoane juridice fara cod fiscal sau persoane fizice marcate ca persoane juridice).

  * Plati. Nu se mai includ in plati SAFT viramentele interne  (note de tipul 512/531/542 = 512/531/542) 

  * Nu se mai includ in verificare plati - codurile de plata diferite de codurile implicite (prea multe fals pozitive)

  * Verificare plati. Se afiseaza randurile plati/incasari fara cont de terti (posibil sa nu fie plati/incasari catre terti)

:modificare:
  Generare eFactura. Se include in xml eFactura campul BT-121 "Cod motiv scutire"  (VATEX-EU-AE/VATEX-EU-K) pentru Taxare Inversa (AE) si Livrare Intracomunitara (K)
-->

<!-- 
21/01/2026
ROACONT - 2.11.34

:modificare:
  Terti > Clienti > Situatii operative > Istoric. Se poate filtra dupa orice coloana (click dreapta pe capul de tabel)
-->

<!-- 
19/01/2026
ROACONT - 2.11.33

:modificare:
  D394. Persoanele fizice straine se declara la tipul 2 "Persoane neinregistrate in scopuri de TVA"
-->

<!-- 
09/01/2026
ROACONT - 2.11.32

:modificare:
  Operatia Terti > Furnizori > Factura achizitii generale > cu explicatia TVA "Achizitii Non CE Taxare Inversa 21%" genereaza corect nota "4426 = 4427" in loc de "4426 = 401"

:modificare:
  Declaratia 394. Facturile cu explicatia TVA "Achizitii Non CE Taxare Inversa 21%" completeaza sume Baza si TVA in pdf inteligent.

  Persoanele juridice din tari Non CE, fara cod fiscal se declara cu tipul 4 in pdf inteligent.

  Bonuri fiscale cu TVA 21% se completeaza corect pe linia 21% in loc de 20%.
-->

<!-- 
07/01/2026
ROACONT - 2.11.31

:modificare:
  Operatia "Terti > Clienti > Regularizari > Compensare avansuri client - lei" compenseaza corect avansuri cu cote TVA diferite.
-->

<!-- 
05/01/2026
ROACONT - 2.11.30

:modificare:
  Import extrase cont. Se importa si fisierele csv extrase cont Banca Transilvania BTGO, nu numai fisierele csv cu tranzactii din cursul lunii.
-->

<!-- 
25/11/2025
ROACONT - 2.11.29

:modificare:
  Formularul modificare note/rulaje ascunde tabelul rulaje daca nota nu are asociate rulaje.
-->

<!-- 
24/11/2025
ROACONT - 2.11.28

:eroare:
  Fisa cont. S-a corectat o eroare la raportul fisa cont in cazul in care campul "explicatia" era mai mare de 255 caractere.
-->

<!-- 
24/11/2025
ROACONT - 2.11.27

:modificare:
  Note definite de utilizator. Se pot edita si rulajele aferente unei note contabile.
-->

<!-- 
21/11/2025
ROACONT - 2.11.26

:modificare:
  Import extrase. Se completeaza automat Cod Taxa SAFT pe notele de exigibilizare TVA in formularul de modificare note (import extrase, note fara predefinire, Registrul Jurnal).
-->

<!-- 
21/11/2025
ROACONT - 2.11.25

:modificare:
  Import extrase, Note fara predefinire. Se completeaza automat Cod Taxa SAFT pe notele de exigibilizare TVA in formularul de modificare note (import extrase, note fara predefinire, Registrul Jurnal).

:nou:
  Formular Note fara predefinire. Se pot edita si rulajele aferente unei note contabile.
-->

<!-- 
05/11/2025
ROACONT - 2.11.24

:nou:
  Terti > Furnizori. Se pot completa campurile "Explicatia 4" si "Explicatia 5". Informatiile se salveaza in notele din Registrul Jurnal.

:modificare:
  Terti > Furnizori. S-a corectat nota 4426 = 4427 pentru Explicatia TVA " Ach. NON-CE Taxare Inversa 21%"

:modificare:
  D406. S-a actualizat lista de parametri pentru validatorul nou DukIntegrator (an, luna) la validarea xml D406.
-->

<!-- 
05/10/2025
ROACONT - 2.11.23

:modificare:
  Modificare cale actualizare pdf-uri declaratii.
-->

<!-- 
23/09/2025
ROACONT - 2.11.22

:modificare:
  Registru TVA Cumparari - s-a corectat cautarea facturilor cu "Eroare TVA" pentru Achizitii Non CE 21%

:eroare:
  Registru TVA Cumparari. S-a corectat o eroare la filtrul "Achizitii interne/intracomunitare/taxare inversa"

:modificare:
  Registru TVA Vanzari. In listare se afiseaza valorile facturilor cu TVA neexigibil 24%, 20%.

:eroare:
  S-a corectat o eroare la import eFactura daca partenerii aveau "id-uri" foarte mari.
-->

<!-- 
22/09/2025
ROACONT - 2.11.21

:eroare:
  S-a corectat o eroare la importul extraselor banca "Garanti".
-->

<!-- 
22/09/2025
ROACONT - 2.11.20

:eroare:
  S-a corectat o eroare la importul extraselor banca "Garanti".
-->

<!-- 
22/09/2025
ROACONT - 2.11.19

:modificare:
  S-a actualizat generearea PDF inteligent D300 pentru cod CAEN rev. 2 si rev. 3.
-->

<!-- 
19/09/2025
ROACONT - 2.11.18

:modificare:
  D394. S-a corectat preluarea sumelor pentru Achizitii Taxare Inversa.
-->

<!-- 
16/09/2025
ROACONT - 2.11.17

:nou:
  S-a actualizat PDF D394 pentru luna august 2025, TVA 21%, 11%.

:modificare:
  Import eFactura achizitii. Se genereaza nota TVA "4426 = 4427", cota standard 21%m pentru articole cu "Taxare Inversa".

  * In eFactura nu exista valoare pentru TVA Taxare Inversa.
-->

<!-- 
12/09/2025
ROACONT - 2.11.16

:eroare:
  S-a corectat o eroare la import eFactura primite ("depasire numerica")
-->

<!-- 
10/09/2025
ROACONT - 2.11.15

:nou:
  Actualizare PDF inteligent D300 pentru luna 08/2025 TVA 21%, 11%.
-->

<!-- 
09/09/2025
ROACONT - 2.11.14

:modificare:
  Listare Registru Cumparari 08/2025 - se listeaza "Taxare Inversa 21%", "Ach. NON-CE Tx. Inv. 

:modificare:
  Actualizare import facturi clienti din fisiere xlsx, TVA 21%

:modificare:
  Actualizare import note casa marcat TVA 21%

:modificare
  Actualizare "Verificare Borderou eFactura - Registre TVA" - TVA 21%.
-->

<!-- 
02/09/2025
ROACONT - 2.11.13

:modificare:
  "Terti > Furnizori > Regularizare facturi nesosite" completeaza nota "4428 = 4428" in loc de "4426 = 4428" pentru furnizorii cu TVA la Incasare, cote TVA 11%, 21%.
-->

<!-- 
27/08/2025
ROACONT - 2.11.12

:eroare:
  D406. S-a limitat numele firmei la maxim 70 caractere in D406, conform specificatiilor.
-->

<!-- 
25/08/2025
ROACONT - 2.11.11

:modificare:
  D394. Codurile fiscale se pot verifica la ANAF (platitori TVA, TVA incasare etc.) si dupa data facturilor, in loc de 1 ale lunii.
-->

<!-- 
25/08/2025
ROACONT - 2.11.10

:nou:
  S-a creat operatia "Trezorerie > Banca valuta > Plati > Plati facturi LEI generica" prin care se poate achita o factura de achizite cu orice cont (ex: 401,404,462)
-->

<!-- 
22/08/2025
ROACONT - 2.11.9

:nou:
  S-a adaugat optiunea "Impozit profit" in meniul "Initializare > Cote TVA & Impozit".

:modificare:
  Operatiile "Terti > Furnizori > Cheltuieli limitare 50%" si Import eFactura cu optiunea "limitare deducere 50%" - pentru firmele cu "Impozit pe venit" nu se mai adauga linii suplimentare pentru "cheltuieli nedeductibile".
-->

<!-- 
21/08/2025
ROACONT - 2.11.8

:modificare:
  Corectie listare Regstru TVA Cumparari luna 07/2025 pentru "Limitare deducere TVA 50%". Se afisa eronat "Limitare deducere TVA 100%".
-->

<!-- 
20/08/2025
ROACONT - 2.11.7

:modificare:
  Registre TVA. S-a corectat afisarea facturilor cu erori TVA (Total cu TVA <> suma baza si TVA) in luna august 2025.
-->

<!-- 
19/08/2025
ROACONT - 2.11.6

:modificare:
  S-au corectat generarea de note "4428 = 401" in loc de "4426 = 401" pentru facturile de achizitie de la furnizori TVA la Incasare, din meniul "Furnizori > Limitare 50%" sau "Furnizori > Achizitie generala".
-->

<!-- 
08/08/2025
ROACONT - 2.11.5

:nou:
  S-au actualizat scrierea in baza de date si afisarea Registrelor de TVA incepand cu luna 08/2025 cu noile cote de TVA 21% si 11%.


-->

<!-- 
29/07/2025
ROACONT - 2.11.4

:modificare:
  S-a corectat codul de taxa 103000 in loc de 100000 si 121000 in loc de 120000 pentru notele de inchidere de impozit profit/venit.
-->

<!-- 
22/07/2025
ROACONT - 2.11.3

:nou:
  Borderou eFactura. Se poate actualiza ID-ul de incarcare pentru o factura emisa din ROA si trimisa la ANAF, pentru cazurile:
  - nu s-a primit Id incarcare la transmiterea facturii datorita erorilor de pe anaf.ro
- factura are un Id de incarcare corespunzator unei transmiteri cu eroare datorita trimiterii multiple.
-->

<!-- 
22/07/2025
ROACONT - 2.11.2

:modificare:
  Listare Registru TVA Cumparari. S-a corectat listarea pentru "Achiziitii CE"
-->

<!-- 
22/07/2025
ROACONT - 2.11.1

:modificare:
  Import extrase banca, deconturi curieri. S-a limitat cautarea denumirilor clientilor la maxim 10 variatii ale numelui.
-->

<!-- 
21/07/2025
ROACONT - 2.11.0

:nou:
  Pregatire aplicatie pentru cotele de TVA 21%, 11% de la 01.08.2025 si lucru simultan in lunile anterioare cu cotele TVA 19%,9%,5%.

  Registrele TVA, declaratiile, alte rapoarte se vor actualiza pentru cotele TVA 21/11 in versiunile urmatoare.
-->

<!-- 
16/07/2025
ROACONT - 2.10.117

:modificare:
  In borderoul eFactura s-a corectat generarea fisierului xml eFactura pentru cazul in care numele firmei depasea 100 caractere si/sau avea caractere nepermise in nume.
-->

<!-- 
02/07/2025
ROACONT - 2.10.116

:modificare:
  S-a marit campul antet pentru rapoartele principale (balanta, Reg. Jurnal, Reg. TVA, Situatii Facturi, Balante analitice, Reg. Casa/Banca)

:eroare:
  S-a corectat o eroare la import eFactura primita daca articolele din xml eFactura nu aveau denumirea completata.
-->

<!-- 
30/06/2025
ROACONT - 2.10.115

:eroare:
  S-a corectat o eroare la verificarea in RTVAI pentru incasare persoane fizice.
-->
  
<!-- 
27/06/2025
ROACONT - 2.10.114

:eroare:
  D406. S-a corectat o eroare la validare xml D406 daca numele firmei continea "&"
-->

<!-- 
27/06/2025
ROACONT - 2.10.113

:modificare:
  D406 SAF-T se completeaza tipul "ONG" in xml D406 pentru firmele care au completat forma juridica Asociatii/Organizatii in datele firmei din Definirea Companiei.

  Astfel, se valideaza declaratia cu planul de conturi ONG.
-->

<!-- 
25/06/2025
ROACONT - 2.10.112

:modificare:
  La notele de inchidere cheltuiala impozit profit/venit - se completeaza codul de taxa SAFT.
-->

<!-- 
25/06/2025
ROACONT - 2.10.111

:modificare:
  D406 SAFT Trimestrial - s-a corectat situatia facturilor de achizitie/vanzari cu TVA la incasare neachitate, care se reporteaza in mai multe luni in Jurnalele TVA.

:modificare:
  D406. Functia  "Completare Cod taxa/plata SAFT" completeaza codurile in Registrul Jurnal pe toata perioada aleasa, nu numai in luna curenta.
-->

<!-- 
24/06/2025
ROACONT - 2.10.110

:nou:
  S-au adaugat operatiile "Trezorerie > Banca valuta > Incasari/Plati > Incasari/Plati facturi LEI"
-->

<!-- 
23/06/2025
ROACONT - 2.10.109

:nou:
  In Registrul Jurnal se pot modifica "Explicatia TVA" si "codul de taxa SAFT" pe inregistrarile din rulaj.
-->

<!-- 
19/06/2025
ROACONT - 2.10.108

:eroare:
  Import eFactura. S-a corectat o eroare la listare NIR dupa import eFactura primite.
-->

<!-- 
19/06/2025
ROACONT - 2.10.107

:modificare:
  S-a redenumit operatia de cumparare valuta, din meniul "Trezorerie > Banca valuta > Incasari > Incasari din fixing 1521" in "Cumparare valuta"
-->

<!-- 
16/06/2025
ROACONT - 2.10.106

:nou:
  La import eFactura primita cu articole gestionabile se listeaza automat NIR. 

  NIR-ul se poate relista si din butonul "Listare"

:modificare:
  La modificarea notelor contabile si rulajelor aferente din Registrul Jurnal, se poate modifica si codul de taxa SAFT pentru rulaje.

:eroare:
  Borderou eFactura. S-a corectat o eroare la salvarea detaliilor articolelor in baza de date pentru articolele cu lungime mai mare de 300 caractere.
-->

<!-- 
11/06/2025
ROACONT - 2.10.105

:eroare:
  SAFT. S-a corectat o eroare la verificarea situatiilor SAFT pentru perioada "Trimestrial"

:nou:
  SAFT. S-a adaugat Initializarea tipului de persoana "Fizica" pentru partenerii tip persoana "Juridica" care au cod fiscal 13 caractere.

  SAFT. La validarea cu erori a fisierului xml D406, exista posibilitatea de interogare chatbot de suport tehnic Romfast.
-->

<!-- 
20/05/2025
ROACONT - 2.10.104

:modificare:
  Borderou eFactura. Se afiseaza mesaj de eroare in cazul in care semnatura electronica pe baza careia s-a generat tokenul eFactura este expirata.
-->

<!-- 
19/05/2025
ROACONT - 2.10.103

:modificare:
  Modificari interne
-->

<!-- 
19/05/2025
ROACONT - 2.10.102

:modificare:
  S-a actualizat verificarea TVA a partenerilor pe serverul ANAF.
-->

<!-- 
12/05/2025
ROACONT - 2.10.101

:nou:
  S-a adaugat Explicatia TVA "ACH. BUNURI/SERVICII NON-CE TX. INV. 9%"

  S-au actualizat formularul Reg. TVA Cumparari, D300, D394.
-->

<!-- 
12/05/2025
ROACONT - 2.10.100

:modificare:
  Import extrase. 
  S-a actualizat importul BRD din fisier CSV.
  S-a actualizat importul FanCourier din fisier CSV.
-->

<!-- 
06/05/2025
ROACONT - 2.10.99

:nou:
  Se pot importa extrase bancare Raiffeisen tip xlsx.
-->

<!-- 
25/04/2025
ROACONT - 2.10.98

:modificare:
  D406. S-a corectat generarea xml D406 pentru cazul in care nu exista plati in perioada declaratiei.
-->

<!-- 
26/03/2025
ROACONT - 2.10.97

:modificare:
  eFactura. S-a actualizat trimiterea xml eFactura pentru persoane fizice (B2C) catre endpoint-ul ANAF  "upload2bc".
-->

<!-- 
18/03/2025
ROACONT - 2.10.96

:modificare:
  Import eFactura trimise. Nu se mai bifeaza "TVA Incasare" daca firma nu are TVA la incasare.

:modificare:
  Deschidere/Redeschidere de luna. Optiunile "TVA la incasare" , "Perioada TVA" , "Platitor TVA", "Cote TVA" se configureaza din meniul "Initializare > Cote TVA"
-->

<!-- 
11/03/2025
ROACONT - 2.10.95

:eroare:
  Import Z-uri casa de marcat. S-a corectat o eroare la completarea codului de plata SAFT.

:modificare:
  Import Z-uri casa de marcat. Se genereaza coduri distincte pentru notele aferente fiecarui Z, in loc de un cod unic pentru toate Z-urile de la o casa de marcat.
-->

<!-- 
05/03/2025
ROACONT - 2.10.94

:eroare:
  Borderou eFactura. S-a corectat o eroare la salvarea in baza de date a detaliilor raspunsuri eFactura, in cazul in care descrierea articolelor avea caractere neprintabile.
-->

<!-- 
04/03/2025
ROACONT - 2.10.93

:nou:
  S-a actualizat pdf inteligent D101 incepand cu 12/2024.
-->

<!-- 
20/02/2025
ROACONT - 2.10.92

:nou:
  S-a actualizat pdf inteligent D205 incepand cu 12/2024.

:nou:
  S-a actualizat pdf inteligent D300 incepand cu 01/2025 pentru cod CAEN rev. 3

:modificare:
  D300 calculeaza sumele LUNAR/TRIMESTRIAL in functie de optiunea "PERIOADA TVA".

  Optiunea "PERIOADA TVA" se configureaza in meniul "Initializare > Configurare TVA"

:nou:
  S-a actualizat pdf inteligent D394 incepand cu 01/2025 pentru cod CAEN rev. 3
-->

<!-- 
13/02/2025
ROACONT - 2.10.91

:nou:
  D406 SAF-T. In formularul D406 s-a adaugat butonul "Completare coduri taxa/plata" prin care se pot completa coduri de taxa si coduri de plata implicite pe inregistrarile din Registrul Jurnal care nu au coduri completate.

  Se poate initializa codul de plata implicit "10 - Numerar sau "42 - Plata din contul bancar" in nomenclatorul de documente.
-->

<!-- 
03/02/2025
ROACONT - 2.10.90

:modificare:
  Configurarea optiunilor "TVA Incasare", "Platitor TVA" si "Perioada TVA" se face din meniul "Initializare > Configurare TVA".

  Nu se mai poate modifica optiunea "TVA Incasare" din "Deschidere/Redeschidere de luna".
-->

<!-- 
21/01/2025
ROACONT - 2.10.89

:modificare:
  D406. Se completeaza cod client/furnizor in fisierul xml pentru conturile "463", "467".

  D406. S-a corectat exportul clientilor/furnizorilor marcati "sters".

:modificare:
  Import extrase. S-a corectat importul - se punea data document la toate inregistrarile egala cu data ultimei inregistrari din fisierul importat.
-->

<!-- 
20/01/2025
ROACONT - 2.10.88

:modificare:
  Import extrase. S-a actualizat importul fisiere csv Stripe.
-->

<!-- 
16/01/2025
ROACONT - 2.10.87

:modificare:
  Import extrase/deconturi. S-a actualizat importul pentru fisiere xlsx ING Business si deconturi GLS.

:eroare:
  Borderou eFactura. S-a corectat o eroare la verificarea eFactura cu Jurnalele TVA, daca existau "mesaje cumparator"
-->

<!-- 
15/01/2025
ROACONT - 2.10.86

:modificare:
  Import > Extrase/deconturi. S-a actualizat importul fisier xlsx "Sameday".

  * Atentie! Se importa primul "sheet" din xlsx. Daca "sheet-ul" cu plati este pe alta pozitie, mutati-l pe prima pozitie in xlsx.

:nou:
  Import > Extrase/deconturi. Pentru importul deconturilor de la curieri s-a adaugat campul "Data extras"
 
  Daca se completeaza campul "Data extras", se vor importa toate inregistrarile din fisier, indiferent de data lor, si se completeaza "data document" cu "Data extras".
-->

<!-- 
08/01/2025
ROACONT - 2.10.85

:modificare:
  Import eFactura. S-a corectat calculul sumelor TVA pentru neplatitori TVA, facturi cu discount.

:nou:
  Borderou eFactura > Facturi primite/trimise in SPV > butonul Listare. Se poate edita un fisier xml in browser web pe https://www.romfast.ro/efactura-generator
-->

<!-- 
07/01/2025
ROACONT - 2.10.84

:eroare:
  S-a corectat afisarea erorilor la innoirea token-ului eFactura

:eroare:
  Borderou eFactura. S-a corectat o eroare la salvarea in baza de date a mesajului de raspuns eFactura din SPV, daca mesajul avea diacritice.
-->

<!-- 
06/01/2025
ROACONT - 2.10.83

:modificare:
  Import extrase bancare. S-a actualizat importul pentru fisier csv Ing Business.
-->

<!-- 
17/12/2024
ROACONT - 2.10.82

:modificare:
  Import extrase bancare. Se cauta partenerii in baza de date si cu alte variante decat in fisierul de import ("nume prenume" sau "prenume nume").

  Se cauta facturi pereche in baza de date chiar daca nu exista numarul facturii achitate in fisierul de import.
-->

<!-- 
16/12/2024
ROACONT - 2.10.81

:nou:
  Import extrase bancare, procesatori plati. Se poate importa fisier tip CSV "Stripe".

:eroare:
  Import extrase bancare. S-a corectat o eroare la import fisier tip TXT MT940.
-->

<!-- 
13/12/2024
ROACONT - 2.10.80

:modificare:
  Borderou eFactura. S-a corectat salvarea token-ului eFactura la actualizarea acestuia.
-->

<!-- 
10/12/2024
ROACONT - 2.10.79

:modificare:
  Borderou eFactura. La verificarea eFactura - Jurnal TVA (butonul !!) se afiseaza si "Valoarea fara TVA" si "Valoarea TVA" din Borderou fata de Jurnalul TVA Vanzari/Cumparari, precum si diferentele.
-->

<!-- 
06/12/2024
ROACONT - 2.10.78

:modificare:
  Borderou eFactura. La salvarea detaliilor facturilor descarcate din SPV se completeaza si codul fiscal beneficiar si emitent, daca acestea nu au fost detectate anterior.

:modificare:
  Import eFactura. Se completeaza contul de pe articolele din facturile anterioare ale furnizorului/clientului, chiar daca articolele nu sunt gestionabile si nu au corespondent in articolele ROA.
-->

<!-- 
03/12/2024
ROACONT - 2.10.77

:nou:
  La modificarea unei note in Registrul Jurnal, se pot modifica si rulajele asociate din gestiune.
-->

<!-- 
03/12/2024
ROACONT - 2.10.76

:modificare:
  Borderou eFactura. S-a corectat afisarea tokenului eFactura la actualizare.
-->

<!-- 
03/12/2024
ROACONT - 2.10.75

:eroare:
  Borderou eFactura. S-a corectat o eroare la actualizarea tokenului eFactura.
-->

<!-- 
29/11/2024
ROACONT - 2.10.74

:nou:
  Import eFactura. In formularul de modificare note, se pot modifica si inregistrarile cu articole din gestiune.

  Se pot adauga sau sterge inregistrari.

  Astfel, se poate repartiza un articol in doua sau mai multe gestiuni.
-->

<!-- 
28/11/2024
ROACONT - 2.10.73

:modificare:
  D406. S-a corectat exportul xml D406 daca nu exista facturi de vanzare in luna curenta.

:modificare:
  Factura achizitie generala. Se rotunjeste suma in lei la 2 zecimale, daca se introduce suma in valuta si cursul valutar.
-->

<!-- 
22/11/2024
ROACONT - 2.10.72

:modificare:
  La notele "Furnizori > Cheltuieli / Achizitii materiale" se poate completa campul suplimentar "Explicatia 5".
  "Explicatia 5" se salveaza in Registrul Jurnal.
-->

<!-- 
31/10/2024
ROACONT - 2.10.71

:eroare:
  S-a corectat o eroare la completarea explicatiei TVA la generare xml eFactura pentru articole cu cota 0% TVA.
-->

<!-- 
28/10/2024
ROACONT - 2.10.70

:modificare:
  Generare xml eFactura. Se completeaza "Explicatia TVA" la motivul scutirii, pentru cota TVA 0%.
-->

<!-- 
17/10/2024
ROACONT - 2.10.69

:modificare:
  D394. S-a corectat calculul nr. bonuri fiscale tip B/C (cu / fara cod fiscal) daca monetarele erau introduse in acelasi document in Registrul Jurnal.
-->

<!-- 
15/10/2024
ROACONT - 2.10.68

:modificare:
  Import eFactura. S-a corectat recalcularea preturilor articolelor pe care se distribuie reduceri din articole bifate "distribuie", combinate si cu discounturi globale, la nivel de factura.
-->

<!-- 
04/10/2024
ROACONT - 2.10.67

:nou:
  Import eFactura. La importul "in contabilitate" se poate alege "Fara deducere / Deducere 50%, Deducere 100%" pentru generarea notelor cu explicatie TVA "Limitare deducere TVA".

:modificare:
  D406. La verificarea "Cod taxa aferent TVA" se verifica daca exista in declaratie contul "442x" cu "suma taxa" completata in loc sa fie zero.

  Situatia poate aparea daca in Registrul Jurnal, pe linia 442x = 4xx este completata explicatia TVA "Ach. ..." in loc de "TVA Ach....".
-->

<!-- 
03/10/2024
ROACONT - 2.10.66

:nou:
  Import eFactura. Se pot distribui valori din articole (discount, taxe) pe articolele gestionabile, similar cu distribuirea discountului/taxelor globale pe factura.

  Se bifeaza marca "Distribuie" pe articolele de tip "discount/taxe".
-->

<!-- 
25/09/2024
ROACONT - 2.10.65

:eroare:
  D406. S-a corectat o eroare la salvarea xml D406 in cazul unui numar de facturi de vanzare mai mare de 5000.
-->

<!-- 
20/09/2024
ROACONT - 2.10.64

:nou:
  Import eFactura. Se poate completa campul "Explicatie" care se salveaza in Registrul Jurnal. 

:modificare:
  Import extrase. Se poate continua editarea notelor contabile din ultimul import nefinalizat. 

  Notele contabile se salveaza intr-un fisier temporar la inchiderea formularului de import note si pot fi accesate prin "Import > Note contabile salvate anterior".

  Este util daca importul nu se poate incheia in aceeasi sesiune, sau se poate relua importul in cazul unei erori la salvarea in baza de date.
-->

<!-- 
18/09/2024
ROACONT - 2.10.63

:modificare:
  SPV. Se pot selecta mesajele SPV arhivate, citite, descarcate, tip, detalii.
-->

<!-- 
13/09/2024
ROACONT - 2.10.62

:nou:
  SPV. Se pot descarca din SPV lista de mesaje si detaliile atasate (ex: recipise pdf).

  Functionalitatea se acceseaza din meniul SPV-eFactura > SPV.

  Mesajele se pot marca "citit" si "arhivat". 

:eroare:
  Borderou eFactura. S-a corectat o eroare la salvarea detaliilor de plata din xml eFactura, daca textul continea caractere cu diacritice.
-->

<!-- 
03/09/2024
ROACONT - 2.10.61

:modificare:
  Import eFactura in gestiune. In fereastra verificare note contabile/articole se afiseaza codul gestiunii.

  Se afiseaza "UM" corespunzatoare articolului ROA.

  S-a corectat selectia din lista de gestiuni in tabelul cu articole eFactura.
-->

<!-- 
03/09/2024
ROACONT - 2.10.60

:modificare:
  Import eFactura. La importul in contabilitate, se completeaza explicatia TVA cu "Achizitii interne" in loc de "Tx. inversa", daca articolele nu au completat "Tip TVA" in baza de date.
-->

<!-- 
02/09/2024
ROACONT - 2.10.59

:modificare:
  Borderou eFactura. S-au facut imbunatatiri la viteza de lansare a Borderoului si la selectia facturilor emise, respectiv primite/trimise in SPV. 

  Imbunatatirea este vizibila la firmele cu numar mare de facturi lunare, ex: cel putin 1.000.

  1. Facturile primite/trimise SPV se citesc din baza de date la prima accesare a paginilor respective, in loc sa se citeasca la intrarea in Borderou.

  2. Campul "detalii" (xml efactura) se aduce la accesarea unei facturi, nu pentru toate facturile.

  3. O imbunatatire mult mai mare se poate obtine daca se configureaza driverul ODBC Oracle, pagina "Oracle", optiunea "Fetch Buffer Size" cu valoarea 1.000.000 bytes, in loc de 64.000 bytes implicita. 

  Astfel, la citirea din baza de date se vor aduce mai multe date.

  Este nevoie sa va asigurati ca sistemul are destula memorie disponibila.

:modificare:
  Import eFactura Primite/Trimise. S-au facut imbunatatiri la viteza de lansare a formularului de import facturi primite/trimise in SPV. 
-->

<!-- 
31/08/2024
ROACONT - 2.10.58

:nou:
  Import eFactura. Se poate importa eFactura cu taxe la nivel de factura (ex. "transport efectuat de vanzator").

  Taxele se pot distribui pe fiecare articol, prin cresterea valorii, sau global, prin nota 6588 = 401 / 4111 = 7588.
-->

<!-- 
29/08/2024
ROACONT - 2.10.57

:eroare:
  Borderou eFactura. S-a corectat o eroare la salvarea articolelor extrase din xml eFactura in baza de date.
-->

<!-- 
28/08/2024
ROACONT - 2.10.56

:modificare:
  Import eFactura. La firmele neplatitoare de TVA, se mareste pretul articolelor cu valoarea TVA. 

  S-a corectat "explicatia TVA" la importul facturi primite/trimise pentru firma neplatitoare de TVA.

:modificare:
  Import eFactura. Se completeaza corect "explicatia TVA" pentru articole cu "Taxare inversa".
-->

<!-- 
28/08/2024
ROACONT - 2.10.55

:modificare:
  Import eFactura. S-a corectat importul articolelor gestionabile, in cazul articolelor preluate din facturi anterioare ale furnizorului.
-->

<!-- 
26/08/2024
ROACONT - 2.10.54

:modificare:
  Import extrase tip csv Raiffeisen. S-a corectat conversia valorilor cu zecimale.
-->

<!-- 
23/08/2024
ROACONT - 2.10.53

:nou:
  Import extrase curier. Se importa fisiere xlsx pentru Fan Courier, GLS si Sameday, in meniul "Import".
-->

<!-- 
22/08/2024
ROACONT - 2.10.52

:nou:
  Borderou eFactura. Fisierele xml primite din SPV tip "CreditNote" sunt marcate cu bifa "CreditNote" si sunt colorate cu rosu. 

  Fisierele xml tip "Credit Note" sunt facturi de stornare, dar in loc de valori negative au valori pozitive. 

  Ex. O factura de stornare are cantitatea -1, pret 100, valoare -100 lei, iar un "Credit note" are cantitatea 1, pret 100, valoare 100 si sunt echivalente.

  Sistemul ROA nu foloseste "Credit note", ci  "Invoice", cu valori negative.

:modificare:
  Pe coloana "Diferenta fata de Registrul de Vanzari/Cumparari" se tine cont de semnul schimbat al valorii Credit Note.

:nou:
  Borderou eFactura. Pagina Facturi trimise/primite SPV. Listarea pdf ANAF poate genera acum pdf si pentru xml tip "Credit Note".
  
  Rapoartele Centralizator si factura curenta/alese afiseaza mentiunea "Credit Note" pentru xml-urile tip "Credit Note"
  
:modificare:
  Borderou eFactura. Verificarea eFactura - Jurnale TVA (butonul "!!") exporta un fisier xlsx simplificat, cu o singura pagina. 
  Fisierul cu 2 pagini se putea bloca in unele cazuri.
-->

<!-- 
16/08/2024
ROACONT - 2.10.51

:nou:
  Borderou eFactura. Se pot trimite mesaje in SPV la facturile primite, din pagina "Facturi primite SPV".
-->

<!-- 
13/08/2024
ROACONT - 2.10.50

:modificare:
  Import eFactura. S-a corectat afisarea codului fiscal al partenerului ROA.

:modificare:
  Borderou eFactura. Pentru unele tipuri de fisier xml eFactura, nu se extrageau datele (nume furnizor, articole etc.).
-->

<!-- 
13/08/2024
ROACONT - 2.10.49

:nou:
  Import eFactura in gestiune. Daca exista o diferenta intre valoarea neta de la nivelul liniei facturii si valoarea calculata (pret * cantitate), (ex. discount), diferenta ajusteaza pretul unitar, astfel incat "pret * cantitate" importata in gestiune sa fie egala cu "valoarea fara tva neta" de pe linia respectiva din eFactura.

:nou:
  Borderou eFactura si Import eFactura. S-a adaugat coloana "Discount fara TVA" la tabelul "Detalii facturi"  = Valoare discount linie factura.

-->

<!-- 
12/08/2024
ROACONT - 2.10.48

:nou:
  Import eFactura. Se poate importa eFactura cu discount la nivel de factura.

  Discountul se poate distribui pe fiecare articol, prin diminuarea valorii, sau global, prin nota 767 = 401 / 4111 = 667.

:modificare:
  Import eFactura in gestiune. Se importa in gestiune doar articolele cu bifa "gestionabil".
-->

<!-- 
09/08/2024
ROACONT - 2.10.47

:modificare:
  Borderou eFactura. Trimitere fisier xml eFactura la ANAF - se transmite cu parametrul "extern = DA" daca tara din adresa este diferita de "Romania" si codul fiscal nu are atributul fiscal "RO". 

  Anterior, se considera extern doar daca tara din adresa era diferita de "Romania".

:modificare:
  Borderou eFactura. Citirea raspunsurilor din SPV ANAF tine cont de optiunea "Test". 

Daca optiunea "Test" este bifata, raspunsurile se descarca din serverul de Test ANAF.

:nou:
  eFactura. Trimitere xml eFactura - se poate specifica optiunea "Extern" pe fiecare fisier.
-->

<!-- 
08/08/2024
ROACONT - 2.10.46

:nou:
  Import eFactura. Se verifica daca mai exista inregistrata factura (cont, serie, numar, partener) inainte de import.
-->

<!-- 
08/08/2024
ROACONT - 2.10.45

:modificare:
  Generare xml eFactura. In sectiunea "StreetName" (AccountingCustomerParty) se completeaza numele strazii si numarul strazii clientului.
-->

<!-- 
07/08/2024
ROACONT - 2.10.44

:modificare:
  Adaugare partener nou (client, furnizori). La citirea datelor partenerului de la ANAF:
  - s-a corectat extragerea numelui strazii daca avea mai multe cuvinte
  - s-au eliminat o serie de diacritice din denumirea partenerului si a adresei.
-->

<!-- 
07/08/2024
ROACONT - 2.10.43

:nou:
  Borderou eFactura. Se pot atasa documente in xml eFactura (factura si alte fisiere), daca exista fisierele. 

  Numele fisierelor trebuie sa aiba formatul "datafactura_numarfactura_xxx.pdf" si sa fie existe in directorul configurat in fisierul local "\ROA\settings.ini", optiunea "pdfpath".

:modificare:
  Generare xml eFactura. Se completeaza "Nr. Registrul Comertului" pentru clienti (AccountingCustomerParty) in:
  - campul "BT-46" (cac:PartyIdentification) si in
  - campul "BT-47" (cac:PartyLegalEntity), doar pentru clientii platitori de TVA (cu prefixul "RO" in codul fiscal)

  * Campul "BT-47" se completeaza cu CIF pentru clientii neplatitori de TVA.

:modificare:
  Generare xml eFactura. In sectiunea furnizor (AccountingSupplierParty), se completeaza "capital social subscris", respectiv "varsat" in campul "BT-33" (CompanyLegalForm), daca sunt completate in datele firmei.
-->

<!-- 
23/07/2024
ROACONT - 2.10.42

:eroare:
  Import eFactura. S-a corectat o eroare la importul eFactura in gestiune pentru pozitiile la care nu se completeaza gestiunea.

:modificare:
  Import eFactura. Sunt suportate note de discount  la nivel de articol (baza si TVA), daca articolele au conturile "667", respectiv "767".
-->

<!-- 
22/07/2024
ROACONT - 2.10.41

:nou:
  Se poate importa eFactura in gestiune (note contabile si rulaje) sau in contabilitate (note contabile) din meniul "eFactura > Import eFactura Primite/Trimise".

  Importul in gestiune genereaza note "3xx = 401", "442x = 401" si note de adaos comercial "371 = 378", "371 = 4428", daca articolele au contul 371 si este completat pretul de vanzare cu TVA.
-->

<!-- 
19/07/2024
ROACONT - 2.10.40

:modificare:
  "eFactura > Trimite xml eFactura". Se creeaza fisiere cu mesajul de eroare la validare. 
 
  Imbunatatiri ergonomie:
  - erori silentioase (se trece la urmatorul fisier fara interogare utilizator)
  - colorare fisiere cu erori la validare/trimitere
  - export xlsx
-->

<!-- 
17/07/2024
ROACONT - 2.10.39

:nou:
  eFactura. S-a adaugat functionalitatea meniu "eFactura > Trimite xml eFactura".
  
  Se pot trimite fisiere xml dintr-un director in SPV ANAF.
-->

<!-- 
16/07/2024
ROACONT - 2.10.38

:eroare:
  Borderou eFactura. S-a corectat generare xml eFactura pentru factura stornare cu discount.

:eroare:
  Borderou eFactura. S-a corectat o eroare la salvarea detaliilor de plata extrase din xml eFactura la primirea raspunsurilor din SPV.

-->

<!-- 
15/07/2024
ROACONT - 2.10.37

:eroare:
  Borderou eFactura. S-a corectat conversie xml eFactura in PDF ANAF.

:modificare:
  Nota inchidere salarii. Se poate importa nota salarii din fisier xlsx cu structura (DATA, ROA, EXPLICATIE, CONT_D, ACONT_D, CONT_C, ACONT_C, SUMA, COD_VALUTA, CURS, SUMA_VAL, CATEGORIE, SECTIE, LUCRARE, DST_CHLT). 

  Structura xlsx este asemanatoare fisierului exportat din Saga, la care s-au adaugat coloanele "cont analitic debit/credit", 'sectie", "lucrare", "tip cheltuiala". Ordinea coloanelor este importanta.
-->

<!-- 
15/07/2024
ROACONT - 2.10.36

:eroare:
  Borderou eFactura. S-a corectat o eroare la salvarea raspunsurilor eFactura.

:modificare:
  Borderou eFactura. Generare xml eFactura - se exporta 10 conturi bancare ale firmei in fisierul xml, in loc de 3.
-->

<!-- 
12/07/2024
ROACONT - 2.10.35

:nou:
  Import eFactura. Se poate lista si exporta xls lista de facturi.

:modificare:
  Modificari interne la salvarea raspunsurilor ANAF eFactura pe server sau in retea.
-->

<!-- 
04/07/2024
ROACONT - 2.10.34

:modificare:
  Borderou eFactura. Raspunsurile eFactura zip ANAF se salveaza in director comun din retea, daca sunt configurata optiunile "EFACTURA_SAVE".

  xml eFactura se poate salva automat in PDF cu serviciul ANAF la descarcare, daca este configurata optiunea "EFACTURA_SAVE_ANAF_PDF".

  Raspunsurile zip eFactura se salveaza automat si pe calculatorul care descarca raspunsurile, in directorul "\ROA\EFACTURA"
-->

<!-- 
02/07/2024
ROACONT - 2.10.33

:eroare:
  Borderou eFactura. S-a corectat o eroare la salvarea datelor din eFactura, daca campul "nota" depasea 4.000 caractere. Acum se salveaza primele 4.000 caractere din campul "nota".
-->

<!-- 
26/06/2024
ROACONT - 2.10.32

:modificare:
  D406. La meniul "Verificare D406" s-au eliminat optiunile: "verificare coduri fiscale clienti/furnizori ANAF" si "verificare vizuala corelatie explicatie TVA - cod taxa" intrucat nu se foloseau.


-->

<!-- 
26/06/2024
ROACONT - 2.10.31

:eroare:
  Borderou eFactura. La citirea raspunsurilor din SPV si extragerea datelor din xml eFactura s-a tratat cazul in care numarul eFactura este mai lung de 30 de caractere.

:modificare:
  D394. In sectiunea 2.2, se includ si plajele numere de facturi emise care nu au serie.
-->

<!-- 
21/06/2024
ROACONT - 2.10.30

:nou:
  Facturi achitate din 462 (creditori diversi).

  La operatia "Terti > Furnizori > Factura achizitie generala", se poate alege optiunea "achitata din 462" pentru a se genera nota "401 = 462".

:nou:
  Se pot importa eFactura primite/trimise (momentan doar in contabilitate, note contabile, nu si in gestiune).

"eFactura > Import eFactura primite/trimise". 

  Se pot configura contul, sectia, gestiunea, tip venit/cheltuiala implicite.

  Se poate configura daca se preia contul articolelor dintr-o eFactura importata anterior.

:modificare:
  D394. Se completeaza in PDF 394 sectiunile 2.3 si 2.4 (facturi emise de beneficiari, respectiv terti in numele persoanei impozabile).

  Ex: facturi emise de PPC pentru prosumatori energie electrica.

  Atentie! Seria facturii emisa de beneficiar trebuie definita in "Initializare > Serii" si marcata cu tipul "Beneficiari/Terti"
-->

<!-- 
13/06/2024
ROACONT - 2.10.29

:modificare:
  Borderou eFactura. Actualizare generare xml eFactura pentru preturi de vanzare cu maxim 6 zecimale.
-->

<!-- 
13/06/2024
ROACONT - 2.10.28

:modificare:
  D300. S-a actualizat formularul D300 Decont TVA incepand cu declaratiile lunii 05/2024.
-->

<!-- 
12/06/2024
ROACONT - 2.10.27

:nou:
  Import extrase bancare. Se poate configura "cont", "analitic" si "partener" pentru o anumita "explicatie" din fisierul cu tranzactii.

  Exemplu. Daca se doreste nota "5121 = 5125.x" pentru incasari cu explicatia "Data entry card;", atunci se configureaza Explicatia "Data entry card;" cu contul "5125.x" si cu partenerul corespunzator, daca contul 5125 este configurat cu parteneri.

:modificare:
  Import extrase bancare. S-a actualizat extragerea denumirii si a contului IBAN tert la importul din fisiere CSV NeoBT/BT24 .

  Identificarea tertilor in baza de date ROA (client, furnizor) se face dupa denumirea, codul fiscal sau contul IBAN din fisierul cu tranzactii.

-->

<!-- 
30/05/2024
ROACONT - 2.10.26

:nou:
  Formularul D406 SAF-T. Se pot completa codurile de taxa/plata SAF-T implicite pentru inregistrarile din Registrul Jurnal, Rulaje, Vanzari care nu au cod de taxa/plata.
-->

<!-- 
27/05/2024
ROACONT - 2.10.25

:modificare:
  D406 anuala. Numele fisierului xml contine sufixul "anual" si este salvat intr-un director "anual"distinct fata de declaratiile D406 lunare.

  D406. Fisierele xlsx de verificare D406 contin si codul fiscal al firmei.
-->

<!-- 
14/05/2024
ROACONT - 2.10.24

:modificare:
  S-a corectat import nota salarii Smartbill. Pe unele versiuni de Windows, importul din fisiere xlsx se bloca.
-->

<!-- 
30/04/2024
ROACONT - 2.10.23

:eroare:
  D406 SAFT. S-a corectat o eroare la D406 anual (Imobilizari) daca existau operatii de reevaluare.

:modificare:
  D406 anuala. Calculare "Amortizare precedenta" la inceputul perioadei din prima aparitie in perioada de raportare a imobilizarii .
  
  Calculare "amortizare totala la sfarsitul perioadei" din ultima aparitie in perioada de raportare a imobilizarii.

  Este posibil ca amortizarea sa se reevalueze in perioada (inclusiv amortizarea precedenta), si astfel "amortizarea totala" era diferita de "amortizarea precedenta de la inceputul perioadei" din prima aparitie + "amortizarea din perioada".

:modificare:
  D406 anual. Verificare imobilizari. S-a modificat calculul amortizarii la inceputul perioadei, la sfarsitul perioadei

  D406 anual. Verificare imobilizari. "AquisitionAndProductionCostEnd" nu este egal cu valoarea de inventar daca exista operatii de reevaluare. S-a tinut cont de reevaluari pozitive si negative in perioada pentru compararea cu "valoarea de inventar".
-->

<!-- 
10/04/2024
ROACONT - 2.10.22

:modificare:
  Borderou eFactura. La verificarea sumelor din Borderou facturi primite/trimise  cu Registrele de TVA, se compara doar documentele tip F (Factura) si I (Invoice), nu si M (Factura simplificata) sau C (Bon fiscal CUI).
-->

<!-- 
10/04/2024
ROACONT - 2.10.21

:modificare:
  Generare xml eFactura. Nu este permis pret unitar negativ. Se inlocuieste semnul +/- din cantiate si pret unitar in xml eFactura, daca pretul unitar este negativ.
-->

<!-- 
08/04/2024
ROACONT - 2.10.20

:modificare:
  Borderou eFactura. S-a actualizat generarea token-ului ANAF eFactura tip JWT, obligatoriu de la 15.04.2024.
-->

<!-- 
29/03/2024
ROACONT - 2.10.19

:modificare:
  Borderou eFactura. Generare xml eFactura - s-a corectat codul de TVA pentru operatiile neimpozabile.
-->

<!-- 
26/03/2024
ROACONT - 2.10.18

:modificare:
  xml eFactura. Se completeaza "seria" si "numar factura" in campul "Invoice.Id". Se completa doar "numar factura"

  xml eFactura. Se completeaza cursul valutar folosit in factura in campul "Invoice.Note".
-->

<!-- 
25/03/2024
ROACONT - 2.10.17

:modificare:
  Validare coduri fiscale ANAF (Registre TVA, D394, SAFT). S-a limitat numarul de CUI-uri verificate pe serverul ANAF la grupuri de 100, conform cerintelor ANAF.
-->

<!-- 
15/03/2024
ROACONT - 2.10.16

:modificare:
  Generare xml eFactura. In unele cazuri nu se completa corect tipul de taxa pe linia de factura, daca existau mai multe explicatii pentru cota TVA 0 (ex: Taxare Inversa si Scutit).
-->

<!-- 
14/03/2024
ROACONT - 2.10.15

:modificare:
  D101. S-a actualizat pdf inteligent D101 valabil incepand cu 2022.

:modificare:
  eFactura. La importul eFactura se completeaza campul "data inregistrare" si "explicatia".
-->

<!-- 
06/03/2024
ROACONT - 2.10.14

:nou:
  Borderou eFactura. S-a adaugat coloana "Total TVA RON". 

  Se completeaza cu valoarea TVA RON din xml eFactura primite/trimise in valuta sau cu valoarea TVA  pentru facturile in lei.

  Raportul "Centralizator". S-a adaugat coloana "Total TVA RON" .
  
  Raportul "Centralizator".  Se afiseaza subtotaluri valori, defalcate pe valute si "Total TVA RON", daca sunt mai multe valute in raport.

:modificare:
  Raspunsuri eFactura. S-a tratat cazul eFacturilor cu mai multe sute de linii. Se bloca la extragerea datelor din xml si salvarea informatiilor in baza de date. 

  Operatia de extragere date si salvare dureaza cateva minute pentru facturi cu mai multe sute de linii!
-->

<!-- 
04/03/2024
ROACONT - 2.10.13

:nou:
  S-a creat un formular pentru importul eFactura primite/trimise in "Terti > Furnizori/Clienti" si in meniul "eFactura".

  Formularul genereaza deocamdata doar notele contabile, nu si NIR-uri.

  Este util (in aceasta faza) doar pentru importul facturilor de servicii, cu articole negestionabile.

  Se poate configura contul implicit pentru articole, sectia si gestiunea implicite.
  
  In versiunile urmatoare:
  - se vor completa contul, gestiunea, sectia etc. din facturile anterioare ale furnizorului/clientului.
  - se va crea un formular pentru generarea NIR-uri pentru articolele gestionabile.
-->

<!-- 
21/02/2024
ROACONT - 2.10.12

:eroare:
  Borderou eFactura. S-a corectat o eroare la salvarea in baza de date a informatiilor extrase din xml eFactura (la primirea raspunsurilor), daca dimensiunea xml era mai mare de 4000 caractere.
-->

<!-- 
20/02/2024
ROACONT - 2.10.11

:modificare:
  Modificari interne
-->

<!-- 
19/02/2024
ROACONT - 2.10.10

:modificare:
  Borderou eFactura. Generare xml eFactura. Se completeaza cod valuta "EUR" pentru facturile in valuta cu valuta "EURO".

:modificare:
  Borderou eFactura. Extragere date facturi primite. Se extrag datele facturii pentru xml-urile cu prefix tag "Invoice" particular (diferit de "cac").

-->

<!-- 
15/02/2024
ROACONT - 2.10.9

:modificare:
  D205. Actualizare pdf inteligent D205.
-->

<!-- 
13/02/2024
ROACONT - 2.10.8

:eroare:
  S-a corectat o eroare la lansarea formularului "Terti > Furnizori/Clienti > Factura generala".
-->

<!-- 
12/02/2024
ROACONT - 2.10.7

:nou:
  Actualizare pdf inteligent D100 valabil din 01/2024.
-->

<!-- 
30/01/2024
ROACONT - 2.10.6

:modificare:
  Generare xml eFactura. Discount-ul evidentiat pe articole se evidentiaza cumulat la nivelul eFactura pe cote de TVA.
-->

<!-- 
26/01/2024
ROACONT - 2.10.5

:modificare:
  Generare xml eFactura. S-a limitat campul "note" (detalii aditionale la factura) la 300 caractere.
-->

<!-- 
24/01/2024
ROACONT - 2.10.4

:modificare:
  Borderou eFactura. Raspunsuri eFactura. S-a tratat cazul in care ceasul calculatorului este inainte fata de ceasul serverelor ANAF (maxim 1 minut). 
  Alternativ, trebuie sincronizat ceasul in setarile Windows.
-->

<!-- 
23/01/2024
ROACONT - 2.10.3

:modificare:
  Borderou eFactura. Citirea "Raspunsurilor" se face prin endpoint-ul cu paginatie, pentru a se procesa liste de mesaje mai mari de 500 de raspunsuri.
-->

<!-- 
23/01/2024
ROACONT - 2.10.2

:modificare:
  Borderou eFactura. Generare xml eFactura. Se completeaza cu valori in valuta pentru factura in valuta, in loc de valori in lei.

:modificare:
  Borderou eFactura. In pagina "Transmitere facturi" s-au adaugat coloane cu valori in valuta si valori in lei din factura ROA, curs valutar din factura ROA, nume valuta din fisier xml, bifa "in valuta".

:modificare:
  Borderou eFactura. Pentru facturile "in valuta", diferenta fata de valoarea lei din Registrul de Vanzari se calculeaza prin inmultirea valorii in valuta din xml cu cursul valutar din factura ROA..

:modificare:
  Borderou eFactura. Pagina "Transmitere facturi" > S-a adaugat filtru dupa "diferente fata de Registrul Vanzari".

:modificare:
  Registrul de casa. Listare dispozitie de incasare/plata. S-a afiseaza antetul firmei.

:nou:
  Note inchidere > Inchidere amortizare. Notele de inchidere se defalca dupa dupa campul "Lucrare", daca este completata optiunea "CampLucrare" (afisare camp lucrare).
-->

<!-- 
19/01/2024
ROACONT - 2.10.1

:modificare:
  Borderou eFactura. In paginile "Facturi trimise", "Facturi primite" s-au adaugat coloanele "descarcat", "fisier" si "furnizor", respectiv "clienti".

:modificare:
  Borderou eFactura. Pe rapoartele facturi trimise/primite detaliate s-au adaugat campurile "client", "furnizor" extrase din xml eFactura.

:modificare:
  "Citire raspunsuri > extragere informatii din xml eFactura":
  - S-a tratat tipul de fisier xml fara namespace-uri "cac", "cbc".
  - S-a tratat o situatie in care nu se extrageau Invoice.note din xml
-->

<!-- 
18/01/2024
ROACONT - 2.9.131

:eroare:
  Verificare partener ANAF. Daca serviciul web Reg. TVA ANAF nu functioneaza, se afiseaza un mesaj de atentionare.
-->

<!-- 
15/01/2024
ROACONT - 2.9.130

:modificare:
  Generare xml eFactura. Explicatia suplimentara de pe articolele din factura se completeaza astfel: Primele 200 caractere in campul "Description" de pe articol, urmatoarele 300 caractere in campul "Note" pe linia facturii, datorita limitelor din specificatia eFactura.
-->

<!-- 
12/01/2024
ROACONT - 2.9.129

:eroare:
  Import extrase. S-a corectat o eroare la generarea notelor contabile.
-->

<!-- 
12/01/2024
ROACONT - 2.9.128

:modificare:
  Generare xml eFactura. S-a corectat codul de taxa pentru operatiile cu "Taxare Inversa".
-->

<!-- 
11/01/2024
ROACONT - 2.9.127

:nou:
  Borderou eFactura. In pagina "Transmitere facturi" s-au adaugat selectii rapide pentru facturile pentru persoane juridice / Trimise / Netrimise (fara raspuns) / Trimise (cu raspuns Erori).

:nou:
  Butonul "Selecteaza tot" ofera posibilitatea selectarii tuturor facturilor netrimise / din ziua curenta / ziua anterioara.

:modificare:
  Borderou eFactura. Rapoartele "Centralizator Trimise/Primite" si "Facturi detaliat" afiseaza "Id descarcare / Id incarcare" in dreptul fiecarei facturi.

  S-a corectat afisarea codului fiscal client in raportul "Facturi trimise detaliat"

:modificare:
  S-a corectat generarea fisierului xml eFactura pentru clientii externi. 

  Este obligatoriu de completat in adresa clientului extern informatiile: 1. "oras" si 2. "cod fiscal" sau "Reg. comert" pentru a se valida xml.
-->

<!-- 
10/01/2024
ROACONT - 2.9.126

:modificare:
  eFactura. S-a tratat trimiterea eFactura pentru clienti externi.
-->

<!-- 
10/01/2024
ROACONT - 2.9.125

:modificare:
  S-a corectat si imbunatatit importul extraselor tip CSV ING Busines. 
  Se genereaza note corespondente pentru depunerile/retragerile de numerar.
-->

<!-- 
10/01/2024
ROACONT - 2.9.124

:modificare:
  eFactura. Se completeaza "strada" la adresa clientului.
-->

<!-- 
09/01/2024
ROACONT - 2.9.123

:modificare:
  Corectii transmitere, raspunsuri eFactura.
-->

<!-- 
08/01/2024
ROACONT - 2.9.122

:modificare:
  "Import > Import extrase bancare". S-a corectat importul extraselor tip CSV Banca Transilvania generate din aplicatia BT24.
-->

<!-- 
05/01/2024
ROACONT - 2.9.121

:modificare:
  Reevaluare solduri in valuta. S-a rotunjit valoarea diferentei de reevaluare la 2 zecimale.
-->

<!-- 
05/01/2024
ROACONT - 2.9.120

:eroare:
  Borderou eFactura. S-a corectat o eroare la filtrarea facturilor emise/trimise/primite dupa numar factura.
-->

<!-- 
04/01/2024
ROACONT - 2.9.119

:nou:
  Borderou eFactura. Se pot trimite facturi in sistemul eFactura fara validare (offline cu DukIntegrator sau online pe serverul ANAF).

  S-a adaugat mentiunea "Tip persoana" (Juridica/Fizica) si posibilitatea selectiei facturilor pentru PJ/PF. Astfel, se pot trimite eFactura doar pentru PJ.
-->

<!-- 
19/12/2023
ROACONT - 2.9.118

:modificare:
  D406. In sectiunea Documente sursa > Facturi vanzare (Sales Invoices) se diminueaza pretul unitar cu discount-ul unitar pe articole.
-->

<!-- 
12/12/2023
ROACONT - 2.9.117

:nou:
  Borderou eFactura. Arhivele .zip cu raspunsul ANAF (xml efactura si sigiliul Min. Finante) pentru facturile emise si primite se salveaza in baza de date, in scop de document justificativ.

:nou:
  Borderou eFactura. Arhivele .zip cu raspunsul ANAF (xml efactura si sigiliul Min. Finante) se salveaza pe calculatorul care citeste raspunsurile in directorul \ROA\EFACTURA\ .

:nou:
  Borderou eFactura. Imbunatatirea a vitezei de citire a raspunsurilor ANAF.
  
  Nu se mai proceseaza detaliile raspunsurilor deja   procesate (descarcare arhive zip de pe serverul ANAF, extragere date, salvare in baza de date si pe calculator) .

  Se poate forta (re)descarcarea si procesarea tuturor raspunsurilor prin bifarea optiunii "Fortare raspunsuri".
-->
  
<!-- 
08/12/2023
ROACONT - 2.9.116

:modificare:
  Borderou eFactura. Se reincearca salvarea xml eFactura primite in baza de date in cazul unei erori.
-->

<!-- 
04/12/2023
ROACONT - 2.9.115

:eroare:
  Borderou eFactura. S-a corectat o eroare la listarea facturilor detaliat.
-->

<!-- 
28/11/2023
ROACONT - 2.9.114

:nou:
  Boderou eFactura. S-a adaugat pagina "Facturi trimise", care contine eFacturile descarcate din sistemul ANAF (mesaje tip FACTURA PRIMITA)

:nou:
  Borderou eFactura. S-a adaugat buton de verificare a concordantei "eFactura trimise" / "eFactura primite" (descarcate din raspunsurile ANAF) cu Registrele TVA Vanzari/Cumparari.  

  Se compara "valoarea cu TVA" defalcat pe zile si pe coduri fiscale.

:nou:
  Borderou eFactura. Se poate configura salvarea fisierelor xml eFactura primite intr-un director comun, cu o structura definita de utilizator. De asemenea se convertesc fisierele xml primite in pdf prin serviciul ANAF.
-->

<!-- 
20/11/2023
ROACONT - 2.9.113

:modificare:
  Raportul "Terti > Furnizori > Rapoarte > Scadentar" se salveaza si in format xlsx.
-->

<!-- 
13/11/2023
ROACONT - 2.9.112

:modificare:
  * Borderou eFactura. Se importa facturi primite tip "CreditNote" din serverul ANAF.

  * Borderou eFactura. Se afiseaza o singura factura primita de pe serverul ANAF, chiar daca codul fiscal al furnizorului apare pe mai multe entitati in ROA.

  * Borderou eFactura. Accesul la borderou si la functiile de Trimitere si Raspunsuri ANAF s-a limitat pe baza de drepturi. 
  Drepturile se configureaza in "ROASTART > Grupuri > Drepturi pe programe".
-->

<!-- 
06/11/2023
ROACONT - 2.9.110

:modificare:
  Declaratia 406 SAFT.  Sectiunea "Facturi vanzari" nu se mai completeaza contul pe articole implicit "707", daca nu exista configurare conturi in politici de preturi sau note contabile. Se completeaza primul cont creditor din nota din Registrul Jurnal.
-->

<!-- 
31/10/2023
ROACONT - 2.9.109

:eroare:
  eFactura. S-a corectat o eroare la generarea fisierului xml eFactura pentru articole cu cod de bare.
-->

<!-- 
25/10/2023
ROACONT - 2.9.108

:modificare:
  Borderou eFactura. S-a corectat transmiterea fisier xml eFactura la serverul ANAF.
-->

<!-- 
24/10/2023
ROACONT - 2.9.107

:nou:
  Situatie inregistrari, balanta analitica clienti/furnizori/etc. S-a adaugat coloana "categorie entitate" in tabel si in criteriile de selectie.
-->

<!-- 
03/10/2023
ROACONT - 2.9.106

:nou:
  Borderou eFactura. Fisierele xml eFactura se pot valida online (se valideaza prin serviciile web ANAF) sau offline (DukIntegrator).

  Borderou eFactura. Fisierele xml se pot genera si valida fara a se trimite la ANAF.

:nou:
  Borderou eFactura. Fisierele xml eFactura primite se pot transforma in fisiere tip pdf prin serviciile web ANAF.

:modificare:
  Import extrase bancare. Notele contabile retragere/depunere numerar "5311 = 581 / 581 = 5311" adaugate suplimentar au acelasi numar de document ca si retragerile/depunerile de numerar din extras.
-->

<!-- 
15/09/2023
ROACONT - 2.9.105

:modificare:
  SAFT. Facturi achizitie (PurchaseInvoices) - s-a corectat stergerea unei linii din factura.
-->

<!-- 
15/09/2023
ROACONT - 2.9.104

:modificare:
  SAFT. In sectiunea Facturi achizitie (PurchaseInvoices) se includ facturile de import cu fel document "Invoice" asociat cu tip D394 "INV".
-->

<!-- 
31/08/2023
ROACONT - 2.9.103

:modificare:
  Actualizare D300 luna august 2023.

  S-au adaugat 2 explicatii TVA:
"LIVRARI DE BUNURI SCUTITE CU DREPT DE DEDUCERE CF ART. 294 ALIN (5) LIT A) SI B) DIN CODUL FISCAL"

"LIVRARI DE BUNURI SCUTITE CU DREPT DE DEDUCERE CF ART. 294 ALIN (5) LIT C) SI D) DIN CODUL FISCAL"

  Cele 2 explicatii TVA se afiseaza cumulat in Registrul TVA Vanzari in coloana Alte livrari scutite cu drept de deducere.

  In D300 se afiseaza pe randurile 14.1 si 14.2.

:modificare:
  Actualizare D406 coduri 310341, 310342.
-->

<!-- 
21/07/2023
ROACONT - 2.9.102

:modificare:
  SAFT. Facturi vanzare. Se genereaza articole diferenta contabilitate fata de articolele din facturare/gestiune doar daca sunt diferente intre valoarea articolelor pe coduri de taxa, nu si la diferente intre conturi.

:modificare:
  Import extrase bancare. Se adauga note contabile retragere/depunere numerar "5311 = 581 / 581 = 5311" corespunzatoare "581 = 5121 / 5121 = 581".
-->

<!-- 
08/07/2023
ROACONT - 2.9.101

:modificare:
  Modificari interne.
-->

<!-- 
07/07/2023
ROACONT - 2.9.100

:modificare:
  SAFT. Sectiune Facturi Vanzari (Sales Invoices) - s-au creat articole suplimentare cu diferenta dintre notele contabile si articolele din facturare si gestiune.
-->

<!-- 
05/07/2023
ROACONT - 2.9.99

:modificare:
  SAFT. Fisierul xml D406, facturile de achizitie din import (Purchase Invoices) se declara TaxType = "000" si TaxCode = "000000". 

  In sectiunea Note Contabile (GeneralLedgerEntries), TaxCode ramane "301201 / 301202 / 301203", asa cum este completat in Registrul Jurnal.

:modificare:
  SAFT. Verificarea Facturi achizitie fata de valoarea din Registrul TVA Cumparari nu ia in considerare valoarea taxei de pe articolele din D406 pentru facturile de achizitie de import.
-->

<!-- 
20/06/2023
ROACONT - 2.9.98

:modificare:
  Entitati > Unificare parteneri. Se poate alege o data de inceput pentru unificarea a doi parteneri, nu numai o luna de inceput.

  Serveste pentru cazurile in care un partener isi schimba denumirea in cursul unei luni si este nevoie ca facturile de la inceputul lunii pana la data schimbarii sa ramana pe partenerul original.
-->

<!-- 
19/06/2023
ROACONT - 2.9.97

:eroare:
  eFactura. Generare xml eFactura - descrierea articolelor s-a limitat la 200 caractere.
-->

<!-- 
09/06/2023
ROACONT - 2.9.96

:modificare;
  SAFT. Se completeaza automat codul de taxa SAFT pe inregistrarile 431x, 436, 444 la importul notei de salarii din fisier xlsx tip Saga/Smartbill.

:modificare:
  Import extrase tip CSV Banca Transilvania. S-a corectat importul sumelor negative.
-->

<!-- 
25/05/2023
ROACONT - 2.9.95

:modificare:
  SAFT. D406 Anual - s-a corectat calculcul "valoare ramasa" (BookValueBegin) pentru imobilizarile cu reevaluare amortizare totala incepand cu luna ianuarie (prima luna a raportului).
-->

<!-- 
23/05/2023
ROACONT - 2.9.94

:modificare:
  SAFT. D406 Anual (active) s-a corectat valoarea de inventar la inceputul perioadei de raportare pentru imobilizarile cu majorari de valoare in luna de inceput a perioadei.
-->

<!-- 
18/05/2023
ROACONT - 2.9.93

:modificare:
  Regularizare facturi nesosite/neintocmite. Pe nota de regularizare se completeza codurile de taxa SAFT corespunzator "explicatiilor de TVA"  din factura nesosita/neintocmita.
-->

<!-- 
16/05/2023
ROACONT - 2.9.92

:modificare:
  SAFT. Verificare facturi achizitie - se includ si bonurile fiscale cu CUI.
-->

<!-- 
15/05/2023
ROACONT - 2.9.91

:modificare:
  SAFT. Validarea D406 cu validatorul DukIntegrator asteapta maxim 30 secunde in loc de 5 secunde pentru obtinerea fisierului de raspuns.
-->

<!-- 
10/05/2023
ROACONT - 2.9.90

:modificare:
  D406. Pagina Active. Se recalculeaza totalurile daca se filtreaza lista de active.

:modificare:
  SAFT. "Operatiile Terti > Funizori > Compensari > Furnizori - Clienti" permit completarea "Cod plata SAFT".

:eroare:
  S-a corectat o eraore la "Import > Facturi anulate din xlsx"
-->

<!-- 
10/05/2023
ROACONT - 2.9.89

:modificare:
  SAFT. In sectiunea "Facturi achizitii" se includ si bonurile fiscale cu cui (tip document D394 = "C").

:eroare:
  D394. La citirea datelor pentru declaratie nu mai apare mesaj de eroare in cazul in care exista documente fara "fel document" completat in Registrul Jurnal / Registrele TVA.
-->

<!-- 
28/04/2023
ROACONT - 2.9.88

:modificare:
  SAFT. D406 Anual (Assets/Imobilizari). S-a corectat valoarea de inventar pentru imobilizarile introduse in luna ianuarie. Aveau valoare si pe "valoarea de inventar la inceputul perioadei" si pe "intrari".
-->

<!-- 
26/04/2023
ROACONT - 2.9.87

:modificare:
  SAFT. D406 lunar - s-a adaugat coloana "suma" in fisierul de verificare coduri taxa SAFT.
-->

<!-- 
24/04/2023
ROACONT - 2.9.86

:modificare:
  S-a actualizat verificarea codurilor fiscale de pe website-ul ANAF - servicii web v8.
-->

<!-- 
21/04/2023
ROACONT - 2.9.85

:modificare:
  SAFT. D406 anuala - In fisierul xlsx de verificare pagina 3 ("cValoriImobDif" / C. Diferente intre valoare inventar, amortizare SAFT si Registrul de imobilizari), s-a adaugat informatia "Iesit din gestiune" in dreptul imobilizarilor iesite din gestiune. 

  Se poate verifica compara astfel, valoarea de inventar si amortizarea totala pentru imobilizarile existente in gestiune la sfarsitul perioadei cu soldul din balanta de verificare.
-->

<!-- 
13/04/2023
ROACONT - 2.9.84

:modificare:
  SAFT. Verificare D406 anual (Assets). Se afiseaza fisierul xlsx cu sumele verificate pentru toate tipurile de verificare, indiferent daca sunt sau nu diferente.
-->

<!-- 
13/04/2023
ROACONT - 2.9.83

:modificare:
  SAFT. Corectare verificari D406 anual (Assets) pentru a tine cont de imobilizarile iesite din gestiune.
-->

<!-- 
06/04/2023
ROACONT - 2.9.82

:modificare:
  SAFT. Imbunatatire verificari D406 anual (Assets). S-au adaugat verificari suplimentare valoare inventar, amortizare totala SAFT fata de imobilizari.
-->

<!-- 
05/04/2023
ROACONT - 2.9.81

:nou:
  SAFT. Declaratia anuala "Assets" preia valorile de la inceputul/sfarsitul perioadei din luna de inceput/sfarsit a raportarii in loc de luna de inceput/sfarsit a imobilizarii.

:nou:
  SAFT. S-au introdus verificari pentru sectiunile Assets si AssetTransactions fata de balanta de verificare.
-->

<!-- 
21/03/2023
ROACONT - 2.9.80

:modificare:
  SAFT. Corectare xml D406 lunar. Nu se include eticheta "AssetTransactions".

:modificare:
  D394. Se pot completa texte mai lungi in campurile "functie intocmit", "adresa reprezentant".
-->

<!-- 
20/03/2023
ROACONT - 2.9.79

:modificare:
  SAFT. Modificari ergonomie in formularul D406 SAFT.
-->

<!-- 
17/03/2023
ROACONT - 2.9.78

:nou:
  SAFT. Se poate genera D406 SAF-T anuala (sectiunea Assets/Imobilizari).

:nou:
  eFactura. In xml eFactura se completeaza conturile bancare ale firmei in sectiunea "PaymentMeans" / "Mijloace de plata", pentru a indica clientului in ce conturi poate achita factura.

  Conturile bancare sunt definite in "Definirea Companiei > Date firma".

:nou:
  Borderou eFactura. La facturile furnizor s-a adaugat campul "Detalii plata", care contine tipul de plata si contul bancar din instructiunile de plata din fisierul xml.

:nou:
  Listare factura furnizori detaliat. S-a adaugat campul "detalii plata".

:modificare:
  In xml eFactura s-a formatat corect localitatea pentru clientii din Bucuresti (ex: "SECTOR1", in loc de "SECTORUL 1".
-->

<!-- 
23/02/2023
ROACONT - 2.9.77

:modificare:
  SAFT. Corectare cont venit pentru articolele din facturile de vanzare.
-->

<!-- 
22/02/2023
ROACONT - 2.9.76

:modificare:
  SAFT. Se pot folosi in D406 clientii/furnizorii din 2020..anul curent sau toti clientii/furnizorii.
  
  Completare cod taxa implicit pentru:
- facturi nesosite, Livrari int. 19% 
- ach. import 19%
  
  Completare tip cont (Activ / Pasiv / Bifunctional) in  planul de conturi, pentru a se afisa corect verificarea platilor/incasarilor.

  Corectare "cod partener SAFT" pentru clientii/furnizorii din EU sau din afara EU.

  D406. Corectare afisare note contabile din registrul jurnal pe paginile "Inregistrari contabile, Facturi, Plati"
-->

<!-- 
14/02/2023
ROACONT - 2.9.75

:nou:
  Borderou eFactura. La citirea raspunsurilor ANAF eFactura se completeaza informatii despre facturile primite in ROA.

  Se afiseaza totaluri, articole pentru eFacturile  primite. 

  eFacturile primite se pot exporta xls si se pot lista.
-->

<!-- 
09/02/2023
ROACONT - 2.9.74

:modificare:
  Registru TVA Cumparari. Listare registru - s-a corectat Total TVA pe recapitulatie, astfel incat sa excluda operatii "Limitare deducere TVA 50/100%"

:modificare:
  Raportul "Terti > Furnizori/Clienti > Pondere furnizori/clienti pe perioada". S-a corectat perioada din titlul raportului.
-->

<!-- 
07/02/2023
ROACONT - 2.9.73

:nou:
  D205. Se poate genera pdf inteligent D205 pentru dividende inregistrate in cursul anului. 
  Se iau in considerare sumele in registrate in Registrul Jurnal in creditul contului 457, in cursul anului.
-->

<!-- 
01/02/2023
ROACONT - 2.9.72

:nou:
  Borderu eFactura. Pagina "Facturi primite" afiseaza o valoare pe coloana "Total cu TVA Registru Cumparari", daca factura este operata in contabilitate. 

:modificare:
  Borderou eFactura. La generearea xml-urilor eFactura se asteapta maxim 10 secunde pentru validarea xml-urilor cu validatorul ANAF.
-->

<!-- 
17/01/2023
ROACONT - 2.9.71

:modificare:
  SAFT. Sectiunea "Documente sursa > Facturi vanzare/achizitie" se cumuleaza documentele introduse partial in programe diferite (contabilitate, gestiune, facturare).

:modificare:
  S-au adaugat informatiile "institutie publica" si "entitate afiliata" in lista facturilor cu sold din "Terti > Clienti/Furnizori > Situatii analitice si operative".
-->

<!-- 
03/01/2023
ROACONT - 2.9.70

:modificare:
  Actualizare generare xml eFactura.
-->

<!-- 
16/12/2022
ROACONT - 2.9.69

:modificare:
  Registru TVA Cumparari. La listare se afiseaza si facturile cu valoare zero pe toate coloanele. In unele cazuri nu se afisau.
-->

<!-- 
06/12/2022
ROACONT - 2.9.68

:modificare:
  "Terti > Furnizori > Cheltuieli neplatite > Cheltuieli diverse" se pot alege conturi 6xx si 4xx, ex: 461 = 401.
-->

<!-- 
24/11/2022
ROACONT - 2.9.67

:nou:
  eFactura. Se citeste lista de raspunsuri prin serviciile web ANAF si se completeaza borderoul de facturi primite si raspunsurile si detaliile pentru facturile trimise.
-->

<!-- 
23/11/2022
ROACONT - 2.9.66

:modificare:
  D394. Se completeaza codul tarii in declaratie pentru clientii persoane juridice neinregistrate din alta tara.
-->

<!-- 
10/11/2022
ROACONT - 2.9.65

:nou:
  Terti > Clienti/Furnizori > Inregistrari parteneri. Se poate genera un raport xlsx cu soldul facturilor neincasate/neachitate, defalcat in functie de luna datei scadente.
-->

<!-- 
02/11/2022
ROACONT - 2.9.64

:nou:
  eFactura. S-a creat borderoul eFacturi emise/primite accesibil din meniul "eFacturi". Se pot transmite facturile la serviciul web ANAF pe baza token-ului de acces la serviile eFactura ANAF.
-->

<!-- 
14/10/2022
ROACONT - 2.9.62

:nou:
  Nota inchidere salarii. Se poate importa nota de salarii din fisier xls exportat din Saga.

  Inainte de primul import trebuie configurata optiunea "NOTASAL" cu valoarea "8" (import din SmartBill/Saga) in "Definirea Companiei > Utilitati > Optiuni > Optiuni firma"

  1. Se exporta nota contabila din Saga in format xlsx.

  2. Se apeleaza "* > Note de inchidere > Nota de salarii" din programul de contabilitate.

  3. Se alege fisierul xlsx cu nota de salarii.
-->

<!-- 
12/10/2022
ROACONT - 2.9.61

:nou:
  Registrul de casa/banca lei/valuta. S-a adaugat coloana "Sold cumulat lei", respectiv "Sold cumulat valuta" corespunzator bancii si incasarii/platii curente din Registru.

  Se pot alege rapid conturile bancare dintr-o lista  in scopul vizualizarii soldului pe cont si pentru filtrarea Registrului de casa/banca.
-->

<!-- 
23/09/2022
ROACONT - 2.9.60

:modificare:
  SAFT. Sectiunea Payments/Plati, atributul "Description" s-au tratat caractere nepermise in fisiere tip xml.
-->

<!-- 
23/09/2022
ROACONT - 2.9.59

:eroare:
  SAFT. S-a corectat o eroare la exportul sectiunii Payments/Plati. 

:modificare:
  SAFT. Verificare plati - se exclud inregistrarile 40x = 167. Nu se considera plati.
-->

<!-- 
20/09/2022
ROACONT - 2.9.58

:modificare:
  SAFT. S-a corectat sectiunea PhysicalStock (D406 la cerere) pentru perioada mai mare decat o luna.
-->

<!-- 
14/09/2022
ROACONT - 2.9.57

:nou:
  S-a adaugat operatia "Terti > Plata factura achizitie din 461 (401 = 461)"
-->

<!-- 
25/08/2022
ROACONT - 2.9.56

:modificare:
  La nota definita de utilizatori se preiau "codul de taxa" si "codul de plata SAFT" salvate in nota.
-->

<!-- 
25/08/2022
ROACONT - 2.9.55

:modificare:
  Cheltuieli in avans. S-a corectat functia de editare rate.
-->

<!-- 
23/08/2022
ROACONT - 2.9.54

:eroare:
  SAFT. Corectare eroare selectie facturi achizitie pe unele versiuni de baza de date Oracle.

:eroare:
  Corectare eroare selectie facturi cu sold pe unele versiuni de baza de date Oracle.
-->

<!-- 
22/08/2022
ROACONT - 2.9.53

:nou:
  SAFT. Se poate completa "Tip factura SAFT" pentru facturile de achizitie, in formularul Terti > Furnizori > Situatii analitice si operative > Facturi 40x". 

  Tip factura SAFT este necesar a fi completat doar pentru facturile finale (de corectie) primite de la furnizori.

  Declaratia 406 SAFT > "Facturi de achizitie" tine cont de "Tip factura SAFT" completat in situatia de "Facturi 40x".
-->

<!-- 
19/08/2022
ROACONT - 2.9.52

:modificare:
  SAFT. Completare sectiuni "UOMTable" si "Owners" cu o inregistrare daca nu sunt inregistrari.
-->

<!-- 
18/08/2022
ROACONT - 2.9.51

:nou:
  SAFT. S-a adaugat verificarea "Rulaje": Articole din rulaje cu suma intrari/iesiri/valoare diferita fata de valorile din formularul SAFT, cu exceptia contului 303 (Obiecte de Inventar) si Stocuri in curs de aprovizionare (32x).
-->

<!-- 
16/08/2022
ROACONT - 2.9.50

:nou:
  SAFT. Sectiunea MasterFiles > PhysicalStock. 
  - Se poate modifica un articol (UM, UM standard) prin dublu click pe denumire.
  - Produsele sunt ordonate dupa gestiune, denumire articol, cont, pret
  - S-au adaugat subtotaluri.

:nou:
  SAFT. S-a adaugat sectiunea Verificare stocuri pe butonul Verificare in formularul SAFT.
-->

<!-- 
11/08/2022
ROACONT - 2.9.49

:modificare:
  SAFT. Pagina "Miscari bunuri':
  - se afiseaza "fel document"
  - s-a corectat afisarea "Id partener"
  - s-a corectat tipul miscarii: "70 consum intern" in loc de "30 vanzare" pentru iesirile fara client.
  
  Sectiunea "MovementOfGoods" din xml SAFT:
  - se include referinta la document (ex: Factura/Bon consum)
  - se ordoneaza documentele dupa data si numar
-->

<!-- 
09/08/2022
ROACONT - 2.9.48

:nou:
  Nota inchidere salarii. Se poate importa nota de salarii din fisier xls exportat din SmartBill.

  Inainte de primul import trebuie configurata optiunea "NOTASAL" cu valoarea "8" (import din SmartBill) in "Definirea Companiei > Utilitati > Optiuni > Optiuni firma"

  1. Se exporta nota contabila din Smartbill in format xls.

  2. Se deschide fisierul Microsoft Excel / Libre Office si se salveaza in format xlsx .

  3. Se apeleaza "* > Note de inchidere > Nota de salarii" din programul de contabilitate.

  4. Se alege fisierul xlsx cu nota de salarii.
-->

<!-- 
06/08/2022
ROACONT - 2.9.47

:nou:
  SAFT. Se poate genera declaratia 406 Stocuri.
-->

<!-- 
04/08/2022
ROACONT - 2.9.46

:modificare:
  S-a corectat codul partener SAFT pentru persoanele juridice care aveau cod fiscal fara atribut fiscal, din alte tari decat RO/UE.

  Sectiunile "Customers/Suppliers" - se iau in considerare doar  partenerii care au rulaje sau solduri precedente cumulate in lei diferite de 0, indiferent de valuta.

  S-au eliminat platile cu "581" din sectiunea "Payments", chiar daca au completat codul de plata in Registrul Jurnal.

  Sectiunea "Payments" - s-a curatat campul "Description" (campul "explicatia" din Registrul Jurnal) de caracterele necitibile.
-->

<!-- 
03/08/2022
ROACONT - 2.9.45

:modificare:
  SAFT. S-a corectat generarea xml D406 pentru sectiunea "PhysicalStock".
-->

<!-- 
03/08/2022
ROACONT - 2.9.44

:nou:
  Registrul Jurnal. S-a adaugat coloana "Registru" completata cu:
  - "CASA" (cont debit/credit = 531x)
  - "BANCA" (cont debit/credit = 512x)
  - "CUMPARARI" (explicatia TVA Jurnalul TVA Cumparari) 
  - "VANZARI" (explicatia TVA Jurnalul TVA Vanzari) 

:modificare:
  La operatia "Trezorerie > Banca valuta > Plati > Comisioane" se poate completa "Lucrare".

  D394. Persoanele fizice fara CNP din alta tara decat RO se completeaza cu tip partener "2" (Persoane neinregistrate in scopuri TVA).

  SAFT. S-a corectat afisarea codului de taxa si codului de plata SAFT. Se afisa "MEMO" in loc de text pe unele versiuni de baza de date Oracle.

-->

<!-- 
23/07/2022
ROACONT - 2.9.44

:modificare:
  D394. Pdf inteligent - s-a corectat o eroare in unele cazuri: "totalplata_a null".
-->

<!-- 
14/07/2022
ROACONT - 2.9.43

:modificare:
  Listare Registru Cumparari. Se listeaza facturile "Achizitii import scutite/neimpozabile" in cazul in care este activata optiunea utilizator "Tratare bug blocare listare Registru Cumparari".
-->

<!-- 
07/07/2022
ROACONT - 2.9.42

:modificare:
  Repunere cheltuieli/venituri in avans cu rate. S-a corectat citirea ratelor pentru cazul in care nu este completata valuta RON.
-->

<!-- 
07/07/2022
ROACONT - 2.9.41

:modificare:
  Plati impozite din casa/banca. Nu se mai salveaza in Registrul Jurnal inregistrarile cu suma 0.
-->

<!-- 
04/07/2022
ROACONT - 2.9.40

:nou:
  Repunerea automata a ratelor venituri/cheltuieli in avans completeaza valuta si cursul din documentul 471.

  Valoarea ratei este valoare in valuta a documentului impartita la numarul de rate.

  La editarea ratelor venituri/cheltuieli in avans, valoarea documentului este soldul in valuta facturii, in loc de soldul in lei.
-->

<!-- 
30/06/2022
ROACONT - 2.9.39

:nou:
 La operatiile "Terti > Furnizori > Achizitii platite din casa/achizitori" se cere "fel document plata". 

  Notele de plata "401 = 5311/542" si exigibilizare TVA Incasare "4426 = 4428" vor avea asociat "fel document plata", in loc de "fel document".

:modificare:
  SAFT. La verificare plati fara "Cod Plata", se exclud incasarile/platile casa/banca cu "581" sau "Banca Compensari". Aceste inregistrari sunt decontari interne si nu constituie incasari/plati legate de terti.
-->

<!-- 
28/06/2022
ROACONT - 2.9.38

:modificare:
  Formular declaratie SAFT. In pagina "Documente Sursa > Facturi vanzare/achizitie, lista articole pe factura" s-au adaugat coloanele "valoare cu taxa" si "valoare valuta cu taxa".
-->

<!-- 
28/06/2022
ROACONT - 2.9.37

:modificare:
  Declaratia SAFT. S-a corectat codul partener SAFT pentru clientii/furnizorii din Grecia.

  Se completeaza tipul facturii "initiala/finala" conform atributului facturii din modulul ROAFACTURARE.

  Verificare plati SAFT. Nu se mai verifica completarea codului de plata pentru notele 6xx = 542, intrucat nu au terti si nu este obligatoriu de completat codul de plata.
-->

<!-- 
23/06/2022
ROACONT - 2.9.36

:modificare:
  Entitati. S-a adaugat atributul "institutie publica" in nomenclatorul de entitati pentru determinarea tipului de cod NC8/CPV care se completeaza in eFactura.
-->

<!-- 
22/06/2022
ROACONT - 2.9.35

:eroare:
  SAFT. Corectate eroare generare xml sectiunea TaxTable, pe unele configuratii server / client ODBC Oracle.
-->

<!-- 
22/06/2022
ROACONT - 2.9.34

:eroare:
  Corectare eroare la lansarea formularului SAFT.
-->

<!-- 
21/06/2022
ROACONT - 2.9.33

* SAFT. Sectiunea Customers/Suppliers. Se exporta clientii (41x, 461)/furnizorii (40x, 462) care au sold initial/rulaje diferite de 0 in balantele de parteneri, in loc de partenerii din Jurnalele de TVA.
  
  Este posibil sa existe clienti/furnizori in balantele de parteneri care nu exista in Jurnalele de TVA.
 
  * SAFT. Sectiunea SalesInvoices, PurchaseInvoices. Numarul total de intrari se calculeaza dupa numarul total de inregistrari din capul de tabel de facturi.
 
  * SAFT. Completare sectiune MasterFiles > TaxTable cu codurile de taxa folosite in perioada de raportare in Registrul Jurnal.
-->

<!-- 
20/06/2022
ROACONT - 2.9.32

:eroare:
  S-a corectat o eroare la generarea notelor de exigibilizare TVA din Registrul TVA Vanzari.
-->

<!-- 
10/06/2022
ROACONT - 2.9.31

:modificare:
  Declaratia 406 SAFT. S-a adaugat buton Ajutor pentru descarcarea fisierelor "ghid ROA SAFT", "nomenclator taxe ANAF", "intrebari si raspunsuri ANAF".

  S-a adaugat un buton Export XLS pentru exportul tuturor fisierelor din formular in format xlsx pentru a fi verificate.

  Verificare plati. S-au exclus de la verificarea codului de plata notele 40x = 609/765/409, 709/665/419 = 41x, 512/531 = 765/665

  Verificare plati. Fisierul de verificare afiseaza si suma incasata/platita

  Verificare Cod Taxa TVA. Se verifica existenta codului de taxa inclusiv pe notele 4426/4427.

  Butonul Verificare. S-a adaugat un mesaj cu instructiuni pentru verificare vizuala a corespondentei Explicatie TVA - Cod taxa in Registrul Jurnl.
 
  Sectiunea SalesInvoices, PurchaseInvoices. Numarul total de intrari se calculeaza dupa numarul total de inregistrari din capul de tabel de facturi.
  Facturi de vanzare. Suma totala este marcata debitoare in xml.
  Facturi de achizitie. Suma totala este marcata creditoare  in xml.

-->

<!-- 
09/06/2022
ROACONT - 2.9.30

:modificare:
  SAFT. La incasarea/plata facturilor cu TVA incasare, se completeaza codul taxa SAFT si pe nota exigibilizare TVA "4426=4428", respectiv "4428 = 4427".
-->

<!-- 
08/06/2022
ROACONT - 2.9.29

:modificare:
  Corectie coduri taxa implicit pentru explicatia TVA "Limitare deducere 50%, 100%" pentru sau fara furnizori TVA Incasare.

  Declaratie SAFT. Imbunatatire generare articole facturi vanzare/achizitie suplimentare cu diferenta dintre contabilitate si gestiune/facturare.

  Verificari SAFT. Se exporta in alt mod fisierele cu diferente. In unele cazuri nu se afisau valorile la deschiderea fisierelor cu Open Office.

  Validare xml SAFT. Se asteapta fisierul raspuns la validare maxim 5 secunde, in loc de 2 secunde. Pe unele calculatoare dureaza mai mult obtinerea raspunsului.
-->

<!-- 
06/06/2022
ROACONT - 2.9.28

:modificare:
  SAFT. Corectare verificari facturi inregistrate prin contabilitate "4111 = 4118".

  Generare XML. Corectare completare cod fiscal contribuabil raportor cu spatii.

  Generare XML. Corectare descriere articole facturi cu "&".

  Articole facturi achizitie, vanzare. Procentul de taxa este preluat din nomenclatorul Taxe SAFT, in loc de procentul de TVA salvat in contabilitate.

  Articole facturi achizitie, vanzare. Se pot modifica sume sau sterge linii inainte de export XML.
-->

<!-- 
03/06/2022
ROACONT - 2.9.27

:modificare:
  SAFT. La generare facturi achizitie nu erau incluse toate aparitiile pentru articolele cu aceeasi denumire si pret.
-->

<!-- 
03/06/2022
ROACONT - 2.9.26

:modificare:
  SAFT. S-a tratat o eroare la salvare xml SAFT din lipsa memoriei alocate programului.
-->

<!-- 
27/05/2022
ROACONT - 2.9.25

:modificare:
  SAFT. Pagina Facturi vanzare/achizitie - s-au adaugat coloanele "Valoare" si "Valoare valuta" (cantitate x pret unitar).
  
  Facturi achizitie - se genereaza articole suplimentare cu diferenta dintre contabilitate si articolele din gestiune pentru notele  3xx = 4xx.
  
  Facturi vanzare - nu se mai includ facturile anulate.
  
  Verificare facturi vanzare/achizitie. Se verifica toate inregistrarile din Registrul Jurnal, chiar si cele fara cod de taxa.
  S-a adaugat verificare Tip = 3. Facturi cu articole fara cod de taxa, dar cu TVA

  S-au completat codurile 380xxx in Explicatiile TVA pentru facturile nesosite/neintocmite (408/418).
  
  Declaratia D406. Se pot exporta clientii/furnizorii incepand cu anul 2020 sau toti clientii/furnizorii.
  
  Se afiseaza formularul de editare partener prin dublu click pe coloana "Denumire partener" in paginile Clienti, Furnizori, Inregistrari contabile, Facturi vanzare, Facturi achizitie, Plati.
  
  Verificarea fisierului xml D406 se face cu validatorul declaratiilor 300/112 din directorul "ROA\COMUNROA\DIST\", iar verificarea xml D406T se face cu validatorul din directorul "ROA\COMUNROA\DIST406\".

  In sectiunea SalesInvoices/PurchaseInvoices din fisierul xml, "InvoiceLineAmount" contine valoarea in lei a articolului respectiv, in loc de pretul unitar in lei.
-->

<!-- 
27/05/2022
ROACONT - 2.9.24

:modificare:
  Registrul de casa in valuta. Aranjare raport dispozitie de plata/incasare.

  SAFT. In declaratia 406 se pot exporta toti clientii/furnizorii sau numai cei incepand cu anul 2020/2021/2022.

  SAFT. Export xml sectiune SalesInvoices si PurchaseInvoices, "InvoiceLineAmount" se completeaza cu valoarea articolului (cantitate*pret unitar), in loc de pretul unitar in lei.
-->

<!-- 
26/05/2022
ROACONT - 2.9.23

:modificare:
  Listare Registru TVA Cumparari. In unele cazuri se bloca listarea Registrului de TVA.
-->

<!-- 
17/05/2022
ROACONT - 2.9.22

:nou:
  La introducerea unui partener nou se poate verifica codul fiscal in baza de date VIES.

:nou:
  In Registrul Jurnal se poate filtra dupa "Cod Taxa SAFT" si "Cod Plata SAFT".
-->

<!-- 
13/05/2022
ROACONT - 2.9.21

:nou:
  S-a introdus un cod de taxa SAFT nou (300000) pentru facturile de import. Acesta genereaza codul "000000" in xml SAFT, sectiunile "Inregistrari contabile" si "Facturi achizitie", conform instructiunilor ANAF.

:modificare:
  SAFT. Sectiunea "Facturi achizitie" completeaza articole suplimentare pentru facturile inregistrate din gestiune, pe langa articolele din rulaj, aferente notelor "xxx = 40x" (xxx diferit de 3xx) suplimentare din Registrul Jurnal (rotunjiri baza si TVA, cheltuieli transport etc.)

:modificare:
  SAFT. Sectiunea "Facturi Vanzari/Achizitie"  completeaza corect valoarea bazei si a taxei pe linii articole pentru notele de regularizare facturi neintocmite/nesosite "408 = 40x / 41x = 418".

  Sectiunea "Inregistrari contabile" completeaza corect valoarea bazei si taxa pentru notele de regularizare facturi neintocmite/nesosite "408 = 40x / 41x = 418".

  S-a actualizat verificarea facturilor astfel incat sa tina cont de notele de regularizare facturi neintocmite/nesosite.

:modificare:
  S-a actualizat ghidul ROA-SAFT: https://www.romfast.ro/romfastsuport/files/ghid_roa_saft.pdf
-->

<!-- 
13/05/2022
ROACONT - 2.9.20

:nou:
  SAFT. Se poate alege sa se includa "Toti clientii/furnizorii" sau doar "clientii/furnizorii incepand cu anul 2022".

  In paginile Facturi vanzari, Facturi achizitii si Plati se afiseaza notele contabile din Registrul Jurnal corespunzatoare documentului curent pentru verificarea de catre utilizatori.
  
  In paginile Clienti, Furnizori se pot corecta detaliile clientilor, respectiv furnizorilor.
-->

<!-- 
12/05/2022
ROACONT - 2.9.19

:modificare:
  SAFT. In sectiunea Inregistrari contabile (GeneralLedgerEntries) conturile 4426,4427 au codul de taxa din Registrul Jurnal, dar nu se mai calculeaza campul "taxa". 

  In sectiunea Inregistrari contabile (GeneralLedgerEntries), la contul 4428 nu se declara codul de taxa din Registrul Jurnal deoarece la exigibilizare TVA poate avea codul de taxa diferit fata de contul 4426/4427, care este pe nota de exigibilizare. Declararea codului de taxa pentru contul 4428 este optionala.
-->

<!-- 
12/05/2022
ROACONT - 2.9.18

:modificare:
  SAFT. Actualizare verificare sectiuni Facturi vanzare/achizitie, Inregistrari contabile.

  Verificarea clientilor/furnizorilor pe website-ul ANAF se face doar pentru partenerii activi in perioada de raportare.

  Se exporta in xml valorile in valuta ale articolelor de pe facturi doar daca factura este esterna.

  S-a actualizat ghidul ROA-SAFT: https://www.romfast.ro/romfastsuport/files/ghid_roa_saft.pdf

  Se poate genera declaratia xml D406T (Test) sau D406.

  La finalul generarii fisierului xml, acesta se verifica silentios cu validatorul ANAF DUKIntegrator, daca este instalat, apoi se lanseaza validatorul pentru a genera si semna pdf-ul D406.
-->

<!-- 
11/05/2022
ROACONT - 2.9.17

:nou:
  Registrul Jurnal. Se pot pune filtre "Cls. 1-7", "Cls. 8", "Cls. 9", care afiseaza inregistrarile "cont debit sau cont credit incepe cu 1..7", respectiv "8", "9".
-->

<!-- 
10/05/2022
ROACONT - 2.9.16

:modificare:
  SAFT. In Registrul Jurnal se completeaza codul de taxa si pe notele de TVA ale unei facturi si pe notele de exigibilizare TVA

  La explicatia TVA "Limitare deducere" se completeaza cu un cod de taxa 391xxx (Achizitii nedeductibile 50%). 

  Facturile neintocmite (418) si facturile nesosite (408) se completeaza cu cod de taxa 380xxx (Note contabile). 

  SAFT. S-a actualizat ghidul ROA-SAFT: https://www.romfast.ro/romfastsuport/files/ghid_roa_saft.pdf
-->

<!-- 
05/05/2022
ROACONT - 2.9.15

:nou:
  SAFT. S-a adaugat o verificare a soldurilor clienti/furnizori din declaratia SAFT fata de soldurile din balanta de parteneri.

:modificare:
  SAFT. Verificare coduri fiscale pe site-ul ANAF nu se mai verifica parteneri din alta tara.

  SAFT. S-a actualizat generarea xml D406, sectiunea GLE si Payments, pentru codurile de parteneri SAFT la tranzactiile fara parteneri.
  
  SAFT. S-a actualizat ghidul ROA-SAFT: https://www.romfast.ro/romfastsuport/files/ghid_roa_saft.pdf
-->

<!-- 
04/05/2022
ROACONT - 2.9.14

:nou:
  Formularul SAFT. S-au adaugat verificari fata de balanta de verificare, registrul jurnal, facturi de vanzari si de achizitie.
-->

<!-- 
02/05/2022
ROACONT - 2.9.13

:eroare:
  S-a corectat o eroare la salvarea notei "Terti -> Furnizori -> 1.Furnizori -> Cheltuieli limitare deducere 50%".
-->

<!-- 
29/04/2022
ROACONT - 2.9.12

:modificare:
  SAFT. Codul de taxa Regularizare TVA este propus de programe daca data documentului este dintr-o luna anterioara, indiferent daca furnizorul este sau nu cu TVA la Incasare.

  SAFT. La facturile de achizitie cu limitare deducere TVA, pe inregistrarea x = 4426 "Limitare deducere TVA 50%" se completeaza un cod de taxa SAFT din lista "Achizitii nedeductibile 50%", conform instructiunilor ANAF.

  Codul de taxa pentru aceasta nota se regaseste si in sectiunea GeneralLedgerEntries (Registrul Jurnal) din declaratia 406 SAFT.
-->

<!-- 
26/04/2022
ROACONT - 2.9.11

:modificare:
  SAFT. In formularul SAFT si xml s-au adaugat sectiunile "Documente Sursa > Facturi Vanzari si Facturi Achizitie".

  Sectiunile Facturi contin o lista cu capul de facturi si o lista cu articolele corespunzatoare facturilor.
-->

<!-- 
20/04/2022
ROACONT - 2.9.10

:eroare:
  S-a corectat o eroare la formularul "Banca > Plati > Impozite".
-->

<!-- 
18/04/2022
ROACONT - 2.9.9

:modificare:
  Registru Cumparari. La verificarea "eroare TVA" se tine cont si de sumele din coloanele baza si TVA "Ach. Non-CE Tx. Inv. 19%"
-->

<!-- 
14/04/2022
ROACONT - 2.9.8

:modificare:
  Operatie "Imobilizari > Leasing financiar > La utilizator > Rate leasing" tine cont de optiunea "Limitare deducere TVA" pentru a genera inregistrarile de TVA cu Explicatia TVA "Limitare deducere TVA 50%".
-->

<!-- 
13/04/2022
ROACONT - 2.9.7

:modificare:
  SAFT. La introducerea documentelor, alegerea codului taxa SAFT, se afiseaza si categoria de taxa "ex: Livrari, Achizitii ded. 100%, Ach. ded. 50%, Ach. nedeductibile, WHT".

:nou:
  La introducerea facturilor de achizitie, se poate bifa optiunea "Limitare deducere TVA 50%". Codul Taxa SAFT propus de program tine cont de aceasta optiune.
-->

<!-- 
12/04/2022
ROACONT - 2.9.6

:modificare:
  SAFT. Verificare Cod Taxa. Se afiseaza suplimentar inregistrarile din Registrul Jurnal care au Cod Taxa diferit de Cod Taxa implicit (bazat pe Explicatia TVA, data document, furnizor TVA Incasare).

  SAFT. Verificare Cod Plata. Se afiseaza suplimentar inregistrarile din Registrul Jurnal care au Cod Plata diferit de Cod Plata implicit (configurat in nomenclatorul "Fel document").
-->

<!-- 
11/04/2022
ROACONT - 2.9.5

:modificare:
  S-au adaugat coloanele "Cod taxa si cod plata SAFT" in formularul "Trezorerie > Banca plati > Plati impozite". 


-->

<!-- 
06/04/2022
ROACONT - 2.9.4

:eroare:
  S-a corectat o eroare la crearea unui contract nou din introducerea unui document.
-->

<!-- 
05/04/2022
ROACONT - 2.9.3

:eroare:
  S-a corectat o eroare la salvarea notelor contabile.
-->

<!-- 
04/04/2022
ROACONT - 2.9.2

:nou:
  SAFT. Sectiunea cCustomers si cSuppliers se declara soldurile partenerilor din conturile 4111, 461, 418, 419, respectiv 401,404, 462, 408, 409.

  SAFT. In xml se completeaza codul firmei rapoartoare pe inregistrarile fara partener, in sectiunile LedgerEntries, Customers, Suppliers, Payments.

  SAFT. S-a adaugat coloana "Cod partener SAFT" in formularul SAFT, in paginile LedgerEntries, Customers, Suppliers, Payments.

  SAFT. S-au adaugat verificari: 
    - cod fiscal ANAF pentru sectiunile Customers si Suppliers si verifica
    - note din Registrul Jurnal cu "Explicatie TVA", dar fara cod de taxa SAFT
    - plati/incasari din Registrul Jurnal fara cod de plata SAFT

  SAFT. Formularul SAFT, pagina LedgerEntries, s-a adaugat tabel cu notele corespunzatoare din Registrul Jurnal.

:modificare:
  Rapoarte. "Terti > Clienti/Furnizori > Rapoarte grupate pe parteneri". Se afiseaza numele clientului/furnizorului pe fiecare pagina, chiar daca grupul de facturi al partenerului respectiv a inceput pe o pagina anterioara.

:modificare:
  Formular "Modificare note". S-a corectat copierea contul analitic creditor pe toate inregistrarile selectate daca se raspunde cu "Da" la "Se copiaza contul analitic..."
-->

<!-- 
25/03/2022
ROACONT - 2.9.1

:nou:
  D101. S-a actualizat formularul inteligent pentru anul 2021.

:modificare:
	D394.Facturile de achizitie cu explicatia TVA "Ach. NON-CE Tx. inv. 19%" intra in declaratia 394

Daca furnizorul are tara diferita de RO sau UE, factura va aparea la Tip partener = 4.

:modificare:
  In formularul Achizitie/Vanzare generala se pot adauga inregistrari noi si se pot modifica conturile si partenerii credit pentru achizitie, respectiv debit pentru vanzare.

:modificare:
  Raportul Terti > Clienti > Situatii facturi > Facturi emise in perioada. Se afiseaza si facturile cu valoare 0.
-->

<!-- 
24/03/2022
ROACONT - 2.9.0

:modificare:
  S-au actualizat formularele de import note facturi, extrase cont bancar, casa marcat A4200, astfel incat sa tina cont de codurile de taxa si de plata SAFT.
-->

<!-- 
14/03/2022
ROACONT - 2.8.164

:nou:
  * Registrul Jurnal. Se poate vizualiza si modifica codul de plata SAFT aferent unei inregistrari.

  * Introducere documente plati/incasari. Se poate alege codul de plata SAFT corespunzator.

  Programul propune codul de plata SAFT asociat cu "felul document" ales.
-->

<!-- 
10/03/2022
ROACONT - 2.8.163

:modificare:
  * S-a corectat afisarea notelor contabile in formularul de introducere "Terti > Furnizori > Combustibili cu taxa".

  * Formularul "Cheltuieli > Cheltuieli materiale > Marfa" se afisa la o inaltime mica si trebuia redimensionat manual.
-->

<!-- 
09/03/2022
ROACONT - 2.8.162

:modificare:
  Decont TVA. S-au adaugat explicatii TVA suplimentare pentru Achizitii intracomunitare de la furnizori inregistrati/neinregistrati in scopuri TVA.
-->

<!-- 
09/03/2022
ROACONT - 2.8.161

:eroare:
  S-a corectat o eroare la modificarea unei note din Registrul Jurnal daca nota avea si rulaje.
-->

<!-- 
08/03/2022
ROACONT - 2.8.160

:nou:
  * S-au adaugat coduri suplimenatre in lista "Explicatii TVA" pentru folosirea in declaratia 406 SAFT.

  * Registrul Jurnal. Se poate vizualiza si modifica codul taxa SAFT aferent unei inregistrari.

  * Introducere documente. Se poate alege codul taxa SAFT corespunzator "explicatiei TVA".
-->

<!-- 
24/02/2022
ROACONT - 2.8.159

:modificare:
  S-a actualizat generarea pdf inteligent Declaratia 100 pentru luna >= 12/2021.
-->

<!-- 
24/02/2022
ROACONT - 2.8.158

:nou:
  Vizualizare inregistrari parteneri. Se pot filtra rapid facturile neachitate / restante / scadente astazi / scadente saptamana curenta / scadente saptamana urmatoare direct din formular, fara a apasa pe butonul "Cautare".
-->

<!-- 
17/02/2022
ROACONT - 2.8.157

:nou:
  La adaugarea sau modificarea unei entitati (client, furnizor etc.) se verifica daca codul IBAN este unul valid.

  In formularul "balanta analitica parteneri" s-a adaugat verificarea validitatii codurilor IBAN, pe butonul "Verificare".

:modificare:
  Registrul de Casa. Raportul "chitanta" este aranjat astfel incat sa se listeze 2 copii ale chitantei pe o pagina A5 landscape, in loc de 3 copii pe o pagina A4 portret.
  
  Registrul de Casa. S-a adaugat optiunea de listare silentioasa (la imprimanta implicita) pentru toate chitantele selectate.

  Registrul de Casa. S-a adaugat optiunea de listare pentru toate dispozitiile de incasare/plata selectate.
-->

<!-- 
16/02/2022
ROACONT - 2.8.156

:modificare:
  In formularul "Vizualizare situatie analitica Cheltuieli/venituri in avans" > butonul "Modificare" se pot sterge informatiile despre rate cheltuieli/venituri in avans.
-->

<!-- 
07/02/2022
ROACONT - 2.8.155

:modificare:
  In planul de conturi sintetic 2022 s-au introdus conturile "6051 Cheltuieli privind energia", "6052 Cheltuieli privind apa", "6461 Cheltuieli privind contributia pentru munca salariati", "6462 Cheltuieli privind contributia pentru munca alte persoane".

  S-au modificat conturile in operatiile corespunzatoare: "Terti > Furnizori > Cheltuieli", respectiv, "* > Note inchidere > Nota salarii".
-->

<!-- 
31/01/2022
ROACONT - 2.8.154

:eroare:
  S-a corectat o eroare la deschiderea pdf-ului declaratia 394.
-->

<!-- 
28/01/2022
ROACONT - 2.8.153

:modificare:
  Balanta verificare. S-a corectat afisarea campurilor "Total solduri initiale" in raportul "Balanta A4 solduri initiale".
-->

<!-- 
28/01/2022
ROACONT - 2.8.152

:nou:
  S-au introdus explicatiile TVA "Achizitii NON-CE TAXARE INVERSA 19%", "Limitare deducere TVA 50%", "Limitare deducere TVA 100%" in  Registrul TVA Cumparari si in Registrul Jurnal.

:modificare:
  Declaratia 300. Operatiile cu explicatia "Achizitii NON-CE TAXARE INVERSA 19%" apar pe randul 22.

:modificare:
  La intrarea in Registrul TVA Vanzari/Cumparari se afiseaza toate inregistrarile daca numarul acestora nu depaseste limita maxima configurata (implicit 300 inregistrari).
-->

<!-- 
20/01/2022
ROACONT - 2.8.151

:modificare:
  Inventarul patrimoniului. La conturile fara situatie analitica de inregistrari (doar cu balanta analitica pe parteneri), se completeaza campul "explicatia" cu denumirea contului din planul de conturi in rapoartele "standard" si "inaintare si anexa".
-->

<!-- 
14/01/2022
ROACONT - 2.8.150

:nou:
  D094. Se poate genera Declaratia 094  legata de cifra de afaceri obtinuta in anul precedent din "* > Rapoarte > Declaratii".

  Pentru a genera D094 pentru cifra de afaceri aferenta anului 2021 se intra in luna decembrie 2021.

  * Cifra de afaceri dpdv perioada fiscala TVA conform art. 322, alin. (2), cuprinde operatiuni taxabile si/sau scutite cu drept de deducere si/sau neimpozabile �n Rom�nia.

  * Nu cuprinde: operatiuni scutite fara drept de deducere.

  ** Daca exista achizitii intracomunitare in anul pentru care se genereaza declaratia, va aparea un mesaj de atentionare cu lunile si valorile in care apar achizitii intracomunitare.

   *** Cifra de afaceri se poate verifica cu valorile din raportul "Terti > Clienti > Registru Vanzari > Listare>  cu recapitulatie an curent"
-->

<!-- 
10/01/2022
ROACONT - 2.8.149

:nou:
  Junale TVA. S-a adaugat raportul "Registru TVA - recapitulatie an curent" asemanator "Registru TVA - recapitulatie 3 luni".

:modificare:
  Jurnale TVA. S-a corectat selectia "diferenta sold factura - sold neexigibil". Soldul facturii se lua din contul 472 pentru facturile venituri in avans.

  Jurnale TVA. S-a corectat selectia "incasari fara TVA incasare". Nu includea cota 19%.

:modificare:
  Situatii contabile > Fisa de cont. Nu se mai afiseaza partenerii inactivi la selectia partenerului pentru raport.
-->

<!-- 
20/12/2021
ROACONT - 2.8.148

:modificare:
  S-a actualizat verificarea codurilor fiscale de pe website-ul ANAF.
-->

<!-- 
15/12/2021
ROACONT - 2.8.147

:modificare:
  Terti > Furnizori > Regularizari > Regularizare avans furnizori imobilizari extern. Se pot alege conturile creditoare 23x si 409x.
-->

<!-- 
13/12/2021
ROACONT - 2.8.146

:nou:
  S-au adaugat operatiile: 
  - "Trezorerie > Banca valuta > Incasari/Plati > Incasare/Plata generic".

  - "Trezorerie > Banca valuta > Incasari/Plati > Incasare/Plata facturi valuta diferita generic".
-->

<!-- 
13/12/2021
ROACONT - 2.8.145

:nou:
  La intrarea in formularele "Balanta parteneri/Inregistrari parteneri/Registrul de casa/banca/Sold casa/banca" se afiseaza automat toate inregistrarile daca numarul acestora nu depaseste limita de 300.

  Limita poate fi configurata in Definirea Companiei, optiunea "INREGISTRARIAFISARE".

:modificare:
  Import extrase bancare. S-a corectat importul pentru fisiere CSV de la banca Unicredit valuta.
  S-a corectat importul pentru fisiere CSV de la banca Unicredit RON, suma mai mari de un milion lei.

-->

<!-- 
10/12/2021
ROACONT - 2.8.144

:modificare:
  S-au actualizat drepturile de acces pentru functiile din meniul aplicatiei.

:nou:
  Meniul "Initializare > Plan cont" si " Initializare > Configurare Entitati". In ROASTART se pot configura drepturi (adaugare, modificare, stergere, export, listare) pe aceste functii.
-->

<!-- 
09/12/2021
ROACONT - 2.8.143

:modificare:
  Modificari interne.
-->

<!-- 
08/12/2021
ROACONT - 2.8.142

:nou:
  S-au adaugat operatiile: "Trezorerie > Banca lei Incasare/Plata generica> Facturi in valuta".

:modificare:
  Nota inchidere TVA. Se pot modifica notele generare inainte de salvare.

:eroare:
  S-a corectat o eroare la lansarea formularului "Trezorerie > Casa > Incasari > Debitori 461 > Cu listare chitanta".

-->

<!-- 
25/11/2021
ROACONT - 2.8.141

:modificare:
  Modul experimental de calcul al amortizarilor aflat in testare din octombrie 2020 a devenit modul standard de calcul.
-->

<!-- 
16/11/2021
ROACONT - 2.8.140

:modificare:
  Import extrase bancare. S-a corectat importul pentru tip fisier CSV, Credit Europe Bank.
-->

<!-- 
12/11/2021
ROACONT - 2.8.139

:modificare:
    "Import > Import extrase bancare". A crescut viteza operatiei de import.

:eroare:
  Formular modificare note contabile. S-a corectat o eroare la generarea notelor contabile pentru exigibilarea TVA la plati pentru facturile cu TVA Incasare.

:modificare:
  Formular modificare note contabile. S-a adaugat un buton "Selecteaza/Deselecteaza tot".

  Se pot modifica conturile debitoare/creditoare sintetice/analitice pentru toate inregistrarile selectate.
-->

<!-- 
03/11/2021
ROACONT - 2.8.138

:modificare:
  Import facturi anulate. Facturile anulate importate nu mai au explicatie TVA si nu se mai inregistreaza astfel in Registrul TVA Vanzari.
-->

<!-- 
22/10/2021
ROACONT - 2.8.137

:nou:
  Facturi anulate. Se poate importa o lista de facturi anulate din meniul "Import > Import note facturi clienti anulate din xlsx".
-->

<!-- 
21/10/2021
ROACONT - 2.8.136

:nou:
  Plan cont. S-a introdus campul "cod" asociat unui cont. Campul "cod" se afiseaza in formularul "Balanta de verificare"
-->

<!-- 
29/09/2021
ROACONT - 2.8.135

:modificare:
  Exportul "xls" al raportului "Terti > Alti > Rapoarte > Situatii operative" completeaza campul "lucrare/contract".
-->

<!-- 
16/09/2021
ROACONT - 2.8.134

:modificare:
  Se afiseaza contul analitic alternativ si denumire alternativa (daca este completat in planul de conturi) la nota fara predefinire, modificare nota in registrul jurnal, verificare nota contabila.
-->

<!-- 
13/09/2021
ROACONT - 2.8.133

:eroare:
  Entitati. S-a corectat o eroare la initializarea formularului de adaugare entitate.
-->

<!-- 
10/09/2021
ROACONT - 2.8.132

:nou:
  Entitati. S-au adaugat doua campuri noi asociate unui parteneri/entitate: "SWIFT" si "Adresa banca".

:modificare:
  Inregistrari parteneri (facturi). In lista de facturi si in exportul xls s-au adaugat campurile: "IBAN", "SWIFT", "Banca" si "Adresa banca" pentru a servi la plata facturilor.
-->

<!-- 
24/08/2021
ROACONT - 2.8.131

:modificare:
  Modificare rapoarte balanta verificare pentru afisarea conturilor alternative pe 20 caractere.
-->

<!-- 
17/08/2021
ROACONT - 2.8.130

:eroare:
  S-a corectat o eroare la stergerea unei entitati.
-->

<!-- 
12/08/2021
ROACONT - 2.8.129

:nou:
  Plan conturi. Se pot defini simboluri conturi sintetice si analitice alternative pe 20 caractere. Simbolurile alternative vor fi afisate in vizualizarea si listarea balantei de verificare.

:nou:
  S-a adaugat operatia "Terti > Furnizori > Cheltuieli limitare deducere 100%" pentru cheltuieli nedeductibile integral.
-->

<!-- 
11/08/2021
ROACONT - 2.8.128

:eroare:
  S-a corectat o eroare la raportul "Terti > Furnizori > Rapoarte > Facturi cu sold in perioada"
-->

<!-- 
10/08/2021
ROACONT - 2.8.127

:modificare:
  Micsorare margine stanga la rapoartele din formularul Facturi (inregistrari) parteneri.
-->

<!-- 
28/07/2021
ROACONT - 2.8.126

:nou:
  S-a adaugat operatia Terti > Furnizori > Cheltuieli neplatite > Cheltuieli diverse 6xx si Servicii in curs de executie", care genereaza notele: 6xx = 401; 442x = 401; 332 = 712.

:modificare:
  S-a adaugat nota 332 = 712 (servicii in curs de executie) la Terti > Furnizori > Factura de achizitie generala.
-->

<!-- 
06/07/2021
ROACONT - 2.8.125

:nou:
  S-a actualizat generarea pdf inteligent D300 pentru declaratiile incepand cu luna 06/2021.
-->

<!-- 
29/06/2021
ROACONT - 2.8.124

:nou:
  Balanta analitica parteneri. S-a introdus raportul "Balanta rulaje anuale" cu "Sold la 1 ianuarie, Rulaje anuale precedente, Rulaje lunare, Rulaje anuale, Sold final".
-->

<!-- 
11/06/2021
ROACONT - 2.8.123

:modificare:
  Note fara predefinire. S-a corectat introducerea in campurile "data act" si "data inregistrare".
-->

<!-- 
10/06/2021
ROACONT - 2.8.122

:nou:
  Import extrase cont, deconturi curieri, procesatori plati. 
  * Fisier Netopia/Mobilpay CSV:
- se completeaza numarul comenzii
 - se importa note comision

  * Fisier Emag XLSX. Nu mai este nevoie la import de Microsoft Excel instalat pe calculator.

  * Fisier GLS XLS. Se importa prin automatizare Microsoft Excel. 

  Alternativ se poate salva manual fisierul in format XLSX cu Open Office si se poate importa fara automatizare Microsoft Excel.

  * S-a adaugat coloana "dataora import" in lista de conturi/deconturi.

  * S-a adaugat optiunea "Imperechere factura dupa numar comanda" in lista de conturi/deconturi.

  Daca se bifeaza optiunea, la generarea notelor contabile se vor cauta facturile care au numarul comenzii pe campurile "Lucrare", "Explicatia 4" sau "Explicatia 5"

  * La generare note se verifica daca mai exista documentele (data act, suma, cont debit, cont credit) in Registrul Jurnal si se afiseaza o atentionare.
-->

<!-- 
27/05/2021
ROACONT - 2.8.121

:modificare:
  Imbunatatiri proces "import extrase, deconturi curieri, procesatori plati".
  - completare si salvare optiuni "fel document Extras" si "fel document OP".
  - completare cod IBAN in entitati pe partenerul tip banca ales la "generare note"
  - adaugare coloana "Partener ROA" in lista de extrase.
  - asocierea de facturi verifica toate numerele de documente din detalii. Se asociaza primul document care se potriveste.
-->

<!-- 
26/05/2021
ROACONT - 2.8.120

:nou:
  "Import > Import extras bancar". 
  
  Se poate configura daca se incearca asocierea automata facturilor la import.

  S-au introdus un import general care determina automat tipul de fisier (extras banca, decont curier, procesator plati) dintr-o lista.

  * Se pot importa:
  - fisiere XLS(x) prin automatizare Microsoft Excel de la: Procredit, Patria, Viva, eMag, PNB, SameDay, EuPlatesc, Cargus, GLS, Raiffeisen, Libra.

  - fisiere CSV de la: FirstBanlk, OTP, Alpha, BCR, BT, CEC, Credit Europe, Fun Courier, Garanti, Idea, ING, ING Business, Intesa, PayPal, PayU, Raiffeisen, Unicredit, MobilPay.

  - fisiere TXT MT940

  - fisiere XML de la Trezorerie.
-->

<!-- 
21/05/2021
ROACONT - 2.8.119

:nou:
  Import extras bancar. S-a creat un formular pentru importul extraselor bancare. 
  
  Se poate specifica perioada de import.
  Se pot configura conturile sintetic si analitic pentru fiecare IBAN, asocieri de parteneri (clienti/furnizori) si conturi sintetic si analitic.
  Se poate configura daca se creeaza parteneri noi in baza de date bazat pe "codul fiscal" din fisierul de import.
  
  * Se pot importa extrase bancare tip CSV (Unicredit).
-->

<!-- 
11/05/2021
ROACONT - 2.8.118

:modificare:
  Modificare nota contabila, Nota fara predefinire. S-a corectat alegerea "documentului incasat". Daca se scria direct in tabel, se putea alege numai "documentul platit".
-->

<!-- 
10/05/2021
ROACONT - 2.8.117

:modificare:
  Import > Extras bancar. S-a corectat o eroare in cazul renuntarii la import.
-->

<!-- 
07/05/2021
ROACONT - 2.8.116
:nou:
  Import extras bancar. Se poate importa extrasul bancar din fisiere:
  - tip MT940 (Raiffeisen)
  - tip XML (Credit Europe Bank)
  in meniul "Import".

:modificare:
  In formularul "Modificare note" / "Note fara predefinire"  sunt acum doua butoane pentru alegerea documentului platit, respectiv incasat.

  In titlul butoanelor se afiseaza simbolul contului debit, respectiv credit si numarul documentului pereche, daca a fost ales de utilizator.

  Butoanele sunt active daca este completat contul si partenerul debit, respectiv credit.
-->

<!-- 
22/04/2021
ROACONT - 2.8.115

:nou:
  S-a adaugat operatia "Venituri > Repunere venituri in avans 472 valuta".
-->

<!-- 
02/04/2021
ROACONT - 2.8.114

:modificare:
  Raport Registrul de Casa / Banca. S-a marit marginea din dreapta a raportului.

:modificare:
  Formularul verificare note in Registrul Jurnal:
  * Se afiseaza si rulajele de obiecte inventar in folosinta
  * Se afiseaza note si rulaje si pentru documente din alta luna decat cea curenta.
-->

<!-- 
22/03/2021
ROACONT - 2.8.113

:modificare:
  Raport Registrul Jurnal. S-au marit campurile "cont debit", "cont credit". S-a marit marginea din dreapta a raportului.
-->

<!-- 
11/03/2021
ROACONT - 2.8.112

:eroare:
  Import monetare casa marcat tip A4200. S-a tratat o eroare in cazul Z-urilor fara bonuri.
-->

<!-- 
26/02/2021
ROACONT - 2.8.111

:modificare:
  D394. Corectie la exportul plajelor de numere alocate pentru facturi.
-->

<!-- 
24/02/2021
ROACONT - 2.8.110

:eroare:
  Cheltuieli in avans. S-a corectat o eroare la editarea ratelor cheltuieli in avans datorata unui bug in baza de date Oracle 11g.
-->

<!-- 
17/02/2021
ROACONT - 2.8.109

:modificare:
  Balanta parteneri. Filtrul "cu rulaje si sold" afiseaza inregistrarile cu "sold la 1 ianuarie" sau "rulaje anuale" diferite de 0.
-->

<!-- 
03/02/2021
ROACONT - 2.8.108

:eroare:
  Import monetare casa marcat tip A4200. S-a tratat o eroare in cazul fisierelor semnate cu certificate Trans Sped.
-->

<!-- 
27/01/2021
ROACONT - 2.8.107

:modificare:
  Inventarul patrimoniului. Pe rapoartele "standard" si "anexa" nu se mai afiseaza valori si totaluri "0" pe coloanele "facturat valuta", "achitat valuta", "sold valuta" la facturile fara sold in valuta.
-->

<!-- 
27/01/2021
ROACONT - 2.8.106

:modificare:
  Inventarul patrimoniului. Corectare raport "standard". In unele situatii nu se afisa complet mesajul de confirmare.

:modificare:
  Cheltuieli in avans. S-a actualizat procedura de adaugare a unei rate pentru venituri/cheltuieli in avans.

  Repunere venituri/cheltuieli in avans. Se genereaza note doar pentru ratele de venituri/cheltuieli neexpirate.
-->

<!-- 
26/01/2021
ROACONT - 2.8.105

:modificare:
  Registrul Jurnal. S-au adaugat coloanele "banca debit", "cont banca debit", "banca credit", "cont banca credit" aferente partenerilor "debitor", respectiv "creditor".
-->

<!-- 
21/01/2021
ROACONT - 2.8.104

:modificare:
  Inventarul patrimoniului. S-a adaugat coloana "Explicatia" aferenta facturilor in formular si in raportele "Standard" si "Anexa".
-->

<!-- 
21/01/2021
ROACONT - 2.8.103

:modificare:
  S-a actualizat generarea pdf inteligent Declaratia 100 pentru luna >= 12/2020.
-->

<!-- 
15/01/2021
ROACONT - 2.8.102

:modificare:
  Balanta verificare. Modificari ergonomie.

  Situatii contabile > Fisa de cont. Luna finala din perioada de raportare nu se mai modifica automat cu valoarea lunii initiale.
-->

<!-- 
06/01/2021
ROACONT - 2.8.101

:modificare:
  La verificarea unui partener in registrul TVA ANAF se preia si "Nr. Reg. Comert" al partenerului respectiv.
  Formulare afectate: adaugare/modificare partener, alegerea si verificarea unui partener la introducerea unui document, verificarea unui partener in Declaratia 394.
-->

<!-- 
17/12/2020
ROACONT - 2.8.100

:modificare:
  Rapoarte personalizate.  S-a corectat o problema la citirea formularului personalizat de pe disk-ul calculatorului.
-->

<!-- 
16/12/2020
ROACONT - 2.8.99

:modificare:
  Inventar patrimoniu. Se listeaza adresa de email a partenerilor si a societatii.
-->

<!-- 
14/12/2020
ROACONT - 2.8.98

:nou:
  Inventar patrimoniu. S-a adaugat un raport nou "inaintare + anexa". Raportul "Inaintare" contine valorile totale, iar "anexa" contine detalierea facturilor.

  In rapoartele "inventarul patrimoniului" se afiseaza imaginile "logo.jpg" si "iso.jpg", daca imaginile sunt salvata in baza de date.

  Textul de confirmare contine spatii pentru confirmarea sumelor pentru fiecare cont.
-->

<!-- 
09/12/2020
ROACONT - 2.8.97

:modificare:
  Rapoartele utilizator se pot suprascrie cu versiunea din baza de date daca exista, in functie de optiunea "RAP_SUPRASCRIERE_USR" .
-->

<!-- 
24/11/2020
ROACONT - 2.8.96

:nou:
  Import fisiere casa marcat A4200. 
  * Se poate configura "Casa Centrala" pe fiecare AMEF. 

  Daca este completata "Casa Centrala", se genereaza notele de transfer din "Casa AMEF" in "Casa Centrala".

  * Se completeaza "numar bonuri" in Registrul Jurnal pe campul "Explicatia" pentru fiecare monetar, pentru a fi preluat in D394.
-->

<!-- 
19/11/2020
ROACONT - 2.8.95

:nou:
  Import fisiere casa marcat A4200. 
  - Se poate sterge un import direct din formularul de import. 
  - Se pot configura sectiile si tipurile de venit pe fiecare AMEF.
-->

<!-- 
17/11/2020
ROACONT - 2.8.94

:modificare:
  Imbunatatiri la operatia "Import > Import monetare din fisiere casa marcat A4200".
-->

<!-- 
16/11/2020
ROACONT - 2.8.93

:nou:
  S-a introdus operatia "Import monetare din fisiere casa marcat A4200" in meniul "Import".

  Formularul de import permite configurarea pe fiecare AMEF: client, casa, banca, cont analitic 411, cont analitic 4427, cont venit pe cota TVA, cont pe tip incasare. 

  Formularul permite importul dintr-o singura operatiune a mai multor directoare cu fisiere casa marcat A4200 prin selectarea directorului parinte.

  Pentru fiecare casa de marcat se genereaza in Registrul Jurnal un set de note 411 = 7xx, 411 = 4427, 5311/5121(5125)/5328 = 411 cu tip operatie 50100.
-->

<!-- 
16/11/2020
ROACONT - 2.8.92

:modificare:
  In "Terti > Furnizori/Clienti/Altii > Situatii operative in luna curenta/istoric" s-a adaugat criteriul de selectie "Nr. doc. & doc. pereche" astfel incat sa se poata filtra dupa o factura si incasarile/platile ei.

  Raportul tine cont de filtrele din formular, dar soldurile initiale si finale sunt relevante pentru clientul/furnizorul si perioada aleasa, nu si pentru filtrele suplimentare.
-->

<!-- 
19/10/2020
ROACONT - 2.8.91

:eroare:
  S-a corectat o eroare la raportul "Terti > Clienti > Rapoarte > Facturi emise in perioada"
-->

<!-- 
23/09/2020
ROACONT - 2.8.90

:modificare:
  D394. Incepand cu declaratia lunii 09/2020 in formularul D394 s-a introdus bifa "Persoane afiliate". 
  Aceasta optiune se bifeaza automat, dupa apasarea butonului "Citeste date", in cazul in care unul din clientii sau furnizorii de pe facturile din perioada declaratiei are tipul "Afiliat".
  Optiunea se poate bifa si manual, inainte de exportare in PDF inteligent.
  
:modificare:
  Initializare > Configurare entitati. La modificarea unui partener se poate alege tipul "Afiliat" din lista de tipuri partener "Client, Furnizor, Banca ...". Tipul "Afiliat" se foloseste doar pentru partenerii tip "afiliat" la generarea D394.
-->

<!-- 
21/08/2020
ROACONT - 2.8.89

:modificare:
  In raportul "* > Situatii contabile > Fisa de cont" s-a adaugat campul "nota" (cont debitor = cont creditor).

:modificare:
  In formularul de definire rate "Terti > Alti > Cheltuieli/Venituri in avans" se verifica existenta contului sintetic/analitic in planul de conturi.
-->

<!-- 
20/07/2020
ROACONT - 2.8.88

:modificare:
  S-a actualizat verificarea CUI-urilor pe site-ul ANAF conform ultimelor modificari facute de ANAF.
-->

<!-- 
13/07/2020
ROACONT - 2.8.87

:modificare:
  La utilizarea unei note definite de utilizator se preiau campurile: sectie, lucrare, contract, responsabil, tip venit/cheltuiala.

  La editarea ulterioara a unei note definite de utilizator se salveaza campul "contract".
-->

<!-- 
09/07/2020
ROACONT - 2.8.86

:nou:
  Configurarea de nota inchidere amortizare se poate defalca si pe "sectie".
  S-a actualizat "nota de inchidere amortizare" astfel incat sa tina cont de configurarea conturilor pe sectii.

:nou:
  In bara de actiuni rapide s-a adaugat un buton cu o bifa rosie/verde pentru vizualizarea rapida a "situatiilor contabile invalidate".

  Bifa de culoare rosie indica ca exista "situatii invalidate". 

  Situatiile contabile (balanta verificare, balanta analitica parteneri, inregistrari parteneri, Registre TVA, stocuri) devin invalidate atunci cand se modifica note contabile in lunile anterioare.

  In mod normal, in lunile urmatoare trebuie date refaceri sau redeschideri de luna pentru preluarea soldurilor precedente.

  Situatiile contabile sunt marcate validate automat dupa  refacere sau redeschidere de luna sau se pot valida manual.
-->

<!-- 
25/06/2020
ROACONT - 2.8.85

:modificare:
  Initializare firma din "Import > Initializare facturi, balante parteneri si Registre TVA din xlsx". 
  Se pot completa conturile analitice 4428 pentru facturile cu TVA neexigibil.

  Se pot completa "Total sume debitoare/creditoare" pentru conturile din balanta, in loc de "sold final debit/credit", astfel incat sa existe total sume la final de an pentru F20 din bilant.

  Se genereaza note cu diferenta intre valoarea 4428 din Jurnalele de TVA fata de soldul 4428 din balanta.

  Se genereaza inregistrari si balante parteneri pe partenerul "NEREPARTIZAT" pentru toate conturile cu parteneri si cu inregistrari care au sold in balanta, dar nu au componenta inregistrarilor cu sold.
-->

<!-- 
23/06/2020
ROACONT - 2.8.84

:nou:
  Initializare firma. Se pot initializa situatiile de facturi, Registrele TVA, balanta de verificare prin preluarea datelor din fisiere xlsx.

  In meniul "Import > Initializare facturi, balante parteneri si Registre TVA din xlsx"

  Exista optiunea de a se genera note contabile in Registrul Jurnal sau sa se initializeze direct situatiile contabile.
-->

<!-- 
23/04/2020
ROACONT - 2.8.83

:nou:
  S-a actualizat pdf inteligent D100 valabil 03/2020.
-->

<!-- 
21/04/2020
ROACONT - 2.8.82

:modificare:
  Fisa cont 8xx. S-a corectat afisarea fisei de cont pentru clasa 8xx. 

:eroare:
  S-a corectat o eroare la "Situatie analitica inregistrari 471 > Modificare rate cheltuieli in avans" pentru Oracle 19c.
-->

<!-- 
16/04/2020
ROACONT - 2.8.81

:modificare:
  Se pot configura rate cheltuieli/venituri in avans 47x pentru un document cu mai multe analitice 47x.

  Functionalitatea era limitata la o singura rata pentru tot documentul, indiferent de analitice.
-->

<!-- 
13/04/2020
ROACONT - 2.8.80

:eroare:
  S-a corectat o eroare la listarea Registrului de banca in valuta din "Trezorerie > Rapoarte"
-->

<!-- 
09/04/2020
ROACONT - 2.8.79

:modificare:
  Incasare/plata facturi. La bifarea documentelor pereche se completeaza restul sumei pentru acoperirea valorii de achitat in loc de soldul neincasat de pe factura curenta.

  Randurile cu facturi alese si achitate partial sunt colorate gri pentru a fi identificate usor.

  S-a adaugat in formular un camp total pentru "Rest", astfel incat sa se poata vedea care este restul ramas neachitat din facturile alese.
-->

<!-- 
06/04/2020
ROACONT - 2.8.78

:modificare:
  Note definite de utilizator. Se salveaza si se repune campul "suma" daca este completat la salvarea notei.

:modificare:
  Incasare/plata facturi. La bifarea documentelor pereche se completeaza soldul neincasat, in loc de minimul dintre soldul neincasat si diferenta ramasa de incasat.

  Astfel operatorul poate sesiza in campul "diferenta" daca clientul a achitat suma integrala din facturile de pe extrasul de cont.
-->

<!-- 
24/03/2020
ROACONT - 2.8.77

:modificare:
  S-a actualizat formularul pdf inteligent D390 02/2020.
-->

<!-- 
24/03/2020
ROACONT - 2.8.76

:modificare:
  Nota inchidere venituri/cheltuieli. S-au adaugat optiunile "RF_ACONT121_INCHIDERE_V" si "RF_ACONT121_INCHIDERE_C" pentru completarea analiticului la contul "121" in notele de inchidere venituri/cheltuieli.

  Optiunile se completeaza, daca este cazul, in Definirea Companiei > Utilitatati > Optiuni > Optiuni firma.

:modificare:
  In fereastra de modificare note contabile apelabila din Registrul Jurnal s-a adaugat optiunea "Copiere cont analitic". 
  
  Daca este bifata aceasta optiune se va completa contul analitic de pe randul curent pe toate randurile D sau C care au acelasi cont sintetic .
-->

<!-- 
16/03/2020
ROACONT - 2.8.75

:modificare:
  Modificari interne
-->

<!-- 
13/03/2020
ROACONT - 2.8.74

:modificare:
  * Registrul de casa, banca valuta cumulat: cumuleaza sumele pe documente indiferent de lucrare sau responsabil sau documente pereche. 
  Campul "explicatia" contine si numerele de facturi pereche.
-->

<!-- 
25/02/2020
ROACONT - 2.8.73

:modificare:
  D394. Plaja de numere alocate tine cont de configurarea seriilor (prefix si an pe 2 caractere).
-->

<!-- 
24/02/2020
ROACONT - 2.8.72

:nou:
  Nota inchidere amortizari. Se poate prelua nota de inchidere din Contafin pe perioada migrarii Contafin-ROA.
-->

<!-- 
12/02/2020
ROACONT - 2.8.71

:nou:
  Balana Verificare. Se poate filtra balanta de verificare pentru coloanele "analitic" si "denumire" folosind criteriile "incepe cu/contine...".

:nou:
  S-a introdus operatiunea "Terti > Furnizori > Cheltuieli platite din 4281 > Transport persoane".

:modificare:
  Listare Registrul Jurnal. Se afiseaza complet contul analitic creditor.
-->

<!-- 
05/02/2020
ROACONT - 2.8.70

:nou:
  Listare rapoarte. Se poate configura listarea clasica/moderna a rapoartelor din meniul "Utile > Listare rapoarte clasic/modern".

In cazul in care se configureaza in Windows dimensiunea textului peste 100% (ex: 125%), la rapoartele moderne (salvare pdf, email etc) partea dreapta a unor rapoarte depaseau marginea vizibila, datorita maririi textului. 

Prin schimbarea tipului de raport in "clasic", rapoartele se afiseaza complet, dar fara functionalitatile rapoartelor moderne (salvare pdf, email).
-->

<!-- 
04/02/2020
ROACONT - 2.8.69

:modificare:
  La intrarea in formularul "Solduri banci/case in valuta" se afiseaza automat inregistrarile cu sold in valuta (extern).

:modificare:
  La introducerea unei incasari/plati, in formularul de alegere documente pereche se coloreaza cu gri documentele alese care se incaseaza/achita partial, pentru a fi usor vizibile.
-->

<!-- 
03/02/2020
ROACONT - 2.8.68

:nou:
  S-au creat operatiile "Banca lei > Incasari > Incasare generica 5121 - X" si "Banca lei > Plati > Plata generica X - 5121".

:modificare:
  "Banca lei > Incasari > Subventii" se poate alege contul creditor "131,445X".

:modificare:
  Verificarea notelor contabile. In fereastra de alegerea a conturilor analitice, filtrarea se face in continutul denumirii, in loc de "incepe cu".
-->

<!-- 
28/01/2020
ROACONT - 2.8.67

:modificare:
  Inregistrari parteneri. S-au adaugat coloanele "sold cumulat lei/valuta" in listarea inregistrarilor defalcate pe parteneri.
  S-a completat coloana "Lucrare" cu "Contract", in cazul in care "Lucrare" nu are valori.

-->

<!-- 
28/01/2020
ROACONT - 2.8.66

:modificare:
  Declaratia 392 A si B. S-a actualizat pdf inteligent pentru anul 2019.

:modificare:
  Facturi clienti/furnizori/altii. La listare se pot afisa selectii din Registrul Jurnal cu  "notele contabile" si "plati/incasari" aferente facturilor.
-->

<!-- 
23/08/2019
ROACONT - 2.8.65

:modificare:
  D394. Facturile simplificate (tip "M") apar doar in sectiunea I1.1-I1.4. Nu se mai exporta si in sectiunea de facturi a pdf-ului inteligent.
-->

<!-- 
21/08/2019
ROACONT - 2.8.64

:modificare:
  D300. S-a corectat generarea pdf inteligent D300, randurile "achizitii sold TVA Neexigibil "
-->

<!-- 
21/08/2019
ROACONT - 2.8.63

:modificare:
  D300. S-a corectat generarea pdf inteligent D300, valorile sa nu aiba zecimale (.0000).
-->

<!-- 
20/08/2019
ROACONT - 2.8.62

:modificare:
  D300. S-a corectat valoarea randului 32.
-->

<!-- 
20/08/2019
ROACONT - 2.8.61

:modificare:
  S-a actualizat formularul D300.
-->

<!-- 
19/07/2019
ROACONT - 2.8.60

:modificare:
  La vizualizarea Terti > Alti > Asociati > Balanta/ Inregistrari se afiseaza conturile 4551 si 4558.

:modificare:
  Modificari vizuale ergonomie.
-->

<!-- 
11/07/2019
ROACONT - 2.8.59

:modificare:
  Se exporta distinct campul "lucrare" la raportul "Fisa de cont" doar daca se alege "Defalcare pe lucrari".
-->

<!-- 
11/07/2019
ROACONT - 2.8.58

:modificare:
  S-a schimbat si s-a marit fontul din Arial Narrow 9, in Arial 10 in formularul de selectie a filtrelor din Registrul Jurnal.
-->

<!-- 
10/07/2019
ROACONT - 2.8.57

:modificare:
  S-a schimbat si s-a marit fontul din Arial Narrow 9, in Arial 10 in interfata principala a programului de contabilitate, in vizualizarile Balanta verificare, Balanta Parteneri, Inregistrari Parteneri, Registru Jurnal, Registrele TVA, Registre si Solduri casa/banca, introducere de documente.
 
:modificare:
  In formularele Balanta Parteneri si Inregistrari Parteneri se afiseaza totaluri la toate coloanele de tip numeric la subsolul tabelului.
-->

<!-- 
10/07/2019
ROACONT - 2.8.56

:modificare:
  S-a schimbat si s-a marit fontul din Arial Narrow 9, in Segoe UI 10 in interfata principala a programului de contabilitate, in vizualizarile Balanta verificare, Balanta Parteneri, Inregistrari Parteneri, Registru Jurnal, Registrele TVA, introducere de documente.
  
  * Fontul si dimensiunea meniului aplicatiei sunt controlate de setarile sistemului de operare.
-->

<!-- 
02/07/2019
ROACONT - 2.8.55

:nou:
  La vizualizarea inregistrarilor pentru contul "475 subventii pentru investitii" se pot completa informatii despre rate pentru repunerea veniturilor pe perioada de amortizare (valoare, durata, cont venit).

:nou:
  S-a adaugat operatia "Venituri > Repunere subventii 475X - toate cu rate" pentru repunerea veniturilor in luna curenta pentru inregistrarile din contul 475X care au rate definite.
-->

<!-- 
02/07/2019
ROACONT - 2.8.54

:eroare:
  S-a corectat o eroare la raportul "Terti > Furnizori > Situatii operative, fara defalcare dupa documente pereche".
-->

<!-- 
12/06/2019
ROACONT - 2.8.53

:eroare:
  S-a corectat o eroare la raportul "Fisa de cont" cand se alegea optiunea "fara defalcare pe conturi corespondente".
-->

<!-- 
10/06/2019
ROACONT - 2.8.52

:modificare:
  * Se poate completa campul "lucrare" la operatiile: 
  - Trezorerie > Banca > Banca plati > Transferuri
  - Trezorerie > Alte > Avansuri de trezorerie in valuta > Plati > Plata deplasari

  * Se exporta distinct campul "lucrare" la raportul xls "Fisa de cont"
-->

<!-- 
29/05/2019
ROACONT - 2.8.51

:modificare:
  Listare balanta A4. Numele conturilor trece la urmatorul rand dupa maximul de cuvinte de pe rand, in loc de litere.
-->

<!-- 
09/04/2019
ROACONT - 2.8.50

:modificare:
  Registru Cumparari. S-a corectat listarea Registru Cumparari recapitulatie pentru cumparari scutite CE.
-->

<!-- 
13/03/2019
ROACONT - 2.8.49

:modificare:
  La notele incasare/plata garantii 2678 banca lei/valuta; casa lei se poate alege contul 267X pentru cazurile in care se lucreaza cu contul 267.
-->

<!-- 
11/03/2019
ROACONT - 2.8.48

:modificare:
  D101. S-a corectat calculul Rd. 02 Cheltuieli din exploatare sa includa contul 646 "Cheltuieli privind contributia asiguratorie pentru munca",
-->

<!-- 
12/02/2019
ROACONT - 2.8.47

:modificare:
  Actualizare formular pdf D101 pentru anul 2018.
-->

<!-- 
24/01/2019
ROACONT - 2.8.46

:modificare:
  D394. Se exporta in PDF inteligent si documentele "CONTRACT" asociate cu tipul "R - CONTRACT" in "Definirea Companiei > Nomenclatoare > Fel document".
-->

<!-- 
16/01/2019
ROACONT - 2.8.45

:modificare:
  Listare Registru TVA Cumprari. S-a corectat codificarea si explicatia TVA pentru Taxare Inversa 19% in cazul unei facturi cu TVA incasare.
-->

<!-- 
28/11/2018
ROACONT - 2.8.44

:modificare:
    * Verificare note contabile. Formularul de verificare nu mai este maximizat pe tot ecranul. S-a marit cu o treime lungimea acestuia.
-->

<!-- 
23/10/2018
ROACONT - 2.8.43

:modificare:
  * Situatii contabile > Fisa cont. Se afiseaza si documentele cu valoare 0.

  * Verificare note contabile. Formularul este afisat maximizat pe tot ecranul, pentru a se putea vedea toate coloanele.
-->

<!-- 
11/10/2018
ROACONT - 2.8.42

:eroare:
  S-a corectat o eroare la importul facturilor din fisier xlsx.
-->

<!-- 
28/09/2018
ROACONT - 2.8.41

:modificare:
  La genereare raportului "Fisa de cont" se pot alege si parteneri marcati "inactiv", pentru cazul in care s-au inactivat prin unificarea cu alt partener (ex: parteneri cu RO/fara RO).
-->

<!-- 
27/09/2018
ROACONT - 2.8.40

:modificare:
  Trezorerie > Alte > Stornare incasare/plata. Pentru stornarea operatiei 413 = 4111 / 401 = 403 se aloca alt "id document" decat cel al operatiei originale, pentru a nu se duplica "id document" in inregistrarile contului "413/403".

:modificare:
  D394. Export in PDF inteligent trateaza caracterele speciale si diacritice din campurile "strada" si "numar".
-->

<!-- 
17/09/2018
ROACONT - 2.8.39

:modificare:
  La import note facturi clienti din fisier excel s-a tratat cazul in care un client persoana fizica, fara CNP, avea doua adrese.
-->

<!-- 
14/09/2018
ROACONT - 2.8.38

:modificare:
  Operatia '"Import  > Note facturi clienti" din fisier xlsx trateaza si conturile 667, 419, nu numai 7xx, precum si informatiile despre facturi incasate prin casa 5311, card debit 5125 si tipul facturii "TVA Incasare".
-->

<!-- 
27/08/2018
ROACONT - 2.8.37

:modificare:
  Registru casa valuta. Se face testul de casa (plafoane si sold negativ) si pentru contul casa in valuta (5314).

  Listare Registru casa in valuta. S-a modificat ordinea coloanelor in raport: "Incasari lei, Plati lei, Incasari valuta, Plati valuta".

:modificare:
  Formular situatii analitice (inregistrari). S-a corectat explicatia coloanelor "Precedent valuta debit" si "Precedent valuta credit" pentru conturile de pasiv.
-->

<!-- 
17/08/2018
ROACONT - 2.8.36

:modificare:
  Declaratia 394. S-a corectat calculul sectiunii 5.2 (TVA exigibil deductibil) pentru cazul in care o factura de achizitie avea pozitii cu taxare inversa si cu TVA normal.
-->

<!-- 
11/07/2018
ROACONT - 2.8.35

:modificare:
  Se afiseaza semnatura "INTOCMIT/VERIFICAT" pentru raportul "REG. JURNAL CU SUME VALUTA".

  Configurarea semnaturilor se face din "Definirea Companiei > pagina Utilitati > Optiuni > Optiuni firma > filtru "incepe cu" "SEMN_"
-->

<!-- 
11/07/2018
ROACONT - 2.8.34

:modificare:
  Pe raportul "Balanta verificare" apare semnatrua "Conducatorul departamentului financiar-contabil", in loc de "Director".

  Semnatura se poate configura in "Definirea Companiei > pagina Utilitati > Optiuni > Optiuni firma > filtru "incepe cu" "SEMN_".
-->

<!-- 
11/07/2018
ROACONT - 2.8.33

:modificare:
  Se poate configura semnatura "INTOCMIT/VERIFICAT/DIRECTOR/DIRECTOR ECONOMIC" pentru rapoartele "REG. JURNAL/FISA DE CONT/BALANTA DE VERIFICARE/REGISTRE TVA".

  Configurarea semnaturilor se face din "Definirea Companiei > pagina Utilitati > Optiuni > Optiuni firma > filtru "incepe cu" "SEMN_".
-->

<!-- 
06/07/2018
ROACONT - 2.8.32

:modificare:
  Plan conturi. Se poate completa campul "explicatie scurta" pana la 100 de caractere.
-->

<!-- 
06/07/2018
ROACONT - 2.8.31

:modificare:
  Listare balanta verificare. Se afiseaza denumirea completa a contului, pe mai multe randuri, daca este cazul.
-->

<!-- 
04/07/2018
ROACONT - 2.8.30

:modificare:
  Listare Registre TVA. S-a marit campul "Serie si numar document".
-->

<!-- 
03/07/2018
ROACONT - 2.8.29

:nou:
  S-a creat raportul "Trezorerie > Casa > Rapoarte > Registre > Registru Incasari Plati (PFA)"
-->

<!-- 
29/06/2018
ROACONT - 2.8.28

:modificare:
  La operatia "Terti > Clienti > Clienti > Clienti externi > Prestari servicii" se poate alege si "Clienti creditori" (419).

:modificare:
  In formularul "* > Situatii contabile > Datorii la buget" apar si conturile "4316" si "436".
-->

<!-- 
13/06/2018
ROACONT - 2.8.27
:nou:
  S-au creat operatiile "Trezorerie > Banca plati > Depozite 5081" si "Trezorerie > Banca in valuta > Depozite 5081" :constituire, lichidare, capitalizare dobanda, virare dobanda in cont.

:nou: 
  S-a creat operatia "Trezorerie > Banca in valuta > Transferuri 5124 > Transferuri intre conturi valute diferite".

:modificare:
  Listarea dispozitiilor de plata din Registrul de banca si casa in valuta preia CNP si seria CI al partenerului din nomenclatorul de parteneri.

:modificare:
  In vizualizarea Registru banca si casa in valuta se afiseaza coloanele "cod fiscal/CNP" si "Reg. comert / CI".
-->
  
<!-- 
23/05/2018
ROACONT - 2.8.26

:nou:
  Se pot initializa conturile de cheltuieli si amortizare aferente conturilor de imobilizari corporale si necorporale. Meniul "Initializare > Configurare conturi amortizari"
-->

<!-- 
11/05/2018
ROACONT - 2.8.25

:modificare:
  S-a corectat vizualizarea de Registru Banci Valuta pentru contul 5081 (depozite bancare).
-->

<!-- 
09/05/2018
ROACONT - 2.8.24

:nou:
  Inchidere nota salarii. Se poate importa nota de inchidere salarii din Contafin. 
  
  Trebuie configurata optiunea "NOTASAL" cu valoarea 7.
-->

<!-- 
07/05/2018
ROACONT - 2.8.23

:eroare:
  S-a corectat o problema la vizualizarile Solduri banci si Registru Banca.
-->

<!-- 
04/05/2018
ROACONT - 2.8.22

:nou:
  In vizualizarile Solduri banci si Registru Banca se afiseaza si inregistrarile 5081 (depozite bancare).
-->

<!-- 
26/04/2018
ROACONT - 2.8.21

:modificare:
  Raport Registru Banca/Casa Valuta. Campul "explicatie" contine numele partenerului, explicatia si lucrarea. Se afiseaza chiar daca nu este completat numele partenerului.
-->

<!-- 
03/04/2018
ROACONT - 2.8.20

:modificare:
  Raportul "* > Rapoarte > TVA Defalcat > Plati/incasari casa/banca lei" trateaza platile/incasarile inregistrate in plus fata de valoarea facturii.
-->

<!-- 
30/03/2018
ROACONT - 2.8.19

:eroare:
  S-a corectat o eroare la raportul "Plati casa lei TVA Defalcat" la generarea pe o sucursala.
-->

<!-- 
29/03/2018
ROACONT - 2.8.18

:modificare:
  TVA Defalcat. Raportul * > Rapoarte > TVA Defalcat > Incasari casa/banca lei" nu apareau inregistrarile 5126 = xxx.
-->

<!-- 
28/03/2018
ROACONT - 2.8.17

:modificare:
  TVA Defalcat. Raportul * > Rapoarte > TVA Defalcat > Incasari/Plati casa/banca lei" se trateaza cazul incasarilor/platilor pe mai multe sucursale si/sau cu mai multe analitice pe conturile de parteneri debitori/creditori, astfel incat sa nu se duplice suma facturii pe incasari.

-->

<!-- 
27/03/2018
ROACONT - 2.8.16

:eroare:
  S-a corectat o eroare la verificarea partenerilor in D394 pentru ani mai vechi de 2016.
-->

<!-- 
27/03/2018
ROACONT - 2.8.15

:modificare:
  Listare dispozitie de plata in valuta din Registrul de casa in valuta - se afiseaza corect suma in valuta.
-->

<!-- 
27/03/2018
ROACONT - 2.8.14

:modificare:
  D394. Corectare declarare autofacturi in pdf inteligent.
-->

<!-- 
23/03/2018
ROACONT - 2.8.13

:modificare:
  TVA Defalcat. Raporul * > Rapoarte > TVA Defalcat > Plati casa lei" se iau in considerare si platile din 542.
-->

<!-- 
22/03/2018
ROACONT - 2.8.12

:nou:
  TVA Defalcat. S-a creat raporul xls "Terti > Situatia analitica facturi clienti > Listare > Facturi TVA Defalcat". 

  Raportul poate fi trimis clientilor pentru a face corect viramentele in contul de TVA.

:nou:
  In formularul de verificare coduri fiscale pe site-ul ANAF apare o atentionare daca exista parteneri in Registrul Inactivi ANAF. 
  
  Daca se apasa pe butonul "Inactivi" se afiseaza doar partenerii Inactivi.
  
:modificare:
  TVA Defalcat. Rapoartele * > Rapoarte > TVA Defalcat > Incasari banca / casa lei, si Plati casa lei" si "Terti > Situatia analitica facturi clienti/furnizori > Listare > Facturi TVA Defalcat"   
  * Se afiseaza doar incasarile/facturile de pe sucursala curenta; 

  * Se afiseaza doar facturile cu sold.

  * S-a corectat calculul sold baza si sold tva cu suma incasata anterior.
-->

<!-- 
22/03/2018
ROACONT - 2.8.11

:eroare:
  S-a corectat o eroare la raportele "* > Rapoarte > TVA Defalcat > Incasari banca / casa lei, si Plati casa lei".
-->

<!-- 
16/03/2018
ROACONT - 2.8.10

:modificare:
  Raportul "* > Rapoarte > TVA Defalcat > Incasari banca / casa lei, si Plati casa lei" includ si contul "4511".

  * Raportul xls "Facturi cumparari > Listare > TVA Defalcat facturi"  se poate genera si pentru o valoare diferita de sold, pentru o singura factura.
-->

<!-- 
14/03/2018
ROACONT - 2.8.9

:nou:
  S-a creat raportul "* > Rapoarte > TVA Defalcat > Raport  plati casa lei TVA Defalcat"

:modificare:
  Raportul "* > Rapoarte > TVA Defalcat > Raport  incasari casa lei TVA Defalcat" contine si incasari de tipul 473 = 4111.
-->

<!-- 
09/03/2018
ROACONT - 2.8.8

:modificare:
  Se afiseaza corect numele partenerilor 471 la operatia "Venituri > Repunere cheltuieli in avans  - toate cu rate".
-->

<!-- 
08/03/2018
ROACONT - 2.8.7

:eroare:
  S-a corectat o eroare la importul extrasului de cont tip MT940.

:modificare:
  Import extras MT940. Procedura de import incearca sa identifice si sa completeze facturile achitate (daca suma achitata este mai mica decat soldul facturilor).
-->

<!-- 
06/03/2018
ROACONT - 2.8.6

:modificare:
  Actualizare formular pdf D101.
-->

<!-- 
06/03/2018
ROACONT - 2.8.5

:nou:
  TVA Defalcat. S-a creat un raport in format xls care contine facturile cu sold pentru un furnizor, cu informatii suplimentare legate de TVA, pentru a sti ce suma de TVA trebuie platita in/din contul de TVA defalcat.

  Raportul se apeleaza din "vizualizarea facturilor cu sold > butonul Listare > Raport TVA Defalcat".

  Raportul verifica la ANAF online si starea "platitor TVA", "TVA Defalcat", "TVA Incasare", "Inactiv" la data curenta pentru furnizorul ales.

:nou:
  TVA Defalcat. In raportul "* > Rapoarte > TVA Defalcat > Incasari banca" se verifica la ANAF online si starea "platitor TVA", "TVA Defalcat", "TVA Incasare", "Inactiv" la data curenta pentru clientii din raport, la data de inceput a raportului.

  Astfel, se poate stii daca clientul era neplatitor TVA, caz in care nu avea obligatia sa vireze banii in contul de TVA.

:nou:
  S-a adaugat butonul "Verificare !!" coduri fiscale in vizualizarile "Inregistrari parteneri (facturi cu sold)" si "Balanta analitica parteneri".

  In formularul "Inregistrari parteneri", daca se verifica doar partenerul de pe o singura inregistrare, verificarea se face la data documentului. 
  Daca se verifica toti partenerii, verificarea se face fata de inceputul lunii.
-->

<!-- 
27/02/2018
ROACONT - 2.8.4

:nou:
  Se pot genera, modifica si lista notificari pentru parteneri (clienti, furnizori etc.) din formularele "Balanta analitica de parteneri > Listare > Notificari".

:nou:
  S-a adaugat criteriul de selectie "Cu rulaj si sold" in formularul "Balanta analitica de parteneri" pentru a selecta partenerii cu sold initial sau rulaje anuale sau rulaje lunare diferite de 0.
-->

<!-- 
26/02/2018
ROACONT - 2.8.3

:nou:
  Import extras cont Raiffeisen MT940.

  S-a creat operatia "Trezorerie > Banca lei > Incasari > Import extras cont MT940". 

  A fost testat pentru formatul de fisier folosit de Raiffeisen.

  * Optional. Se pot completa optiunile "Fel document O.P" si "Fel document Extras cont" in Definirea Companiei, pentru preluarea acestora la import.
-->

<!-- 
15/02/2018
ROACONT - 2.8.2

:modificare:
  Actualizare declaratii D100, D101, D394.

:modificare:
  Adaugare coloana "Lucrare" in formularul "factura vanzare generala". Se poate modifica lucrarea pe fiecare nota.

:eroare:
 Corectare eroare operatie "Capitaluri > Subventii > Subventii pentru investitii".
-->

<!-- 
14/02/2018
ROACONT - 2.8.1

:nou:
  S-au creat operatiile:
  *  "Casa lei > Incasari > Debitori diversi > Fara listare/ Cu bon fiscal numerar/ Cu listare chitanta": 5311-461.

  * "Casa lei > Incasari > Diverse": 5311 - 4xx/7xx

  * "Casa lei > Plati > Diverse": 4xx/6xx - 5311
-->

<!-- 
01/02/2018
ROACONT - 2.8.0

:nou:
  S-au adaugat in meniu vizualizare "Situatii Analitice" si "Inregistrari" pentru conturile 403,405,413.

  Daca se doreste urmarirea pe documente pentru conturile 413,403,405, acestea trebuie configurate "cu inregistrari" in "Initializari > Entitati-Conturi".

:nou:
  * S-a adaugat operatia "Terti > Clienti > Efecte de primit > Micsorarea creantelor > Incasarea la scadenta a efectelor depuse anterior la banca" 5121=5113.

  * S-a adaugat operatia "Terti > Clienti > Efecte de primit > Micsorarea creantelor > Girare efecte comerciale primite" 403=413.

  Operatiile de incasare/plata efecte comerciale, precum si operatia de girare efecte comerciale primite creeaza si note de exigibilizare TVA pentru facturile in sistem TVA Incasare.



:modificare:
  Se cere "data scadenta" la operatiile de acceptare efecte comerciale (413 = 4111 ; 401 = 403). Data scadenta va aparea in vizualizarea inregistrarilor 413/403.

:nou:
  S-a creat un mecanism de blocare refacere pentru "balanta parteneri" si "inregistrari parteneri" in cazul initializarii unui cont in cursul anului. 

  In momentul apasarii butonului "Modificare" se poate opta pentru blocarea refacerii pe situatia respectiva.
-->

<!-- 
22/01/2018
ROACONT - 2.7.62

:nou:
  Exigibilizare TVA Incasare pentru Bilete la Ordin 403/413 se face la inregistrarea BO sau la incasarea BO, in functie de optiunea RC_BO_EXIGIBILIZARE.
-->

<!-- 
19/01/2018
ROACONT - 2.7.61

:nou:
  S-a creat raportul "Raport incasari casa lei TVA Defalcat" (* > Rapoarte > TVA Defalcat)  asemanator raportului incasari prin banca lei.

:modificare:
  Corectii la rapoartele "Incasari banca lei/casa lei TVA Defalcat"
-->

<!-- 
15/01/2018
ROACONT - 2.7.60

:modificare:
  In raportul "Raport incasari prin banca TVA Defalcat" (* > Rapoarte > TVA Defalcat) se tine cont de valoarea incasata anterior, defalcata pe cote TVA.

-->

<!-- 
11/01/2018
ROACONT - 2.7.59

:modificare:
  Modificari interne
-->

<!-- 
10/01/2018
ROACONT - 2.7.58

:nou:
  Verificare partener ANAF. La verificarea informatiilor unui cod fiscal de pe serverul ANAF, se afiseaza "starea TVA Incasare", "TVA defalcat" si "Inactiv".
-->

<!-- 
02/01/2018
ROACONT - 2.7.57
:nou:
  Raport nou "* > Rapoarte > TVA Defalcat > Raport incasari prin banca TVA Defalcat".

  Raportul selecteaza incasarile prin banca lei "5121" dintr-o perioada din Registrul Jurnal si afiseaza in format xls informatii despre facturi (total factura, total achitat, sold factura, incasat banca cont curent, incasat banca cont TVA, incasat partial baza, incasat partial TVA, sume defalcate pe cote TVA factura).

  Se foloseste la determinarea sumelor incasate in contul curent ce trebuie transferate in contul TVA.

:nou:
  Operatiile de incasare si plata prin meniurile Trezorerie > Banca lei/valuta vor prelua automat contul 5126/5127 in loc de 5121/5124 daca numele contului bancar contine "TVA".
-->
  
<!-- 
05/10/2017
ROACONT - 2.7.56

:nou:
  Balanta parteneri. In formularul balanta analitica parteneri s-au adaugat coloanele "nr inregistrare registru comert partener" si "telefon".

  Astfel se poate face o selectie a partenerilor (ex: clientilor) dintr-un anumit oras dupa codul orasului numarul de inregistrare.
-->

<!-- 
25/08/2017
ROACONT - 2.7.55

:modificare:
  La intrarea in Registrul de casa se tine cont de optiunea "daca se executa testul de casa".
-->

<!-- 
03/08/2017
ROACONT - 2.7.54

:modificare:
  La listare "Dispozitie de Plata" din Registrul de Casa se preiau automat din nomenclatorul de parteneri seria si numarul cartii de identitate a creditorului.
-->

<!-- 
03/08/2017
ROACONT - 2.7.53

:modificare:
  Modificare asezare in pagina rapoarte Balanta, Registrul Jurnal.
-->

<!-- 
26/07/2017
ROACONT - 2.7.52

:eroare:
  S-a corectat generarea pdf-ului D394 pentru cazul in care nu exista facturi emise in perioada declaratiei.
-->

<!-- 
17/07/2017
ROACONT - 2.7.51

:modificare:
  Registru TVA Vanzari. S-a corectat calculul sumei TVA exigibil 19% la operatia "Exigibilizare TVA neexigibil".
-->

<!-- 
30/06/2017
ROACONT - 2.7.50

:modificare:
  Listare dispozitie de plata/incasare A4 se listeaza in partea de sus a paginii.
-->

<!-- 
27/06/2017
ROACONT - 2.7.49

:nou:
  S-a adaugat raportul "Situatii contabile > Registru Inventar"

:modificare:
  La raportul "Situatii contabile > Cartea mare" se poate alege imprimanta inainte de listare.
-->

<!-- 
22/06/2017
ROACONT - 2.7.48

:nou:
  S-au adaugat operatiile "Trezorerie > Casa lei > Plati > Facturi in valuta 401/404/462"
-->

<!-- 
22/06/2017
ROACONT - 2.7.47

:modificare:
  La factura de vanzare/achizitie, la crearea unui contract nou, formularul este initializat cu tipul contractului "Client/Furnizor".
-->

<!-- 
19/06/2017
ROACONT - 2.7.46

:modificare:
  Registru Cumparari. S-a corectat listarea pentru o factura de achizitie in sistem TVA Incasare cu operatiuni taxare inversa.

:modificare:
  Decont TVA. Pe randul 32 (Regularizari taxa dedusa) nu mai apare sume din operatiuni taxare inversa 9% si 19%.
-->

<!-- 
25/04/2017
ROACONT - 2.7.45

:modificare:
  D300. Taxa colectata / deductibila 19%, 9%, 5% care provine din facturi din alte perioade decat ce curenta se completeaza in randul 16 Regularizare taxa colectata, respectiv 32 Regularizare taxa dedusa.

  D394. Se raporteaza numerele de facturi anulate (inregistrate prin operatiunea din program) chiar daca nu au serie document.

  Adrese parteneri. S-a corectat salvarea localitatilor noi la adresele partenerilor din alte tari decat Romania.
-->

<!-- 
12/04/2017
ROACONT - 2.7.44

:nou:
  Situatiile invalidate din meniul "Actualizari" se pot reface.
-->

<!-- 
12/04/2017
ROACONT - 2.7.43

:nou:
  Situatiile invalidate din meniul "Actualizari" se pot filtra si dupa campul "cont".
-->

<!-- 
24/03/2017
ROACONT - 2.7.42

:modificare:
  S-a corectat listarea Registrului de Vanzari legat de afisarea TVA exigibilizat din incasari. 

  Pentru o anumita situatie afisa mai multe TVA-uri exigibilizate atasate la o singura factura, in loc de facturile corespunzatoare.
-->

<!-- 
20/03/2017
ROACONT - 2.7.41

:eroare:
  S-a corectat o eroare la aducerea pdf-ului D100 de pe serverul Romfast.
-->

<!-- 
17/03/2017
ROACONT - 2.7.40

:nou:
  S-a actualizat generarea pdf inteligent D100 valabil incepand cu 02/2017.
-->

<!-- 
27/02/2017
ROACONT - 2.7.39

:nou:
  D394. S-a adaugat o verificare a numerelor de facturi emise fata de plajele de numere de facturi alocate.

  D394. Se retine optiunea privind acordul consultarii datelor de catre furnizori/clienti.
-->

<!-- 
27/02/2017
ROACONT - 2.7.39

:modificare:
  S-a corectat verificarea codurilor fiscale prin serviciul web ANAF la D394. In anumite cazuri nu intorcea rezultate.
-->

<!-- 
20/02/2017
ROACONT - 2.7.38

:nou:
  S-a actualizat generarea pdf inteligent D390 pentru anul 2017.
-->

<!-- 
20/02/2017
ROACONT - 2.7.37

:modificare:
  La adaugarea unui client/furnizor nou se poate verifica/completa datele din website-ul ANAF sau de pe pagina mfinante.ro.

  Website-ul ANAF nu contine informatiile "Reg. comert, telefon, cod postal".
-->

<!-- 
16/02/2017
ROACONT - 2.7.36

:modificare:
  Listare Registru TVA Cumparari. S-a corect listarea pentru achizitiile taxare inversa 19%.
-->

<!-- 
16/02/2017
ROACONT - 2.7.35

:modificare:
  D394. La generarea pdf inteligent se completeaza corect codul de judet la adresa persoanelor fizice fara CNP.
-->

<!-- 
16/02/2017
ROACONT - 2.7.34

:modificare:
  S-a corectat generarea pdf inteligent D394 pentru anul 2017.
-->

<!-- 
15/02/2017
ROACONT - 2.7.33

:nou:
  S-a actualizat generarea pdf inteligent D394 pentru anul 2017.

:nou:
  D394, Reg. TVA Vanzari, Reg. TVA Cumparari. S-a introdus o noua metoda de verificare a inregistrarii TVA de pe site-ul anaf.ro (in loc de mfinante.ro). Verificarea se face ultra rapid!

:modificare:
  S-a modificat verificarea codurilor fiscale de pe pagina mfinante.ro (ex: la adaugarea unui client/furnizor nou).
-->

<!-- 
14/02/2017
ROACONT - 2.7.32

:nou:
  S-a actualizat generarea pdf inteligent D101 pentru anul 2016 si pentru ianuarie 2017.
-->

<!-- 
13/02/2017
ROACONT - 2.7.31

:nou:
  S-a actualizat generarea pdf inteligent D300 pentru anul 2017.
-->

<!-- 
09/02/2017
ROACONT - 2.7.30

:modificare:
  S-a modificat verificarea codurilor fiscale de pe pagina mfinante.ro.
-->

<!-- 
25/01/2017
ROACONT - 2.7.29

:nou:
  S-a introdus explicatia TVA "Ach. servicii CE 19%" si s-a modificat corespunzator vizualizarea Registrului de Cumparari.

:eroare:
  S-a corectat o eroare la listarea Registrului de Vanzari restrans.
-->

<!-- 
19/01/2017
ROACONT - 2.7.28

:nou:
  Registre TVA. Se pot selecta doar documentele inregistrate in perioada.

  Este folositor la selectia facturilor emise din Registrul de Vanzari pe o perioada de un an. Se afiseaza doar facturiile inregistrate in lunile respective, fara inregistrarile reportate in lunile urmatoare datorate soldului neexigibil de la facturile TVA Incasare.

  Se poate verifica astfel valoarea CA in pentru Declaratia 097.
-->

<!-- 
19/01/2017
ROACONT - 2.7.27

:modificare:

 Declaratii. D097 actualizare calcul TVA 19%, 20%.
-->

<!-- 
09/01/2017
ROACONT - 2.7.26

:modificare:
  "Terti > Furnizori > Factura achizitie generala". Notele sunt initializate cu TVA 19% in 2017 si cu TVA 20%  in 2016 pentru firme din sistemul TVA Incasare.
-->

<!-- 
29/12/2016
ROACONT - 2.7.25

:modificare:
  S-a adaugat cota TVA NEEX. 19% la introducerile de documente si in Registrele de TVA.

:modificare:
  Operatiile tip "Factura achizitie/vanzare generala", "bon combustibil" etc. apar initializate cu TVA 19% in 2017 si cu TVA 20%  in 2016.
-->

<!-- 
19/12/2016
ROACONT - 2.7.24

:modificare:
  D394. Se includ in D394 facturile de la furnizori platitori de TVA, tip "turism" , cu explicatia TVA "achiziti scutite/neimpozabile".
-->

<!-- 
25/11/2016
ROACONT - 2.7.23

:modificare:
  D394. In pdf inteligent la sectiunea tip partener = 1 (platitori de TVA), apareau facturi de achizitie fara TVA, doar ca numar, fara valoare. Nu mai apar nici ca numar.

-->

<!-- 
25/11/2016
ROACONT - 2.7.22

:modificare:
  D394. Se iau in considerare achizitiile de la persoane neinregistrate.
 
  * Livrarile catre persoane fizice > 10.000 lei se verifica la nivel de factura, in loc de total client.
-->

<!-- 
21/11/2016
ROACONT - 2.7.21

:modificare:
  D394. Corectare calcul nr. bonuri fiscale emise pentru firmele in sistem TVA Incasare.
  
  * Corectare export sectiunea bonuri fiscale emise.

  * S-au inclus si bonurile fiscale cu tip B/C in sectiunea bonuri fiscale emise.

  * Se exporta facturile de livrare catre persoanele juridice neplatitoare de TVA. Se exportau doar daca erau mai mari de 10.000 lei.

:nou:
  D394. Se poate completa numarul de case de marcat in formularul D394. Numarul se retine in optiunile firmei.
  
  * S-a adaugat un buton pentru verificarea fisierului D394.xml cu validatorul ANAF.

  Dupa validarea pdf-ului inteligent se salveaza fisierul D394.xml in directorul pdf-ului si se apasa butonul Verificare xml din formular.


-->

<!-- 
09/11/2016
ROACONT - 2.7.20

:modificare:
  D394. S-a corectat generarea PDF D394 in cazul persoanelor neinregistrate in scop de TVA.

  S-a corectat suma baza si TVA a facturilor sub 10.000 lei pentru persoanele fizice.

  Facturile persoane fizice cu valoare negativa > 10.000 lei apar individual.

:nou:
  In formularul D394 s-a adaugat butonul "Validare XML". Dupa validarea PDF-ului inteligent trebuie salvat fisierul D394.xml din atasamente in acelasi director cu fisierul PDF si apoi apasat butonul "Validare" pentru a lansa validatorul ANAF DUKIntegrator.
-->

<!-- 
04/11/2016
ROACONT - 2.7.19

:modificare:
  D394. S-a corectat o problema la generare pdf D394 pentru persoanele neinregistrate in scop de TVA, pentru luna octombrie 2016.
-->

<!-- 
04/11/2016
ROACONT - 2.7.18

:modificare:
  Reg. Cumparari. Coloana "ales" se poate bifa din nou, pentru alegerea facturilor si exigibilizarea TVA ramas in sold.
-->

<!-- 
03/11/2016
ROACONT - 2.7.17

:nou:
  Registre TVA. Se poate cauta dupa "data inregistrarie".
-->

<!-- 
03/11/2016
ROACONT - 2.7.17

:nou:
  Reg. Jurnal. Se poate cauta in Reg. Jurnal dupa "Cod fiscal D(ebit) & C(redit)".
-->

<!-- 
02/11/2016
ROACONT - 2.7.16

:nou:
  Registre TVA, D394. S-a adaugat in Registrele de TVA "data inregistrarii" unui document, pentru a putea declara o factura in D394 dupa data inregistrarii, in loc de data documentului.

  In D394, incepand cu 07/2016, trebuie declarate facturile in luna in care au fost inregistrate, in loc de luna emiterii.

:modificare:
  D394. Nu se mai iau in considerare facturile de livrare fara TVA, nici in lista de clienti (baza, TVA), nici la numarul total de facturi emise.

:modificare:
  * D394. S-a corectat o problema la seriile de facturi emise. In cazul in care erau pana la doua facturi emise, nu apareau in sectiunea I.2.

  * D394. S-a corectat o problema la datele Reprezentant, Intocmit. In anumite cazuri nu se puteau completa informatiile.
-->

<!-- 
19/10/2016
ROACONT - 2.7.15

:nou:
  * D394. S-au adaugat in formularul D394 informatii Reprezentant si Intocmit. Aceste informatii se exporta in fisierul pdf si se retin in optiunile firmei.
  Informatiile trebuie completate o singura data.
  
  * D394. Se retine tipul declaratiei D394 (LUNAR/TRIMESTRIAL/SEMESTRIAL/ANUAL) in optiunile firmei.
  
  * D394. Pentru seriile de facturi alocate s-a creat un nou tip de document "FACTURA ALOCATA 394".
  Intrati in meniul "Initializare > Configurare serii > Factura alocata D394" si completati plaja de facturi alocata prin decizia interna.
  Aceasta plaja de facturi este folosita doar in D394 si nu mai are legatura cu plaja de facturi utilizata efectiv  la facturare.
  
:modificare:
  * Registrul Jurnal. La anularea unei facturi din butonul de stergere nu se mai copie si Explicatia de TVA pentru a nu mai aparea facturile anulate in Registrele de TVA.
-->

<!-- 
30/09/2016
ROACONT - 2.7.14

:modificare:
  Clienti incerti. S-a activat operatia Clienti incerti > Diminuare creante 654 = 4118; 4118 = 4427.
-->

<!-- 
27/09/2016
ROACONT - 2.7.13

:modificare:
  La listarea Jurnalului de TVA se afiseaza numerele de document si seria de document care depasesc 16 caractere.

:eroare:
  Registrul Jurnal. S-a corectat o eroare la alegerea sucursalei din nomenclator in modificarea unei note contabile.
-->

<!-- 
26/09/2016
ROACONT - 2.7.12

:modificare:
  D394. S-au inclus in D394 si facturile de achizitii servicii turistice sistem TVA normal pe tipul "AS"  si cota de TVA "nu e cazul".
-->

<!-- 
13/09/2016
ROACONT - 2.7.11

:nou:
  Registru de casa in valuta. Se poate lista dispozitia de incasare/plata in valuta si relista chitanta.

:modificare:
  Raportul "Terti > Clienti > Situatie operativa" nu afisa lucrarea daca contractul nu era completat.
-->

<!-- 
01/09/2016
ROACONT - 2.7.10

:nou:
  Rapoartele din formularul "Inregistrari parteneri (facturi clienti/furnizori etc.) se pot exporta in format xls, dupa listarea raportului.
-->

<!-- 
25/08/2016
ROACONT - 2.7.9

:modificare:
  D394. Datele din sectiunea I se vor completa in PDF 394 doar daca este bifata optiunea "Export sectiunea I" in formular.
-->

<!-- 
25/08/2016
ROACONT - 2.7.8

:modificare:
  D394. S-au corectat sumele din sectiunea I4 si 5 (TVA exigibil corespunzator facturilor incasate/achitate).
-->

<!-- 
24/08/2016
ROACONT - 2.7.7

:modificare:
  D394. La generarea PDF se iau in considerare doar tipurile de document 'F' si 'M'. Adia nu se mai exporta achizitiile bonuri fiscale cu cod fiscal (ex: bonuri fiscale de benzina/motorina).

  In instructiuni se precizeaza ca se trec facturile primite si/sau alte documente. Alte documente nu este clar ce sunt, dar din moment ce Furnizorul nu declara nominal acele bonuri fiscale cu cod fiscal, nu ar trebui sa le declare nici clientul.
-->

<!-- 
24/08/2016
ROACONT - 2.7.6

:modificare:
  D394. S-a corectat tipul declaratiei in exportul pdf, din D394T-A in D394_A3.0.9.
  
  La depunere pe site-ul ANAF aparea eroarea "Fisierul depus nu este un document valid - Declaratie de tip necunoscut: D394T"
-->

<!-- 
23/08/2016
ROACONT - 2.7.5

:modificare:
  D394. S-a tratat cazul facturilor anulate fara serie completata.
-->

<!-- 
23/08/2016
ROACONT - 2.7.4

:modificare:
  D394. S-a corectat exportul in format PDF pentru facturile anulate.
-->

<!-- 
23/08/2016
ROACONT - 2.7.3

:modificare:
  D394. S-a corectat numarul de facturi emise sa tina cont si de facturile anulate.
-->

<!-- 
23/08/2016
ROACONT - 2.7.2

:eroare:
  D394. S-a corectat o eroare la generarea sectiunii 7.
-->

<!-- 
22/08/2016
ROACONT - 2.7.1

:modificare:
  S-a corectat calcul sumelor din sectiunea 5. Se iau in considerare tva exigibil aferent tuturor facturilor, nu numai pentru cele emise in perioada de raportare.
-->

<!-- 
19/08/2016
ROACONT - 2.7.0

:nou:
  Se poate genera declaratia 394 in formatul nou pentru luna 07/2016.
-->

<!-- 
07/07/2016
ROACONT - 2.6.15

:nou:
  Pentru D394 valabila de la 07/2016, la inregistrarea unui raport zilnic de la casa de marcat, trebuie completat in campul EXPLICATIA numarul de bonuri fiscale de pe raport (doar bonurile fara CUI si fara facturi).
  
  Daca se alege un tip document care are asociat (in ROADEF) tipul B (bon fiscal fara CUI), atunci la intrarea in campul EXPLICATIA se va cere automat numarul de bonuri fiscale.
-->

<!-- 
30/06/2016
ROACONT - 2.6.14

:nou:
  S-a introdus o functie de monitorizare a  introducerilor/modificarilor/stergerilor de documente din contabilitate/gestiune in lunile anterioare ultimei luni deschise.

  Situatiile invalidate se pot verifica din meniul "Actualizare >Situatii contabile invalidate".

  Operatiile efectuate in lunile anterioare marcheaza ca invalidate situatiile contabile din lunile urmatoare (balanta verificare, balante parteneri, inregistrari parteneri, registre tva, stoc, stoc ob. inv.).

  Situatiile contabile invalidate se vor valida doar in urma refacerilor pornind de la ultima luna validata.

  Scopul acestei monitorizari este:
1. de a avea o imagine rapida asupra situatiilor contabile care necesita refaceri datorita operatiilor din lunile anterioare,

2. de a putea face refaceri doar pe situatiile invalidate la redeschiderea de luna (optional).

OBS: Situatia sunt valabila doar de la data implementarii functiei de monitorizare.
-->

<!-- 
10/06/2016
ROACONT - 2.6.13

:modificare:
  Se pot compensa automat facturile cu sold pozitiv si negativ 4091 si 4092 din operatia "Terti > Furnizori > Regularizari > Compensare facturi avans furnizori".
-->

<!-- 
24/05/2016
ROACONT - 2.6.12

:modificare:
  Registru Cumparari. S-a corectat o problema la listarea Registrului de Cumparari.
-->

<!-- 
23/05/2016
ROACONT - 2.6.11

Registru Cumparari. S-a corectat o problema la listarea Registrului de Cumparari filtrat dupa "Ach. import / Ach. CE / Taxare inversa. 

  In cazul in care exista un document fara denumire (ex: plata TVA achizitii import 4426 = 5121), la listare se afisau si documente TVA exigibil aferente facturi TVA incasare.
-->

<!-- 
12/04/2016
ROACONT - 2.6.10

:modificare:
  D394,D100. La exportul in pdf inteligent s-a tratat cazul in care numele declarantului continea caractere speciale (ex: &)

:nou:
  Captura ecran si email suport tehnic. S-a introdus functionalitatea de captura ecran si trimitere email direct din program.

  Se apasa butonul "aparat foto" din bara de unelte sau scurtatura ALT+R.

  Pentru trimiterea emailului se folosesc setarile de email de la previzualizarea rapoartelor cu FoxyPreviewer.
-->

<!-- 
23/02/2016
ROACONT - 2.6.9

:modificare:
  Modificari interne listare rapoarte.
-->

<!-- 
23/02/2016
ROACONT - 2.6.8

:eroare:
  S-a corectat o eroare la listarea Registru TVA Vanzari restrans.
-->

<!-- 
19/02/2016
ROACONT - 2.6.7

:modificare:
  In pdf-ul inteligent D300 se exporta randurile 12.1-12.3 si 25.1-25.3.
-->

<!-- 
18/02/2016
ROACONT - 2.6.6

:nou:
  S-au actualizat  generarea si exportul in pdf inteligent Declaratiile 300 si 100 pentru 2016.
-->

<!-- 
15/02/2016
ROACONT - 2.6.5

:modificare:
  S-a corectat o problema la listarea balantei analitice pentru firma mama, cu anumite conturi analitice exceptate.
-->

<!-- 
04/02/2016
ROACONT - 2.6.4

:nou:
  Se pot configura conturi analitice pentru conturile de TVA pentru completarea automata in notele contabile (ex: NIR 4426.1 = TVA deductibil 9%, 4426.2 TVA deductibil 20%).

  Configurarea se face din pagina "Gestiuni > Configurare > Configurare analitice > Configurare analitice conturi TVA".
-->

<!-- 
04/02/2016
ROACONT - 2.6.3

:modificare:
  La generarea pdf Declaratia 394 pentru 2016 se includ facturile cu TVA 20%.
-->

<!-- 
02/02/2016
ROACONT - 2.6.2

:modificare:
  Actualizare export declaratii 392, 394, 101.
-->

<!-- 
06/01/2016
ROACONT - 2.6.1

:modificare:
  Operatiile tip "Factura achizitie/vanzare generala", "bon combustibil" etc. apar initializate cu TVA 20% in 2015 si cu TVA 24%  in 2015.
-->

<!-- 
21/12/2015
ROACONT - 2.6.0

:modificare:
  S-a adaugat cota TVA 20% la introducerile de documente si in Registrele de TVA.
-->

<!-- 
24/11/2015
ROACONT - 2.5.80

:nou:
  Balanta parteneri. Se pot selecta partenerii dupa criteriile ("Cu rulaj lunar", "Cu rulaj anual", "Rulaj debitor", "Rulaj creditor").
-->

<!-- 
30/10/2015
ROACONT - 2.5.79

:modificare:
  Se pot completa adresele partenerilor direct in formularul Adaugare/Modificare partener.

  Este mult mai simplu sa se completeze adresa, emailul etc. si sa se aibe date cat mai complete despre partener.

:nou:
  In formularul "Adaugare/Modificare partener",  butonul "Verificare" poate completa si adresa de pe Min. de Finante.
-->

<!-- 
20/10/2015
ROACONT - 2.5.78

:nou:
  S-au creat rapoartele "Terti > Clienti/Furnizori > Rapoarte > Pondere clienti/furnizori pe perioada" in care sunt cumulate balantele de parteneri pentru conturile 4111 + 419, respectiv 401 + 409.
-->

<!-- 
30/09/2015
ROACONT - 2.5.77

:modificare:
  Operatia "Terti > Clienti/Furnizori > Regularizare > Compensare avans client/furnizori - lei" trateaza corect inregistrarile defalcate dupa cota TVA.
-->

<!-- 
28/09/2015
ROACONT - 2.5.76

:nou:
  S-au introdus operatiile: "Terti > Clienti/Furnizori > Regularizari > Compensari avans clienti/furnizori - lei".
  Operatiile genereaza automat note de compensare intre documente de avans clienti, respectiv furnizori, cu semn diferit.
-->

<!-- 
15/07/2015
ROACONT - 2.5.75

:modificare:
  Relistare chitanta. In Registrul de casa nu se putea relista chitanta in anumite cazuri.
-->

<!-- 
26/06/2015
ROACONT - 2.5.74

:modificare:
  Registrul Jurnal. Se afiseaza codurile fiscale pentru partener debit si partener credit.

:nou:
  S-a introdus o optiune de simulare a activitatii pe serverul Oracle pentru cazurile in care sistemul de operare/firewallul inchide conexiunile inactive.
-->

<!-- 
13/05/2015
ROACONT - 2.5.73

:modificare:
  In vizualizare facturi clienti/furnizori/alti, facturile nu mai erau ordonate cronologic.

  Facturile sunt ordonate initial dupa data si numar si se pot ordona acum dupa toate coloanele din tabel prin dublu click pe capul de coloana.
-->

<!-- 
11/05/2015
ROACONT - 2.5.72

:nou:
  S-a introdus operatia Trezorerie > Casa incasari > Clienti > Cu bon fiscal  - Bacsis fara TVA / cu TVA".

  Se vor genera notele:
  4111 = 7588
  4111 = 4427 (operatia cu TVA)
  5311 = 4111

  iar apoi se va lista bonul fiscal la casa de marcat.
-->

<!-- 
06/05/2015
ROACONT - 2.5.71

:nou:
  In formularul "Terti > Clienti/Furnizori/Alti > Inregistrari (facturi cu sold)" se pot cauta/afisa numai acele facturi care exista in Registrul TVA Incasare (dupa data si cod fiscal).

  Situatia se va folosi la verificarea soldului TVA neexigibil din Registrul de Cumparari.

:modificare:
 Firma fara TVA Incasare, operatia "Factura platita din casa": dupa alegerea casei se debifa "TVA Incasare".

:eroare:
  S-a corectat o eroare la cautarea in "Terti > Clienti/Furnizori > Balanta analitica" dupa nume partener din lista.
-->

<!-- 
14/04/2015
ROACONT - 2.5.70

:nou:
  Serverul ROA actualizeaza zilnic Registrul TVA Incasare de pe serverul ANAF.

:nou:
  Firmele care nu sunt in sistemul TVA Incasare. La facturile de achizitie, dupa alegerea unui furnizor din sistemul TVA Incasare se va marca automat bifa "TVA Incasare".
-->

<!-- 
06/04/2015
ROACONT - 2.5.69

:nou:
  In Registrul Jurnal, pe coloana "numar document incasat/platit"  se afiseaza si data documentului pereche.

  Astfel nu mai trebuie cautat documentul incasat/platit in toata baza de date atunci cand este nevoie.
-->

<!-- 
20/03/2015
ROACONT - 2.5.68

:modificare:
  "Cheltuieli > 2. Alte cheltuieli > Repunere cheltuieli in avans - toate cu rate". Se duplicau notele contabile pentru ratele care fusesera modificate.

:modificare:  
  Declaratia 101. Rd. 16 (Rezerva legala deductibila) este 0 daca profitul brut este mai mic ca 0.

:nou:
  Registru jurnal. Criteriu nou de selectie dupa "an".
  Viteza sporita la selectia in Registrul jurnal dupa criteriile "anul" si/sau "cont debitor/creditor".
-->

<!-- 
05/03/2015
ROACONT - 2.5.67

:nou:
  In Registrul Jurnal se poate cauta dupa expresia: "Partener debitor sau Partener creditor".

  Impreuna cu criteriul "Perioada", se poate cauta mai ergonomic si mult mai rapid (ca timp de selectie din baza de date), inregistrarile unui partener pe o perioada mare de timp.
-->

<!-- 
04/03/2015
ROACONT - 2.5.66

:modificare:
  La sfarsitul operatiilor, daca se continua cu aceeasi operatie (cu copierea datelor), nu se mai retin:
  - numar document, 
  - partenerul debit/credit (client, furnizor etc.), cu exceptia  partenerului casa/banca.
-->

<!-- 
29/01/2015
ROACONT - 2.5.65

:nou:
  Declaratia 392. S-a actualizat exportul in pdf inteligent pentru Declaratia 392 anul 2014.
-->

<!-- 
27/01/2015
ROACONT - 2.5.64

:nou:
  Declaratia 101. S-a actualizat exportul in pdf inteligent pentru Declaratia 101 anul 2014.
  
:modificare:
  * Declaratia 300 (Decont TVA). La Rd. 35 (Soldul TVA de plata din decontul perioadei fiscale precedente neachitate). Valoarea TVA de plata achitata se calculeaza din inregistrarile 4423 = 5311/5121 in loc de 4423 = xxx.

  * Declaratia 100. Obligatia (103) "Impozit pe profit persoane juridice romane" se calculeaza "rulaj debitor 691", in loc de "rulaj creditor 441/4411".
-->

<!-- 
21/01/2015
ROACONT - 2.5.63

:modificare:
  * Registre TVA > Exigibilizarea TVA incasare manuala a facturilor din Registrele de TVA.

  In unele cazuri pentru care nu se gasesc informatiile necesare in Registrul Jurnal vor fi completate automat datele necesare exigibilizarii din Registrele de TVA.

:eroare:
  Declaratia 097. S-a rezolvat o eroare la afisarea formularului de selectie a tipurilor de documente.
-->

<!-- 
19/01/2015
ROACONT - 2.5.62

A fost modificat planul de conturi pe anul 2015 si modificate notele contabile afectate, anume: 1064>1038, 1067>1033, 1065>1175, 169>1691, 642>6421, 665>6651, 671>6587, 701>7015, 763>766, 765>7651.
-->

<!-- 
16/01/2015
ROACONT - 2.5.61

:nou:
  La sfarsitul operatiilor se poate alege daca se continua cu aceeasi operatie cu copierea datelor, fara copierea datelor sau se renunta la operatie.

  Se copiaza si "data inregistrarii" si "data scadenta".

  Nu se mai sare peste campul "numar act " atunci cand se apasa ENTER sau TAB, astfel incat sa se poata suprascrie usor.
-->

<!-- 
14/01/2015
ROACONT - 2.5.60

:nou:
  Daca se alege continuarea cu aceeasi operatie (factura,incasare etc.) , se vor copia detaliile operatiei anterioare (numar, data, sectie, lucrare, responsabil...).
-->

<!-- 
19/12/2014
ROACONT - 2.5.59

:eroare:
  S-a corectat o eroare la cautarea din Registrul Jurnal.
-->

<!-- 
19/12/2014
ROACONT - 2.5.58

:modificare:
  Registrul Jurnal. S-a corectat cautarea dupa Explicatia D/C, daca aceasta continea " SI/SAU" (ex. ANA SI ION).

:nou:
  "Rapoarte bazate pe balanta parteneri" din pagina "* > Rapoarte". Se poate genera raport xls cu rulaje/solduri din balantele de parteneri, cu lunile defalcate pe linii sau coloane.
-->

<!-- 
11/12/2014
ROACONT - 2.5.57

:modificare:
  Verificare CUI parteneri este din nou functionala. 

  S-a modificat metoda de extragere a informatiilor de pe mfinante.ro, pentru a trece peste restrictiile impuse de mfinante.ro.

:nou:
  Registre TVA. Se poate alege optiunea de verificare rapida (experimentala) a CUI-urilor pe website-ul mfinante.ro din fereastra Registru TVA, butonul !!
-->

<!-- 
25/11/2014
ROACONT - 2.5.56

:nou:
  S-a creat operatia "Trezorerie > Banca > Banca incasari > Clienti 4111 > Cu bon fiscal - Card".

  Se va genera nota: 5125 (sume in curs de decontare) = 4111.

  Obs: Pentru a urmari sumele incasate prin POS, trebuie sa se configureze contul 5125 cu parteneri si inregistrari parteneri, din meniul Initializare > Configurare Entitati/Conturi"

:nou:
  S-a creat operatia "Trezorerie > Banca > Banca incasari > Sume in curs de decontare".

  Se va genera nota: 5121 = 5125.
-->

<!-- 
11/11/2014
ROACONT - 2.5.55

:modificare:
A fost modificata nota de inchidere de salarii pe sectii, sa se completeze si sectia.
-->

<!-- 
29/10/2014
ROACONT - 2.5.54

:eroare;
  S-a corectat o eroare la salvarea modelelor de note definite de utilizator.

:modificare:
  La operatia "Terti > Furnizori/Clienti > Factura de achizitie/vanzare generala", formularul se redimensioneaza pe toata latimea ecranului.
-->

<!-- 
22/10/2014
ROACONT - 2.5.53

:modificare:
  S-a corectat calculul soldului facturilor de vanzare la selectia "Diferenta Sold facturi / sold neexigibil". 

  Soldul era tratat ca la conturile de pasiv si aparea cu semn schimbat.
-->

<!-- 
13/10/2014
ROACONT - 2.5.52

:modificare:
  * Registrul de casa, banca lei cumulat: cumuleaza sumele pe documente indiferent de lucrare sau responsabil. 
  Campul "explicatia" contine si numerele de facturi pereche.

  * Operatia Imobilizari > Leasing financiar > Rate leasing. In formular sunt vizibile Total TVA si TOTAl cu TVA.

  * Formularul de "alegere a contului analitic" la verificarea notelor contabile este mai inalt, astfel incat nu este nevoie de scroll daca sunt mai multe analitice pentru un cont.

  * La raportul "Balanta parteneri > Extern in valuta", campul "Valuta" apare langa "sold valuta", in loc de "sold lei".

  * Planul conturi. Vizualizarea de plan conturi din meniul Initializare este ordonalta dupa cont si analitic, nu doar dupa cont.

  * La operatia "Terti > Furnizori > Factura achizitie generala" cand se alege explicatia TVA ": Ach. bunuri/servicii CE", nota de TVA generata va fi 4426 = 4427.
-->

<!-- 
15/09/2014
ROACONT - 2.5.51

:modificare:
  In cazul in care salariile nu sunt tinute in progamul ROASAL, se vor genera notele standard cu suma 0, ce vor putea fi modificate de utilizator.
-->

<!-- 
25/08/2014
ROACONT - 2.5.50

:modificare:
  Registre TVA. Se pot genera note exigibilizare TVA si pentru facturile cu sold neexigibil total 0, dar cu sold neexigibil diferit de 0 pe cote de TVA diferite.
-->

<!-- 
11/08/2014
ROACONT - 2.5.49

:nou:
  Note inchidere. S-au creat operatiile: "* > Note inchidere > Inchidere sold 542 in 461" si "Repunere sold 542 din 461".

  La 31 mai si la 31 decembrie se va executa "Nota inchidere sold 542 in 461". Se vor genera note 461 = 542 pentru fiecare document aflat in soldul contului 542.

  La 1 iunie, respectiv 1 ianuarie  se va executa "Nota repunere sold 542 din 461". Se vor genera note 542 = 461 corespunzatoare notei din luna precedenta.

  Atentie: Nota de repunere sold 542 se poate executa doar daca exista nota de inchidere sold 542 in luna anterioara.

:eroare:
  Nota fara predefinire. S-a corectat o eroare la completarea "Explicatie TVA"  la introducerea unei note fara predefinire.
-->

<!-- 
24/07/2014
ROACONT - 2.5.48

:modificare:
  * Declaratia 100. S-a corectat "Numarul de evidenta a platii" in PDF inteligent.
-->

<!-- 
26/06/2014
ROACONT - 2.5.47

:modificare:
  * "* > Situatii contabile > Fisa cont"
  - Se afiseaza corect daca se calculeaza pentru un cont analitic (ex: 371.1)
  - Se poate alege daca sumele sunt defalcate in debit/credit sau sold pe fiecare document.

:modificare:
  * Declaratia 100. Se completeaza automat "Data scadenta" si "Numarul de evidenta a platii" in PDF inteligent.

:modificare:
  * Registre TVA. La exigibilizarea TVA incasare manuala a facturilor din Registrele de TVA pe o sucursala se pot modifica sumele calculate automat.

:nou:
  * Formularul modificare nota afiseaza totalul sumelor din tabel.
-->

<!-- 
12/06/2014
ROACONT - 2.5.46

:eroare:
 La listarea registrului jurnal, daca existau si sume in valuta, atunci textul din coloana "Explicatii" era trunchiat in functie de primul rand afisat. A fost remediata problema.

:eroare:
 La "Trezorerie > Banca > Solduri banci", aparea o eroare atunci cand se selecta una dintre optiunile "Interni" sau "Externi". A fost remediata problema.
-->

<!-- 
29/05/2014
ROACONT - 2.5.45

:eroare:
 La "Cheltuieli > Cheltuieli materiale > Marfuri", nu se putea vedea tabelul cu note decat daca se redimensiona fereastra. A fost corectata problema.
-->

<!-- 
26/05/2014
ROACONT - 2.5.44

:modificare:
 Au fost marite campurile corespunzatoare datei documentului si date scadente de pe listarea "Lista facturi simpla" de la facturi vanzari.
-->

<!-- 
23/05/2014
ROACONT - 2.5.43

:modificare:
  Note definite de utilizator. Se salveaza "Explicatia TVA" in Registrul Jurnal.

  Registru Cumparari. La listarea facturilor achizitii din CE se listeaza distinct achizitiile de bunuri si cele de servicii.
-->

<!-- 
22/05/2014
ROACONT - 2.5.42

:eroare:
  S-a rezolvat o eroare la copiere set note definit de utilizator.
-->

<!-- 
22/05/2014
ROACONT - 2.5.41

:modificare:
 La "Terti > Clienti > Clienti incerti > Cresterea creantelor > Clienti incerti", pe documentul nou introdus se copiaza de pe documentul initial urmatoarele date :
   * felul documentului ( daca nu exista, atunci se preia felul documentului ales la inceputul operatiei )
   * data documentului ( daca nu exista, atunci se preia data introdusa in campul "Data documentului" la inceputul operatiei )
   * seria documentului
   * numarul documentului 
   * data scadenta
   * lucrarea
   * venitul / cheltuiala
 Campul "Explicatie" se completeaza cu datele introduse la inceputul operatiei in campurile "Felul documentului", "Numarul documentului" si "Data documentului".
  Campul "Explicatia 5" se completeaza cu textul "CLIENTI INCERTI".

:eroare:
 La " * > Note definite de utilizator", pe firmele care erau sucursale nu se puteau completa sumele. A fost corectata problema.
-->

<!-- 
22/05/2014
ROACONT - 2.5.40

:nou:
 La registrele de casa si banca se poate opta, in ferestrele respective, pentru afisarea cumulata sau defalcata dupa serie si numar document pereche.

:modificare:
 Optiunile "Note fara predefinire" si "Note fara predefinire *" din " * > Note definite de utilizator" au fost mutate in " * > Note fara predefinire".
-->

<!-- 
21/05/2014
ROACONT - 2.5.39

:modificare:
  Nota de inchidere venituri/cheltuieli nu salva in registrul jurnal contul analitic debitor.
-->

<!-- 
18/05/2014
ROACONT - 2.5.38

:modificare:
  Notele de inchidere venituri si cheltuieli inchid 609 = 121 si 121 = 709, in loc de 121 = 609 -suma si 709 = 121 -suma.

:modificare:
  Exportul in format xls la balantele de parteneri include si adresa din nomenclatorul de parteneri.
-->

<!-- 
28/04/2014
ROACONT - 2.5.37

:nou:
 Din "Registrul de casa" se pot lista / relista chitantele pentru operatiile efectuate de la "Trezorerie > Casa > Casa incasari > Clienti > Fara listare" si "Trezorerie > Casa > Casa incasari > Clienti > Cu chitanta".

:modificare:
 Pe chitanta, la datele facturii este inscrisa si seria.
-->

<!-- 
17/04/2014
ROACONT - 2.5.36

:modificare:
 In formularul de introducere a datelor, daca se cere alegerea documentului pereche, atunci lucrarea, responsabilul si numarul contractului sunt preluate de pe documentul respectiv. Daca documentul pereche nu avea aceste date completate, atunci in notele contabile sunt preluate datele din formularul de introducere.

:modificare:
 Modificari la transformarea sumelor in cuvinte pentru listarea chitantei ( pentru suma de 1000 de lei ).

:modificare:
 Modificari interne la scrierea notelor contabile si a rulajelor.

:modificare:
 Modificari interne la modificarea notelor contabile din registrul jurnal.
-->

<!-- 
02/04/2014
ROACONT - 2.5.35

:nou:
  La modificarea unei note din Registrul Jurnal sau crearea unei note din "Note fara predefinire", se poate bifa optiunea sa se calculeze si suma TVA incasare cand se adauga "note TVA devenit exigibil".
-->

<!-- 
27/03/2014
ROACONT - 2.5.34

:nou:
  Operatiile "Terti > Furnizori/Clienti > Factura achizitie/vanzare generala" 
  * Se poate plati/incasa o suma partiala. 

  De exemplu, se foloseste in cazul inregistrarii monetarelor cu incasare partiala numerar.

  * Prin click dreapta pe campul "suma"  din tabel se poate calcula baza din "suma cu TVA".

  De exemplu, la inregistrarea monetarelor, se introduce "total valoare cu tva" pe nota 4111 = 707 si apoi se calculeaza "valoarea fara TVA" automat.

:modificare:
  Raportul "Registru jurnal cu sume in valuta" nu mai este defalcat pe valute.

  Acum se afiseaza operatiile dupa data inregistrarii, iar la sfarsitul raportului apar totaluri pe valute.
-->

<!-- 
20/03/2014
ROACONT - 2.5.33

:modificare:
  S-a corectat afisarea raportului "Registrul Jurnal cu sume in valuta".
-->

<!-- 
13/03/2014
ROACONT - 2.5.32

:nou:
 A fost adaugata operatia "Trezorerie > Alte > Alte operatiuni > Stornare plata/incasare".

:nou:
 A fost adaugata operatia "Terti > Clienti > Clienti > Constituire garantii 462".

:nou:
 In vizualizarea si listarea registrului de casa, pe coloana "Explicatie" apar si seria, numarul si data facturii platite / incasate.

:modificare:
 La " * > Rapoarte > Declaratii > Declaratia 100/102 trimestrial", se completeaza randul 06. Impozitul pe venitul microintreprinderilor cu rulajul debitor 698.

:eroare:
 La "Trezorerie > Alte > Avansuri de trezorerie > Plati > Plati impozite", la verificarea notelor contabile aparea mesajul "Nu ati completat documentul pereche 542". A fost corectata problema.
-->

<!-- 
13/03/2014
ROACONT - 2.5.31

:modificare:
  Declaratia 101
  - Randul 02 Cheltuieli din exploatare include si ch. impozit profit/venit 691/698
  - Randul 24 Cheltuiala cu impozitul pe profit se include si cheltuiala cu impozitul pe venit
  - Randul 49 Impozit pe venit declarat in D100 la 30.09 se calculeaza
-->

<!-- 
12/03/2014
ROACONT - 2.5.30

:modificare:
  Declaratia 101 se poate genera pentru perioadele 02-12,04-12,07-12,10-12 sau pentru perioada 01-luna curenta.

:nou:
  Sumele din Declaratia 101 se salveaza local (pe calculatorul client) astfel incat se pot reincarca la o apelare ulterioara a declaratiei.
-->

<!-- 
12/03/2014
ROACONT - 2.5.29

:modificare:
  S-au corectat cateva probleme la salvarea notelor definite de utilizator.

:eroare:
  S-a corectat o eroare la lansarea notelor fara predefinire.
-->

<!-- 
11/03/2014
ROACONT - 2.5.28

:nou:
  S-a creat un sistem pentru definirea notelor contabile de catre utilizatori.

  * Cum se definesc si se salveaza notele:
  - In formularul de modificare a unei note contabile din Registrul Jurnal se apasa butonul "Salvare" sau,
  - In formularul "Nota fara predefinire" se apasa butonul "Salvare" sau,
  - In formularul de configurare note din meniul Initializare se apasa butonul "Editare set note".

  * Cum se lanseaza notele definite de utilizator:
  - Din pagina principala "* > Note definite de utilizator > Categoria > Set note"

:modificare:
  Operatiile "Note fara predefinire" au fost mutate in meniul "* > Note definite utilizator".
  
:modificare:
  Declaratia 101
  * Rd 1 Venituri din exploatare includ si contul 711 (se calculeaza dupa aceeasi formula ca la Situatii        financiare > Cont de profit si pierdere).

  * Rd 16 Rez legale deductibile - se calculeaza 5% din profitul contabil, pana la 20% din capitalul social. Se tine cont si de rezerva deja constituita.

  * Rd 45 Cheltuieli sponsorizare in limita legala se calculeaza initial dupa formula, dar daca este modificat de utilizator, nu se mai recalculeaza.

  * Rd 48 Impozit profit D100 - se completeaza cu Total sume debitoare din balanta lunii septembrie.
-->

<!-- 
05/03/2014
ROACONT - 2.5.27

:nou:
 Au fost adaugate operatiile de compensare a facturilor unui anumit client sau ale unui anumit furnizor.
 Meniurile corespunzatoare in program sunt :
 - "Terti > Furnizori > Regularizari > Compensare facturi furnizor - lei"
 - "Terti > Clienti > Regularizari > Compensare facturi client - lei"

:modificare:
 La intrarea in fereastra de verificare a setului de note contabile sunt vizibile primele inregistrari, nu ultimele.
 De asemenea, din versiunea curenta, aceasta poate fi maximizata daca se face dublu click pe bara de titlu a ferestrei.
-->

<!-- 
26/02/2014
ROACONT - 2.5.26

:modificare:
 La plata / incasarea unei facturi prin CEC, exigibilizarea TVA-ului survine la data platii / incasarii.

:modificare:
 Daca pentru o operatie se creeaza mai multe note corespunzatoare unei facturi, atunci nu se mai creeaza cate o nota de exigibilizare a TVA-ului pentru fiecare dintre ele, ci se cumuleaza toate sumele pentru fiecare factura pe o singura linie.

:modificare:
 Modificari interne la adaugarea / modificarea unui partener : nu se mai citesc localitatile din nomenclator.

:modificare:
 Modificari interne la algoritmul pentru compensarea facturilor.

:eroare:
 La regularizarile clienti - furnizori, nu se calcula corect TVA-ul exigibil pentru notele ale caror sume aveau alt semn decat cel al facturii intiale. A fost corectata problema.

:eroare:
 Modificari interne la "Casa > Casa incasari > Clienti > Cu chitanta" ca sa nu se poata lista chitanta in cazul in care programul da eroare la scrierea in baza de date.

:eroare:
 La declaratia 394, la achizitie ( A ) apareau si furnizorii cu taxare inversa cu suma 0. A fost rezolvata problema.
-->

<!-- 
12/02/2014
ROACONT - 2.5.25

:nou:
  A fost completat nomenclatorul de localitati cu toate localitatile de pe nivelul 3 din SIRUTA. Pentru localitatile si satele care au denumirea diferita de comuna / orasul / municipiul din care fac parte, a fost adaugata o explicatie suplimentara, intre paranteze, cu denumirea comunei / orasului / municipiului respectiv.

:nou:
  La completarea unei adrese, daca se alege judetul, atunci este obligatorie alegerea localitatii.

:nou:
  La completarea unei adrese, daca in acelasi judet exista mai multe localitati / sate care au aceeasi denumire cu localitatea / satul ales, atunci, in campul "Localitate", va aparea o iconita de avertizare.

:nou:
  Daca se doreste ca sa apara si denumirea adresei in momentul in care se listeaza adresa unei entitati, atunci, in formularul de adaugare / modificare adresa, trebuie bifata casuta "Apare pe adresa" din campul "Denumire adresa".

:modificare:
  Nu se mai completeaza localitatea in datele entitatilor, ci doar pe adresa.

:modificare:
  Adresa de email din datele entitatilor se poate completa cu litere mici.

:modificare:
  Din adresa unei entitati a fost eliminat campul "Sector". Pentru sectoarele municipiului Bucuresti, se alege la judet "BUCURESTI", iar la localitate se alege una dintre optiunile de mai jos :
	- BUCURESTI SECTORUL 1
	- BUCURESTI SECTORUL 2
	- BUCURESTI SECTORUL 3
	- BUCURESTI SECTORUL 4
	- BUCURESTI SECTORUL 5
	- BUCURESTI SECTORUL 6
-->

<!-- 
11/02/2014
ROACONT - 2.5.24

S-a corectat o eroare la exportul D394 in format txt pentru ani mai vechi sau egali cu 2011.
-->

<!-- 
10/02/2014
ROACONT - 2.5.23

:nou:
 Au fost adaugate declaratiile 392A si 392B la " * > Rapoarte > Declaratii".
-->

<!-- 
04/02/2014
ROACONT - 2.5.22

:modificare:
  Nota inchidere TVA. Din luna 01/2014 nu se mai genereaza nota de exigibilizare TVA livrare la 90 de zile (a se vedea Art. 134^1 (5) Cod Fiscal 2014).
-->

<!-- 
23/01/2014
ROACONT - 2.5.21

:modificare:
  Declaratia 394. S-a corectat exportul D394 pentru un client/furnizor care are facturi dar are Baza si TVA = 0.
-->

<!-- 
15/01/2014
ROACONT - 2.5.20

:modificare:
  Declaratia 394. S-a corectat calculul numarului de facturi pentru un partener cu facturi simple si taxare inversa.
-->

<!-- 
08/01/2014
ROACONT - 2.5.19

:nou:
  S-a actualizat Declaratia 394 pentru pdf inteligent pentru luna 12/2013.
-->

<!-- 
06/01/2014
ROACONT - 2.5.18

:eroare:
  S-a corectat o eroare la salvarea notelor fara predefinire.
-->

<!-- 
20/12/2013
ROACONT - 2.5.17

:modificare:
  S-a corectat listarea Registrului de Cumparari pentru achizitiile din import.
-->

<!-- 
17/12/2013
ROACONT - 2.5.16

:eroare:
 La "Trezorerie > Casa > Casa incasari > Clienti > Cu chitanta", daca se repeta operatia pentru mai multe chitante, atunci explicatia prelua textul referitor la numarul si data facturii si de la chitantele anterioare. A fost corectata problema.
-->

<!-- 
24/10/2013
ROACONT - 2.5.15

:modificare:
 La modificarea partenerului ( de pe debit sau de pe credit ) de pe o nota din registrul jurnal, nu se mai sterge id_factura.
-->

<!-- 
17/10/2013
ROACONT - 2.5.14

:modificare:
  La listarea Registrelor TVA, la facturile fara TVA Incasarea aparea o linie suplimentara cu sume 0.
-->

<!-- 
09/10/2013
ROACONT - 2.5.13

:modificare:
  Raportul "Terti > Clienti > Listare > Calcul penalitati" include optiunea de a se calcula valoarea penalitatilor si pentru facturile de retur (sold negativ).
-->

<!-- 
26/09/2013
ROACONT - 2.5.12

:modificare:
  S-au schimbat combinatiile de taste pentru redimensionarea font-ului in formulare:

  Marire font: CTRL+SAGEATA  SUS
  Micsorare font: CTRL+SAGEATA  JOS
  Resetare font: CTRL+SAGEATA  STANGA
-->

<!-- 
25/09/2013
ROACONT - 2.5.11

:nou:
*  Registru de Vanzari. Din criteriile de cautare se pot selecta facturile din sistemul TVA Incasare cu sold factura diferit de sold TVA neexigibil.

  Astfel, se pot depista facturile care au fost achitate integrat, dar mai au inca TVA neexigibil in sold.

*  Registru de Vanzari. S-a adaugat operatia de exigibilizare TVA pentru facturile achitate integral, si cu TVA neexigibil in sold. 

  Se bifeaza "Ales" facturile respective si apoi se apasa pe butonul "Exigibilizare TVA Incasare".
-->

<!-- 
25/09/2013
ROACONT - 2.5.10

:nou:
*  Registru de Cumparari. Din criteriile de cautare se pot selecta facturile din sistemul TVA Incasare cu sold factura diferit de sold TVA neexigibil.

  Astfel, se pot depista facturile care au fost achitate integrat, dar mai au inca TVA neexigibil in sold.

*  Registru Cumparari. S-a adaugat operatia de exigibilizare TVA pentru facturile achitate integral, si cu TVA neexigibil in sold. 

  Se bifeaza "Ales" facturile respective si apoi se apasa pe butonul "Exigibilizare TVA Incasare".
-->

<!-- 
23/09/2013
ROACONT - 2.5.9

:modificare:
  La listarea Registrului de Vanzari si de Cumparari apar si facturile fara TVA la Incasare cu valoare 0.
-->

<!-- 
23/09/2013
ROACONT - 2.5.8

:modificare:
  Nota "Inchidere TVA la 90 de zile" se genereaza si pentru firmele care nu sunt in sistemul TVA Incasare.
-->

<!-- 
20/09/2013
ROACONT - 2.5.7

:modificare:
  Listare Registru Cumparari. S-a corectat listarea Registrului in situatia a doua facturi cu acelasi numar si serie diferita.
-->

<!-- 
16/09/2013
ROACONT - 2.5.6

:modificare:
  Listare Registru Vanzari. S-a corectat listarea Registrului pentru notele de inchidere TVA Incasare la 90 zile.
-->

<!-- 
12/09/2013
ROACONT - 2.5.5

:modificare:
  S-a dezactivat operatia "Terti > Clienti > Clienti incerti > Diminuarea creantelor". Prezinta o exceptie de la conditiile tehnice care nu a putut fi rezolvata.
  Aceasta nota se va inregistra prin meniul "* > Operatii fara predefinire*".

:modificare:
  S-a corectat cererea "numarului document pereche 401" in cazul unei facturi de furnizori cu plata in acelasi document.
 
 Problema era legata de modificarile operatiei de "diminuare a creantelor clientilor incerti".
-->

<!-- 
11/09/2013
ROACONT - 2.5.4

:modificare:
  Listare Registru Vanzari. S-a corectat listarea Registrului in situatia a doua facturi cu acelasi numar si serie diferita.

:nou:
  Dimensiunea font-ului din formulare, modificat de utilizator, se retine de la  o rulare la alta a programului.

  Dimensiunea font-ului se poate modifica prin scurtaturile SHIFT+ si SHIFT- sau click dreapta pe un loc liber din formulare si alegerea optiunii corespunzatoare din meniu.
-->

<!-- 
11/09/2013
ROACONT - 2.5.3

:eroare:
 La "Terti > Clienti > Clienti incerti > Diminuarea creantelor > Sume trecute pe pierderi", in cazul in care contul 4118 era configurat cu inregistrari, in formularul de introducere nu se cerea documentul pereche pentru 4118, dar la verificarea notelor contabile aparea mesaj de avertizare. A fost corectata problema si acum se cere documentul pereche daca acest cont e configurat cu inregistrari.
-->

<!-- 
23/08/2013
ROACONT - 2.5.2
:nou:
  Ergononomie. Se poate redimensiona marimea fontului in formulare (Reg. Jurnal, Introducere document) prin apasarea SHIFT + sau SHIFT -.

  Particularizarea dimensiunii fontului nu se retine inca, astfel incat la o afisare ulterioara a formularelor se afiseaza dimensiunea implicita a fonturilor.
-->
  
<!-- 
22/08/2013
ROACONT - 2.5.1

:modificare:
  Cheltuieli, venituri in avans. Se poate introduce o data de inceput a ratei mai mica decat luna curenta.
-->

<!-- 
22/08/2013
ROACONT - 2.5.0

:nou:
  Cheltuieli/Venituri in avans: Se pot defini informatii suplimentare pentru inregistrarile conturilor '471' si '472' : numar rate, luna de inceput pentru repunere, in fereastra "Inregistrari cheltuieli/venituri in avans".

  S-au adaugat operatiile: "Cheltuieli / Venituri > Repunere cheltuieli/venituri in avans - toate cu rate". Aceste operatii vor genera nota de repunere cheltuieli/venituri pentru toate inregistrarile 471/472 care au definite rate.
-->

<!-- 
23/07/2013
ROACONT - 2.4.41

:modificare:
  La listarea Registrului TVA vanzari/cumparari este selectata imprimanta implicita a sistemului.
-->

<!-- 
18/07/2013
ROACONT - 2.4.41

:modificare:
  Declaratia 300: S-a corectat formula pentru Randul 35, in cazul decontului TVA la trimestru.
-->

<!-- 
05/07/2013
ROACONT - 2.4.40

:nou:
  S-a creat raportul xls "Terti > Clienti > Rapoarte > Facturi clienti / furnizori  (subantreprenori) cu sold pe lucrari".

  Raportul arata facturile 4111 cu sold pentru care exista facturi 401 cu sold pentru aceleasi lucrari. 

Raportul poate fi generat in fiecare zi inainte de operarea incasarilor pentru determinarea platilor catre furnizori (subantreprenori) pe fiecare lucrare.
-->

<!-- 
03/07/2013
ROACONT - 2.4.39

:modificare:
  La operatia "Terti > Furnizori > Factura externa" se pot alege conturi debitoare din clasele 3,4,6 (X = 401).
-->

<!-- 
27/06/2013
ROACONT - 2.4.38

:eroare:
  S-a corectat o eroare la selectia din "Terti > Furnizori > Balanta parteneri > Balanta furnizori cumulata 401 + 409".

:nou:
  S-a adaugat raportul "Terti > Clienti > Rapoarte > SItuatie facturi pe vechimi > Fata de data emitere".

:nou:
  Registre TVA. Se verifica soldul TVA neexigibil preluat fata de luna precedenta.
-->

<!-- 
04/06/2013
ROACONT - 2.4.37

:eroare:
  S-a corectat o eroare la nota TVA incasare "Plata furnizori 401 din avansuri achizitori 542".
-->

<!-- 
22/05/2013
ROACONT - 2.4.36

:modificare:
  Listare Registre TVA: S-a corectat listarea Registrelor TVA. In anumite situatii, nu se afisau date dintr-o factura.
-->

<!-- 
08/05/2013
ROACONT - 2.4.35

:nou:
  A fost adaugata o verificare astfel incat din registrul jurnal sa nu poata fi repuse inregistrari cu referinte la alte documente sterse.

-->

<!-- 
07/05/2013
ROACONT - 2.4.34

:modificare:
  Modificari interne.
-->

<!-- 
25/04/2013
ROACONT - 2.4.33

:modificare:
  S-a corectat listarea recapitulatieie Registru Cumparari la 3 luni, astfel incat sa afiseza si TVA Ach. 9%.
-->

<!-- 
19/04/2013
ROACONT - 2.4.32

:modificare:
  S-a actualizat formularul pdf inteligent pentru D100 la ultima versiune.
-->

<!-- 
19/04/2013
ROACONT - 2.4.32

:modificare:
  * La compensarea facturilor 401 - 4111 se genereaza note TVA incasare pentru ambele facturi (401, 4111) daca este cazul.
  
  * S-a corectat o problema la selectia facturilor cu sold TVA neexigibil la adaugarea notei TVA incasare din formularul de modificare note in Reg. Jurnal sau note fara predefinire.
  
  * S-a corectat afisarea contului analitic corespondent in raportul "Situatii contabile > Fisa de cont".
-->

<!-- 
18/04/2013
ROACONT - 2.4.31

:nou:
  La nota de inchidere TVA se genereaza automat notele 4428 = 4427 pentru TVA care devine exigibil la 90 de zile dupa data emiterii facturilor de vanzare.
-->

<!-- 
16/04/2013
ROACONT - 2.4.30

:modificare:
  Decont TVA 3 luni. Se prelua soldul neexigibil cumulat din cele 3 luni, in loc de soldul neexigibil din ultima luna.
-->

<!-- 
11/04/2013
ROACONT - 2.4.29

:nou:
  S-a adaugat raportul "Terti > Furnizori/Alti > Rapoarte > Situatie vechime > Dupa data emitere".
  
  Se defalca soldul furnizorilor/altii pe perioadele dorite dupa data documentului in loc de data scadenta.

:modificare:
  TVA Incasare. La plata factura in sistem TVA Incasare 401 din 542 se genereaza nota TVA exigibil.
-->

<!-- 
09/04/2013
ROACONT - 2.4.28

:eroare:
  S-a corectat o eroare la nota de inchidere amortizari cand existau imobilizari in istoric fara cont.
-->

<!-- 
02/04/2013
ROACONT - 2.4.27

:eroare:
  S-a corectat un mesaj de eroare la nota de inchidere amortizari.
-->

<!-- 
27/03/2013
ROACONT - 2.4.26

:nou:
  Nota "* > Note de inchidere > Imobilizari" defalca sumele in cheltuieli deductibile si nedeductibile, in functie de "amortizare maxim deductibila" completata pe fiecare imobilizare.
-->

<!-- 
25/03/2013
ROACONT - 2.4.25

:modificare:
  La "Terti > Clienti > Regularizari > Regularizare clienti creditori", nu se inregistrau corect explicatia de TVA de pe notele 419-4111 si 4111-4427, id_fact-ul de pe nota 4111-4427 si suma de la 4428-4427. Au fost corectate problemele.
-->

<!-- 
22/03/2013
ROACONT - 2.4.24

:nou:
  Registre TVA. S-a adaugat  filtrul "Plati/Incasari fara TVA Incasare" pentru a afisa facturile in sistem TVA Incasare cu plati/incasari diferite de suma baza si tva exigibile.

  Astfel se pot verifica facturile ale caror plati/incasari nu au TVA exigibil sau Baza Exigibila (calculata) + TVA exigibil sunt diferite de suma incasata.

  OBS: Baza exigibila din Registrele de TVA pentru facturile cu TVA Incasare este calculata din TVA exigibil, si pot aparea diferente de zecimale, fata de suma platita/incasata.
  
:modificare:
  Registre TVA. Filtrul "Eroare TVA" verifica "Total cu TVA = Baza exigibil + TVA exigibil" doar pentru facturile din luna curenta. 
  Se verifica si pentru facturile din precedent. Daca acestea erau achitate partial in precedent, Total cu TVA era diferit de Baza exigibil + TVA exigibil, si factura aparea cu eroare, desi era corecta.
-->

<!-- 
14/03/2013
ROACONT - 2.4.23

:modificare:
  Listare Registre TVA. Se afiseaza corect facturile introduse printr-o singura nota fara predefinire.

  Vizualizare Registre TVA. S-a adaugat filtru dupa campul "Sold TVA Neexigibil".

  Verificare note contabile. Nu se mai completeaza automat analiticul pe toate aparitiile contului curent.
-->

<!-- 
13/03/2013
ROACONT - 2.4.22

:modificare:
  D101. Se exporta si codul fiscal al firmiei in pdf inteligent.
-->

<!-- 
12/03/2013
ROACONT - 2.4.21

:nou:
  In formularul de facturi cu sold (clienti, furnizori etc.) s-a adaugat selectie dupa "nume responsabil".
-->

<!-- 
08/03/2013
ROACONT - 2.4.20

:nou:
  Declaratia 101. S-a actualizat exportul in pdf inteligent pentru declaratia 101 anul 2012.
-->

<!-- 
05/03/2013
ROACONT - 2.4.19

:adaugare:
Poate fi introdusa nota de inchidere diurne din * / Nota de inchidere / Diurne
Pot fi introduse diurnele din Terti / Alti / Creditori / Diurne (625=462;462=5311)
-->

<!-- 
01/03/2013
ROACONT - 2.4.18

:nou:
  Conturile bifunctionale pot fi marcate cu inregistrari si pot participa la operatii de incasare/plata cu documente pereche.

  Astfel, conturile bifunctionale intra si in circuitul de TVA Incasare, pentru documentele la care se calculeaza TVA exigibil la incasare/plata.

  OBS:
  La vizualizarea inregistrarilor de parteneri pentru un cont bifunctional trebuie ales tipul contului (Pasiv, Activ) pentru a se putea calcula soldul documentelor (debit-credit sau credit-debit).
-->

<!-- 
25/02/2013
ROACONT - 2.4.17

:modificare:
  S-a corectat listarea Registrului de Cumparari pentru facturi CE scutite/neimpozabile.
-->

<!-- 
25/02/2013
ROACONT - 2.4.16

:nou:
  Registrele de TVA (vizualizare, listare, verificare cu Reg. Jurnal) sunt cumulate dupa Nr. document, Data document, Partener, chiar daca documentele au fost introduse din note contabile separate.
 
:modificare:
  Listarea Registrelor de TVA respecta selectia dupa partener, data document etc. pentru punctaj documente.
-->

<!-- 
21/02/2013
ROACONT - 2.4.15

:modificare:
  La adaugarea unui partener pe o nota deja inregistrata, nu se mai modifica id_fact.

:eroare:
  Pe o firma care aplica TVA la incasare, la "Terti > Clienti > Clienti > Inregistrare facturare avansuri", nu era selectata implicit explicatia de TVA neexigibil, ci prima explicatia din lista. A fost corectata problema.
-->

<!-- 
20/02/2013
ROACONT - 2.4.14

:modificare:
 D300. La exportul in PDF D300 s-a corectat sold neexigibil baza achizitie (era preluat sold neexigibil tva livrare).

:modificare:
  Modificare nota Registru Jurnal > Adaugare nota TVA Incasare: s-a corectat pentru cazul in care factura de achizitie era achitata din 542, si nota avea documente pereche pe ambele conturi.

:nou:
  Formular "Inregistrari Parteneri". S-au adaugat criteriile de selectie: "Procent TVA" si "Explicatie TVA".
-->

<!-- 
20/02/2013
ROACONT - 2.4.13

:nou:
  S-a actualizat generarea pdf inteligent D300 si D394 pentru anul 2013.

:nou:
  In meniul contextual (dublu click pe un partener) din Registrele de TVA, formularul de verificare coduri fiscale, alegerea unui partener, partener nou) se poate verificare manual in Registrul Operatorilor Inactivi de pe ANAF si in Registrul TVA Incasare.
-->

<!-- 
19/02/2013
ROACONT - 2.4.12

:modificare:
  Listare Registre TVA. S-au rotunjit baza exigibile calculate din TVA exigibil, astfel incat totalul lor sa fie cat baza exigibila de pe factura.
-->

<!-- 
18/02/2013
ROACONT - 2.4.11

:modificare:
  Listare Registru Cumparari. S-a corectat listarea Registru cumparari pentru cota TVA 9%
-->

<!-- 
18/02/2013
ROACONT - 2.4.10

:modificare:
  Listare Registre TVA. S-a corectat suma baza corespunzatoare TVA exigibil din incasari/plati, in cazul in care factura continea si operatiuni cota TVA 0%.
-->

<!-- 
13/02/2013
ROACONT - 2.4.9

:modificare:
  * Corectii la scrierea/refacerea in Registrele TVA Vanzari si Cumparari.
  * S-a corectat functia de selectie a facturilor cu "Eroare TVA" astfel incat sa tina cont si de soldul neexigibil.
 
  *** ATENTIE:  Trebuie verificat cu atentie daca exista facturi achitate/incasate integral, dar care mai au sold TVA neexigibil in Registrul TVA.

  Pentru aceste situatii, trebuie corectat manual TVA EXIGIBIL din incasarile pentru facturile TVA INCASARE prin modificarea notelor de incasare/plata din Registrul Jurnal.
  
  Aceste situatii au provenit din cauza diferentelor de zecimale la calculul automat al bazei exigibile (care s-a corectat ulterior) sau datorita modificarii sumei incasate/platite de catre utilizatorilor, fara modificarea corespunzatoare a TVA EXIGIBIL.

  In versiunea urmatoare se va face o selectie automata pentru acest tip de probleme.

:eroare:
  S-a rezolvat o eroare la derularea la dreapta a tabelului din Registrele TVA.
-->

<!-- 
08/02/2013
ROACONT - 2.4.8

:modificare:
  S-au finalizat Registrele TVA in format cu suport TVA Incasare.

:modificare:
  Se genereaza TVA incasare pentru notele de regularizare facturi nesosite.

  ATENTIE: daca factura 401 va fi in sistem TVA INCASARE, atunci si factura 408 trebuie inregistrata in sistem TVA INCASARE.
-->

<!-- 
04/02/2013
ROACONT - 2.4.7

:modificare:
  La introducerea unei facturi de achizitie in sistem TVA Incasare, se cere si partenerul 4428, daca contul 4428 este configurat cu parteneri.
-->

<!-- 
31/01/2013
ROACONT - 2.4.6

:modificare:
  La plata unei facturi de achizitie 401 in sistem TVA Incasare din avans de trezorerie 542, se genereaza automat TVA exigibil: 4426 = 4428.
-->

<!-- 
14/01/2013
ROACONT - 2.4.5

:eroare:
  La facturile cu limitarea dreptului de deducere a cheltuielilor si TVA aferenta nu se mai creeaza notele X - 4426 ( limitare deducere TVA ) si 4426 - 4428 ( TVA la incasare ) pentru notele cu cota TVA 0.
-->

<!-- 
10/01/2013
ROACONT - 2.4.4

:nou:
  In fereastra de modificare a notelor contabile din registrul jurnal si in cea de adaugare a notelor fara predefinire, a fost adaugat butonul "Adauga nota TVA devenit exigibil".
  Butonul este activ doar atunci cand cursorul este pozitionat pe o inregistrare care contine contul '4428' pe debit sau pe credit sau are document pereche pe debit sau pe credit.
  !!! ATENTIE : pentru generarea notelor 4426 - 4428 sau 4428 - 4427 prin care TVA-ul devine exigibil, folositi doar acest buton si nu butonul de adaugare sau cel de copiere, pentru ca altfel nu se va inregistra corect TVA-ul in registrele de cumparari sau de vanzari.

:eroare:
  Pe listarea de la inventarul patrimoniului, aparea explicatia 'CUI' in dreptul numarului de inregistrare din Registrul Comertului corespunzator partenerului. A fost corectata problema.

:eroare:
  A fost corectata eroarea care aparea la accesarea optiunii "Trezorerie > Alti > Decontari in cadrul grupului".

:eroare:
  Pe listarea de la "* > Inventarul patrimoniului", aparea explicatia "CUI" in dreptul numarului de inregistrare din Registrul Comertului corespunzator partenerului. A fost corectata problema.

:eroare:
  Pe listarea de la "* > Notificari", aparea explicatia "CUI" in dreptul numarului de inregistrare din Registrul Comertului corespunzator partenerului. A fost corectata problema.

:eroare:
  A fost corectata eroarea de la generarea notelor de exigibilitate a TVA-ului in momentul platii / incasarii unei sume pentru mai multe facturi ale aceluiasi partener.
-->

<!-- 
07/01/2013
ROACONT - 2.4.3

:modificare:
  Au fost modificate notele contabile la cheltuieli limitare deducere 50% pentru TVA la incasare in cazul in care nu exista plata initiala.

:eroare:
  La "Trezorerie > Casa > Casa incasari", aparea eroarea "Property NRCHITANTA is not found". A fost corectata problema.
-->

<!-- 
03/01/2013
ROACONT - 2.4.2

:modificare:
  Au fost modificate notele contabile la cheltuieli limitare deducere 50% pentru TVA la incasare.

:eroare:
  La "Terti > Furnizori > Furnizori > Cheltuieli platite din casa > Materiale nestocate 604" nu se crea nota 4426 - 4428 in cazul in care era bifata optiunea "TVA la incasare". A fost corectata problema.

:eroare:
  A fost corectata eroarea care aparea la "Trezorerie > Alte > Avansuri de trezorerie > Plati multiple furnizori 401".
-->

<!-- 
03/01/2013
ROACONT - 2.4.1

:modificare:
  Bifa "TVA la incasare" apare incepand cu luna 12/2012 pentru deschiderea de luna si incepand cu luna 01/2013 pentru redeschiderea de luna.

:eroare:
 A fost corectata eroarea care aparea la intrarea pe formularul de introducere date dintr-o luna anterioara anului 2013.
-->

<!-- 
03/01/2013
ROACONT - 2.4.0

:modificare:
  Modificari TVA Incasare.
-->

<!-- 
17/12/2012
ROACONT - 2.3.2

:nou:
  Pe pagina "*" a fost adaugata optiunea "Notificari > TVA la incasare".
  In acest formular sunt afisate toate entitatile din balanta de parteneri din anul curent pentru firma/sucursala respectiva. 
  Textul ce apare pe notificare poate fi personalizat si salvat in baza de date.

:modificare:
  Modificari interne la acordarea drepturilor utilizatorilor pe optiunile din pagina "*".

:eroare:
  S-a corectat o eroare la afisarea formularului de verificare note contabile-rulaj din Registrul Jurnal (afecta versiunea anterioara).
-->

<!-- 
16/11/2012
ROACONT - 2.3.1

:modificare:
  S-au reintrodus explicatiile de TVA "Regularizare taxa dedusa" si "Regularizare taxa colectata".

  Sumele din Registrul Jurnal cu aceste explicatii de TVA se cumuleaza in Decontul de TVA pe randurile 30 si 16 cu semn negativ.
-->

<!-- 
15/11/2012
ROACONT - 2.3.0

:nou:
  Decont TVA, Registru Cumparari

  S-a redenumit explicatia de TVA "Regularizare taxa dedusa" folosita la operatiile "Terti > Furnizori > Cheltuieli limitate 50%" in "Limitare deducere TVA".

  S-a adaugat coloana "Limitare deducere TVA" in Registrul de Cumparari si in listarea Registrului de Cumparari, care cumuleaza sumele din Registrul Jurnal cu explicatia TVA "Limitare deducere TVA".

  ATENTIE: Trebuie data refacere de Registru Cumparari sau Redeschidere de luna pentru calcularea coloanei "Limitare deducere TVA".

  Randul 28 din Decontul de TVA este initializat cu Randul 27 - total "Limitare deducere TVA" din Registrul de cumparari.

:modificare:
  Declaratia 394. La generarea D394 se afiseaza toti partenerii cu facturi de achizitie, livrare pe teritoriul Romaniei, chiar daca nu au "RO" in codul fiscal. 
  
  Se poate verifica astfel daca un partener fara RO este platitor de TVA sau nu.

  In formularul de verificare parteneri sunt bifati inital "ALES" doar partenerii cu atributul fiscal "RO".
 
  In declaratia 394 se exporta doar partenerii bifati "ALES".  Astfel, exista posibilitatea de a bifa un partener fara RO, sau de a debifa un partener cu RO, daca nu este trebuie luati in considerare.

  IMPORTANT: 
1. In continuare trebuie corectata situatiia in care au fost emise facturi pe un partener cu atributul "RO" si acesta este neplatitor de TVA in luna de raportare. Se creeaza un partener nou fara atributul fiscal "RO", prin copierea celui vechi, in meniul "Initializare > Entitati". 
  
  Apoi se unifica partenerul vechi cu cel nou incepand cu luna de raportare, pentru a se trece documentele pe noul partener.

  Se procedeaza la fel si pentru facturile inregistrate pe un partener fara atributul fiscal "RO",  partenerul fiind platitor de TVA in luna de raportare.

:modificare:
  Verificare coduri fiscale
  *  Formularul de verificare coduri fiscale. La verificarea informatiilor de pe website-ul www.mfinante.ro se afiseaza si "STAREA" din pagina codului fiscal.

  *  S-au rearanjat detaliile cand se apasa butonul "Verificare cod fiscal" din formularul "Partener nou" sau din "Alegere partener" pentru evidentierea calitatii de "Platitor TVA".
 
  * In detalii se afiseaza si "STAREA" entitatii respective.
  
  * S-au introdus 4 butoane noi in formularul de verificare coduri fiscale.
  1. Butonul "Verificare!!" este similar cu butonul "!!" din banda superioara si lanseaza verificarea.
  2. Butonul "Coduri invalide" afiseaza doar codurile fiscale invalide.
  3. Butonul "Coduri duplicate" afiseaza codurile fiscale sau denumirile duplicate.
  4. Butonul "(Ne)Platitori (cu/fara) RO" afiseaza partenerii Neplatitori de TVA cu atribut fiscal RO sau Platitor de TVA fara atribut fiscal RO.

  Butonul 4 devine vizibil dupa terminarea verificarii codurilor fiscale de pe website-ul www.mfinante.ro

:nou:
  La fiecare verificare a codurilor fiscale prin formularul de verificare (nu manual pe website mfinante.ro) se salveaza detaliile verificarii intr-un istoric in baza de date.

  Istoricul verificarilor poate fi consultat prin dublu click pe coloana "Denumire" din formularul de verificare coduri fiscale, din verificarea codurilor in Declaratia 394, din Registrele de TVA sau din "Initializare > Entitati".

  Istoricul de verificari este util pentru consultarea acestuia in cazul unei declaratii rectificative pentru o luna anterioara.
-->

<!-- 
05/11/2012
ROACONT - 2.2.29

:nou:
  La calcul penalitatilor pentru facturile unui client din "Terti > Clienti > Facturi 4111 > bifa scadenta/penalitati" se poate alege sa se afiseze toate facturile unui client, indiferent daca sunt restante sau nu . Folositor pentru dosar juridic.
-->

<!-- 
19/10/2012
ROACONT - 2.2.28

:modificare:
  Registrul de vanzari:
  * S-a corectat  verificarea dintre rulaj creditor 4427 din balanta de verificare si TVA din Registrul de Vanzari.

  * Raportul "Registru de vanzari cu recapitulatie" afiseaza lunile din recapitulatie in ordine cronologica.
  
  * La verificarea erorilor de TVA, se afiseaza numai documentele cu eroare din luna curenta.

  * S-a corectat alinierea totalurilor din subsolul tabelului.

:modificare:
  Declaratia 097. Se pot selecta tipurile de document pentru care se calculeaza cifra de afaceri din Registrul de Vanzari.
-->

<!-- 
17/10/2012
ROACONT - 2.2.27

:nou:
  Se poate genera formularul 097 "Notificare aplicare TVA la incasare" din "* > Rapoarte > Declaratii > Declaratia 097".

  Intrati in ultima luna din perioada (initial 09/2012, ulterior 12/2013 etc.).  Se va genera fisierul "d097_codfiscal_ 2012_09.rtf" si se va deschide automat cu programul Microsoft Word.

  Cifra de afaceri este calculata din Registrul de TVA Vanzari cumulat din ultimele 12 luni, insumand baza fiecarui document (fara TVA).

  Pentru verificarea cifrei de afaceri lansati "Terti > Clienti > Registrul de Vanzari" si alegeti perioada corespunzatoare. Adunati totalurile bazelelor sau din Total cu TVA scadeti totalurile TVA-urilor.
  
  OBS: Trebuie sa aveti instalat "Microsoft Word" pentru a putea vizualiza documentul corect formatat.

:modificare:
  In formularul "nota fara predefinire / modificare note contabile" se calculeaza automat suma in lei, daca se completeaza cursul valutar si suma in valuta.
-->

<!-- 
10/10/2012
ROACONT - 2.2.26

:nou:
  La intrarea in Registrele de TVA se verifica si se afiseaza diferentele dintre Rulajul Creditor 4427 Balanta si TVA din Registru Vanzari, respectiv Rulajul Debitor 4426 Balanta si TVA din Registru Cumparari.

:modificare:
  La Registrul de Vanzari se afiseaza corect  facturile cu erori de TVA (TVA <> BAZA * COTA TVA).
-->

<!-- 
26/09/2012
ROACONT - 2.2.25

:modificare:
  Modificari interne la stergerea notelor din registrul jurnal.

:eroare:
  La "Inventarul patrimoniului", in momentul in care se incerca ordonarea datelor din tabelul "Inregistrari" dupa o anumita coloana, aparea un mesaj de eroare. A fost corectata problema.

:eroare:
  La "Terti > Furnizori > Furnizori > Factura externa de achizitie", la achizitiile intracomunitare se suprascria contul creditor cu 4427 pe inregistrarile care nu aveau 4426 pe debit. A fost corectata eroarea si acum se suprascrie doar contul creditor corespunzator notei cu 4426 pe debit.
-->

<!-- 
04/09/2012
ROACONT - 2.2.24

:modificare:
  La configurarea seriilor si plajelor de numere, in caz ca nu se doreste generarea automata de numere pentru un tip de document, atunci se apasa butonul de modificare corespunzator tabelului din partea stanga si la "Tip entitate" se alege "NU SE GENEREAZA". Astfel, mesajul "Nu exista plaje de serii ... pentru aceste configurari!" nu va mai fi afisat inaintea formularelor de introducere care contin respectivul tip de document.
-->

<!-- 
27/08/2012
ROACONT - 2.2.23

:modificare:
  La "Terti > Furnizori > Cheltuieli limitare deducere 50%", a fost inclus un buton de adaugare pentru cazurile in care este nevoie de mai multe seturi de 2 note.
  Sumele corespunzatoare cheltuielilor deductibile si nedeductibile se calculeaza/recalculeaza automat doar in cazul in care exista un singur set de 2 note. Aceasta operatie se realizeaza automat doar cand se completeaza prima data totalul cu TVA. Pentru recalculari ulterioare trebuie apasat butonul "Recalculeaza sume note".
  De asemenea, la modificarea totalului TVA, nu se mai recalculeaza sumele de pe note cand cursorul se muta pe total cu TVA.
-->

<!-- 
13/08/2012
ROACONT - 2.2.22

:nou:
  La "Terti > Furnizori > Cheltuieli limitare deducere 50%", cursorul se pozitioneaza pe total cu TVA. Dupa ce utilizatorul completeaza campul, sumele corespunzatoare cheltuielilor deductibile si nedeductibile sunt calculate automat.

:eroare:
  La "Terti > Furnizori > Cheltuieli limitare deducere 50%", daca se alegea achitat din 542, atunci mai era adaugata o nota 401=4426 cu (-0.5 * suma incasata). A fost corectata eroarea.
-->

<!-- 
07/08/2012
ROACONT - 2.2.21

:modificare:
 La "Terti > Furnizori > Furnizori > Cheltuieli limitare deducere 50%", se poate modifica si contul creditor.
-->

<!-- 
02/08/2012
ROACONT - 2.2.20

:nou:
  La "Terti > Furnizori > Furnizori", a fost adaugata optiunea "Cheltuieli limitare deducere 50%". Notele implicite afisate in fereastra se refera la contul 6022, dar acesta poate fi modificat. Aceasta operatie creeaza si nota X = 4426 cu suma egala cu 50% din TVA-ul corespunzator fiecarui analitic.

:modificare:
  La "Terti > Furnizori > Furnizori imobilizari", in formularul de introducere de la "Factura de achizitie" si "Factura externa de achizitie" a fost adaugata bifa "Limitarea dreptului de deducere a cheltuielilor si TVA aferenta". Daca se bifeaza aceasta casuta, atunci se creeaza si nota X = 4426 cu suma egala cu 50% din TVA-ul corespunzator.

:modificare:
  Au fost adaugate explicatiile TVA "REGULARIZARE TAXA DEDUSA" si "REGULARIZARE TAXA COLECTATA". Sumele notelor care contin aceste explicatii de TVA se vor regasi ( cu minus ) in decontul de TVA pe randurile 30, respectiv 16.

:modificare:
 La "Terti > Furnizori > Furnizori imobilizari > Factura externa de achizitie", au fost adaugate campurile "Valoare fara TVA","Valoare TVA" si "Valoare cu TVA", precum si posibilitatea de a alege explicatia de TVA. Implicit este aleasa "ACH.IMP.24%".

:modificare:
  Au fost modificate explicatiile de TVA implicite ( taxabil / netaxabil ) pentru operatiile "Achizitie din import", "Achizitie din import marfa", "Achizitie marfa intern" si "Achizitie materiale intern" din ROAGEST.
-->

<!-- 
24/07/2012
ROACONT - 2.2.19

:modificare:
  Modificari interne la modificarea / stergerea notelor din registrul jurnal.

:modificare:
  Compatibil cu ROASTART v 2.1.1.
-->

<!-- 
20/07/2012
ROACONT - 2.2.18

:modificare:
  * D100: S-a corectat randul 02 (Impozit pe profit persoane juridice).

  * D300: Randul 7 (Achizitii de bunuri, altele decat cele de la rd.5 si 6 si achizitii de servicii pentru care beneficiarul din Romania este obligat la plata TVA) si randul 20,  nu se mai aduna valorile marcate cu explicatia TVA "TAXARE INVERSA".

  La livrari, taxarea inversa era si pe randul 7 si pe randul 12, care faceau parte din randul 17 total si se aduna de doua ori.

  * D300: trimestriala. Formularul cu parametri pentru D394 apare cu perioada "TRIMESTRIAL" selectata automat.

  * D300. Randul 28 este completat automat.

:nou:
  S-a adaugat operatia "Trezorerie > Banca lei > Plati > Facturi in valuta furnizori > Creditori 462".
-->

<!--
20/06/2012
ROACONT - 2.2.17

:modificare:
  La modificarea/stergerea unei note din registrul jurnal se verifica daca documentul a fost inregistrat si in "Lista facturi si avize" din ROAFACTURARE".
  ATENTIE !!! Modificarea sumelor din notele contabile nu vor aparea si pe listarea documentului din "Lista facturi si avize" din ROAFACTURARE.

:eroare:
  La operatiunea de "Imperechere avansuri - facturi ( in valuta )", dupa apasarea butonului de verificare aparea mesajul de eroare "Property ID_VALUTA is not found". A fost rezolvata problema.
-->

<!-- 
11/06/2012
ROACONT - 2.2.16

:modificare:
  La modificarea notelor din registrul jurnal, in fereastra cu documentele pereche, acestea sunt ordonate dupa data documentului.
-->

<!-- 
05/06/2012
ROACONT - 2.2.15

:eroare:
  A fost corectata problema de la salvarea pe calculator a notelor contabile ( la modificarea in registru jurnal, la introducere ) .
-->

<!-- 
01/06/2012
ROACONT - 2.2.14

:modificare:
  S-a corectat formatul raportului "Inventar patrimoniu in valuta".
-->

<!-- 
18/05/2012
ROACONT - 2.2.13

:modificare:
  D390. S-a rezolvat o problema la generarea D390. Nu se includeau unele facturi de achizitii de bunuri.
  In pdf-ul inteligent, partenerii sunt ordonati alfabetic si dupa tip (A,S,L,P,T).
-->

<!-- 
11/04/2012
ROACONT - 2.2.12

:eroare:
  La adaugarea unui contract din note fara predefinire nu se putea alege partenerul. A fost corectata problema.

:eroare:
  La adaugarea unei lucrari din note fara predefinire aparea o eroare si nu se putea introduce lucrarea noua. A fost corectata problema.
-->

<!-- 
29/03/2012
ROACONT - 2.2.11

:nou:
  In formularul de vizualizare a partenerilor din "Initializare > Entitati" si in formularul de cautare a unui furnizor/client/altii dintr-o nota contabila s-au adaugat butoanele "copiere partener" si "validare cod fiscal".
-->

<!-- 
26/03/2012
ROACONT - 2.2.10

:modificare:
  In declaratia 394 nu se mai completeaza TVA livrari taxare inversa. 
  In declaratia 300, randul 17.1, nu se mai  aduna TVA livrari taxare inversa din D394.
-->

<!-- 
09/03/2012
ROACONT - 2.2.9

:nou:
  In meniul "Initializare" a fost adaugat submeniul "Configurare serii" cu urmatoarele optiuni :
	- Bon fiscal
	- Chitanta
	- Dispozitie de incasare/plata
	- Factura
	- Monetar

:modificare:
  In listarea de la "Terti > Furnizori > Rapoarte > Inregistrari furnizori cu sold final in luna > In lei > Cu sold cumulat" nu mai sunt incluse documentele care au sold final 0.

:eroare:
  La  "Initializare > Configurare entitati", a fost corectata eroarea care aparea la modificarea contractelor unui partener.
-->

<!-- 
08/03/2012
ROACONT - 2.2.8

:modificare:
  D101. S-au completat formulele pentru randurile:
-  rd 1 venituri din exploatare
-  rd 28 ct. 6582
-  rd 40.1 = 16% rd. 39
-  rd 43 MIN(rd. 28, 0.2 * rd.40.1, 0.003 * CA)
-  rd 27 protocol peste limita legala 2% (rd. 10 + rd. 24 + 623.protocol)
-->

<!-- 
01/03/2012
ROACONT - 2.2.7

:modificare:
  Declaratia 101. S-a corectat exportul randului 34 in pdf inteligent. Se scria valoarea 34.
-->

<!-- 
28/02/2012
ROACONT - 2.2.6

:nou:
  Optiune verificare corelatii. Verificarea corelatiilor dintre  registrul jurnal, facturi si balanta de verificare, balantele de parteneri se pot configura daca sa se execute automat sau la alegerea utilizatorului.

:modificare:
*  Operatia "Imobilizari > Leasing > Financiar> La utilizatori > Rata". Suma in valuta de pe nota de TVA se calculeaza ca suma in lei / curs valutar.

:modificare:
*  Plata/incasare facturi. In formularul de alegere a facturilor pentru incasare/plata s-a adaugat coloana "rest" pentru afisarea diferentei dintre soldul facturii si suma care se incaseaza/achita.

*  Daca se achita suma 0, atunci suma propusa pentru plata/incasare este egala cu soldul facturii, in loc de diferenta de plata ramasa.

:modificare:
  Initializare balanta verificare. S-a corectat problema stergerii conturilor din balanta de verificare.

:modificare:
  Notele de TVA la facturile de achizitie cu taxare inversa si intracomunitare se inregistreaza automat cu 4427 = 4426, in loc de 4426 = 401.
-->

<!-- 
28/02/2012
ROACONT - 2.2.6

:modificare:
  Declaratia 101. S-a actualizat exportul in pdf inteligent pentru declaratia 101 anul 2011.
-->

<!-- 
23/02/2012
ROACONT - 2.2.5

:modificare:
 D394. La generarea declaratiei 394, in fereastra de verificare a codurilor fiscale se afiseaza colorati in rosu, coduri fiscale sau denumiri duplicate.

:nou:
  Verificare coduri fiscale
*  S-a refacut functionalitatea de verificare a codurilor fiscale de pe mfinante.ro. 

*  Se pot verifica codurile de la o anumita inregistrare pana la sfarsitul listei.

*  Codurile fiscale si denumirile duplicate sunt coloarate in rosu.

*  Codurile fiscale cu atribut fiscal RO, dar fara data luarii in evidenta TVA, sau fara atribut fiscal RO, cu data luarii in evidenta TVA sunt colorate in gri.


*  Exista limitari la interogarea mfinante.ro: 
-  trebuie introdus un cod kaptcha pentru toata lista de coduri fiscale de verificat.

-  interogarile trebuie facute cu pauza de minim 5 secunde, altfel serverul mfinante.ro blocheaza interogarile.

:modificare:
  In Registrele de TVA, prin dublu click pe denumire, se lanseaza direct pagina cu informatiile fiscale corespunzatoare codului fiscal curent.
-->

<!-- 
21/02/2012
ROACONT - 2.2.4

:modificare:
  La generarea D300, nu se mai sterge PDF-ul inteligent D394 generat anterior. 
  Exportul in pdf inteligent D300 si D394 nu mai suprascrie versiunea afisata in PDF.

:modificare:
  S-a corectat o problema la raportul "Balanta de parteneri > Externi > Listare".

:nou:
  S-a introdus operatia "Trezorerie > Banca lei > Plati > Furnizori in valuta > Furnizori imobilizari".
-->

<!-- 
10/02/2012
ROACONT - 2.2.3

:modificare:
  Declaratia 300. S-a actualizat  pentru perioada incepand cu ianuarie 2012 datorita unor modificari in structura interna a pdf-ului inteligent.

:modificare:
  Declaratia 394. S-a corectat exportul sumelor din livrare si achizitii taxare inversa.
-->

<!-- 
01/02/2012
ROACONT - 2.2.2

:modificare:
  S-au actualizat formularele PDF inteligent D100, D300 pentru perioada incepand cu ianuarie 2012.

:nou:
  Se poate lansa pagina cu informatii persoane juridice de pe website-ul mfinante.ro prin dublu click pe numele unui client/furnizor in Registrele de TVA.
-->

<!-- 
25/01/2012
ROACONT - 2.2.1

:modificare:
  S-a actualizat generarea Declaratiei 394 in PDF inteligent incepand cu 01/2012. Termenele de generare sunt lunar, trimestrial, semestrial, anual.
-->

<!-- 
23/01/2012
ROACONT - 2.2.0

:nou:
*  Declaratia 300 se poate genera semestrial si anual.

*  In Registrele de TVA se poate verifica validitatea CNP/CIF-urilor, precum si informatii persoane juridice de pe website-ul Ministerului de Finante, si calitatea de platitor TVA VIES (Registrul operatorilor intracomunitari).

*  Formularele PDF inteligent declaratiile 300, 390, 100, 101, 101, 102 se actualizeaza automat de pe website-ul www.romfast.ro cand se genereaza declaratiile. 
-->

<!-- 
21/12/2011
ROACONT - 2.1.11

:nou:
  La "Terti > Furnizori > Rapoarte > Inregistrari furnizori cu sold final in luna > In lei" a fost adaugata optiunea "Cumulat". Modelul vechi de raport se gaseste la optiunea "Standard".
-->

<!-- 
08/12/2011
ROACONT - 2.1.10

:modificare:
  S-a actualizat exportul Declaratiilor 300 si 100 in noul fisier inteligent PDF de la Ministerul de finante.
-->

<!-- 
30/11/2011
ROACONT - 2.1.9

:modificare:
  S-a corectat selectia cotei de TVA din factura pentru listarea bonului fiscal la casa de marcat.
-->

<!-- 
18/11/2011
ROACONT - 2.1.8

:modificare:
  Corectare afisare zecimale rapoarte "Situatii contabile > Fisa cont" si "Terti > Clienti/Furnizori > Listare simpla".
-->

<!-- 
11/11/2011
ROACONT - 2.1.7

:modificare:
  S-a corectat o problema la raportul "Terti > Clienti/Furnizori > Situatii analitice si operative > Istoric". In unele cazuri nu se determina corect luna initiala a raportului.
-->

<!-- 
09/11/2011
ROACONT - 2.1.6

:modificare:
  S-a corectat o problema la selectia documentului pereche in formularul factura vanzare/achizitie generala.
-->

<!-- 
07/11/2011
ROACONT - 2.1.5

:modificare:
*  La operatia "* > Nota fara predefinire" se pot alege doar documente pereche din sucursala curenta.

* Raportul "Terti > Clienti/Furnizori > Listare simpla" 0 afiseaza zecimalele corect la totaluri.
-->

<!-- 
25/10/2011
ROACONT - 2.1.4

:eroare:
  S-a corectat o eroare la generarea declaratiei 300.
-->

<!-- 
24/10/2011
ROACONT - 2.1.3

:eroare:
  S-a corectat o eroare la listarea "Registrului de Vanzare Restrans".
-->

<!-- 
21/10/2011
ROACONT - 2.1.2

:modificare:
*  La afisarea formularului de verificare a notelor contabile, se selecteaza automat butonul de continuare (bifa verde terminat) in loc de butonul precedent. 
*  La alegerea facturilor pentru incasare/plata se propune minimul dintre restul de plata si soldul facturii, in loc de soldul facturii.
-->

<!-- 
20/10/2011
ROACONT - 2.1.1

:modificare:
  Nota fara predefinire: s-a rezolvat o problema la completarea datelor in prima inregistrare dintr-o nota fara predefinire, atunci cand se lucreaza intr-o sucursala.
-->

<!-- 
17/10/2011
ROACONT - 2.1.0

:nou:
  Pentru completarea Declaratiei 300, 390, s-au adaugat explicatiile TVA:
  LIVRARI  
  - LIVR. OPERATIUNI TRIUNGHIULARE
  - SERVICII CE CU DREPT DE DEDUCERE
  - SERVICII CE FARA DREPT DE DEDUCERE
  - SERVICII CE FARA SCUTIRE IN STATUL MEMBRU
  ACHIZITII
  - ACH. BUNURI CE. 24%
  - ACH. SERVICII CE 24%
-->

<!-- 
29/09/2011
ROACONT - 2.0.161

:modificare:
  Pe listarea de la " * > Situatii contabile > Fisa de cont", pe campul "Explicatii" a fost adaugat si campul "Explicatia 4" din registrul jurnal.

:modificare:
  Pe listarea de la " * > Registrul Jurnal", in campul "Explicatii" nu se mai limiteaza afisarea informatiilor pe un singur rand.

:modificare:
  Modificari interne la formularul de introducere a datelor de pe un document.
-->

<!-- 
22/09/2011
ROACONT - 2.0.160

:nou:
  Export Declaratie 101 in fisier PDF inteligent.
-->

<!-- 
19/09/2011
ROACONT - 2.0.159

:modificare:
  Raportul "calcul penalitati" din "Terti > Clienti/Furnizori/Alti > Situatii analitice si operative > Facturi" include si facturile cu sold negativ (ex: retur), chiar daca nu se calculeaza penalitati pentru acestea.
-->

<!-- 
19/09/2011
ROACONT - 2.0.158

:modificare:
  Includere raport calcul penalitati.
-->

<!-- 
16/09/2011
ROACONT - 2.0.157

:nou:
  S-a adaugat raportul "Calcul penalitati" in fereastra "Terti > Clienti/Furnizori/Alti > Situatii analitice si operative > Facturi".
  
  OBS:
  Pentru calculul penalitatilor trebuie completate mai intai "data de referinta" si "procentul de penalitati pe zi" de la bifa "Scadente/Penalitati" din acelasi formular.

:nou:
  Export Declaratii 100/102 si 300 in fisier PDF inteligent.
-->

<!-- 
12/09/2011
ROACONT - 2.0.156

:nou:
  In formularul de alegere a documentelor pentru compensari se retin preferintele legate de ordinea coloanelor din tabel.
-->

<!-- 
12/08/2011
ROACONT - 2.0.155

:modificare:
  Coloana "cu TVA" se poate bifa/debifa in fereastra de modificare note contabile din Registrul Jurnal.
-->

<!-- 
10/08/2011
ROACONT - 2.0.154

:eroare:
  S-a corectat o eroare la listare raportului "Terti > Clienti > Rapoarte > Situatie operativa".

:modificare:
  Nu se poate modifica continutul campurilor "explicatia D" si "explicatia C" intr-o nota contabila daca nu este completat contul debitor, repectiv creditor.
-->

<!-- 
09/08/2011
ROACONT - 2.0.153

:modificare:
  S-a corectat o problema la generarea raportului "Terti > Clienti > Rapoarte > Situatie operativa".
-->

<!-- 
09/08/2011
ROACONT - 2.0.152

:modificare:
  S-a corectat o problema la afisarea ferestrei de verificare note contabile.
-->

<!-- 
09/08/2011
ROACONT - 2.0.151
:nou:
  "Nota fara predefinire" nefinalizata (iesire fara validare sau eroare de program) se salveaza pe calculator. 

  Cand se intra ulterior in "nota fara predefinire", programul verifica daca exista o nota nefinalizata si propune reincarcarea ei.

:modificare:
  S-a corectat o problema la afisarea cursorului in formularul de cerere date.
-->

<!-- 
09/08/2011
ROACONT - 2.0.150

:nou:
  * Ergonomie interfata: 
   - Vizualizarile comune din toolbar-ul aplicatiei (balanta, registrul jurnal, registrul de casa, registrul de banca, registrele de TVA, facturi clienti/furnizori, balante cienti/furnizori) se pot apela rapid folosind tastele F5..F11.
   - Paginile aplicatiei (*, Capitaluri, Imobilizari, Terti, Trezorerie, Cheltuieli, Venituri) se pot apela rapid folosind tastele: HOME, C, I, T, T, C, respectiv V.

  * Antetul rapoartelor contine "numele firmei", "codul fiscal", "nr inregistrare Registrul Comertului" si "adresa" pe 4 randuri.

  *  Rapoartele balanta verificare, balanta parteneri, inregistrari parteneri, registrul jurnal se pot salva in format electronic (pdf, rtf, xls, txt).

:modificare:
  * S-a corectat afisarea formularului introducere document la rezolutia 800x600.

  * Formularul note fara predefinire valideaza "data document" (mai mica sau egala cu luna curenta) si "data inregistrare" (luna curenta).

  * S-a corectat afisarea de 2 ori a formularului de alegere a partenerului sau a tipului de document in formularul note fara predefinire.

  * Raportul "Terti > Rapoarte > Situatii operative" afiseaza soldul initial din prima luna completata din cadrul perioadei selectate.
-->

<!-- 
28/07/2011
ROACONT - 2.0.149

:modificare:
*  In formularul "nota fara predefinire", butonul "Adaugare" nu mai copie conturile de pe linia curenta.
  La trecerea prin campurile "Explicatie D", "Explicatie C" se cere automat partenerul D/C daca contul respectiv este configurat cu parteneri.

*  S-a corectat raportul "Terti > furnizori/alti > rapoarte > Inregistrari furnizori/alti cu sold final in luna".
-->

<!-- 
15/07/2011
ROACONT - 2.0.148

:modificare:
  S-a modificat formularul de introducere a notelor fara predefinire. 
  Se foloseste acelasi formular ca cel de la modificarea notelor contabile din Registrul Jurnal.

:modificare:
  S-a corectat raportul "Terti > furnizori/alti > rapoarte > Inregistrari furnizori/alti cu sold final in luna". 

:modificare:
  S-a marit inaltimea formularului de introducere date. 
-->

<!--
12/07/2011
ROACONT - 2.0.147

:modificare:
  Modificari interne in registrul jurnal la operatiile de modificare / stergere a facturilor pe baza de deviz auto.
-->

<!-- 
29/06/2011
ROACONT - 2.0.146

:modificare: 
  Verificarea codului fiscal al unui partener in pagina mfinanter.ro din "fereastra editare partener > butonul de verificare cod fiscal" functioneaza din nou.
-->

<!-- 
21/06/2011
ROACONT - 2.0.145

:modificare:
  Raportul "Trezorerie > Alte > Rapoarte > Jurnal incasari/plati" se poate genera pe orice perioada.
-->

<!-- 
07/06/2011
ROACONT - 2.0.144

:nou:
  Raportul "Trezorerie > Rapoarte > Jurnal plati/incasari" se poate salva in pdf,rtf,xls etc.

:eroare:
  S-a  corectat un bug la exportul in format xls la "Terti > Clienti/Furnizori/Alti > Rapoarte > Situatie pe vechimi" in cazul in care nu se alegea grupare dupa analitic.
-->

<!-- 
27/05/2011
ROACONT - 2.0.143

:nou:
*  Toolbar-ul de la previzualizarea rapoartelor permite trimiterea raportului in format pdf prin email.

  Pentru folosirea acestei facilitati trebuie configurate urmatoarele optiuni in pagina "Email" din configurarile toolbar-ului:
* Email mode: CDO - HTML
* SMTP server: (ex: smtp.mail.yahoo.com)
* Login (ex: myemail@yahoo.com)
* Password (ex: myYahooPassword)
* SMPT port (ex: 25)
* Sender (ex: myemail@yahoo.com)
-->

<!-- 
24/05/2011
ROACONT - 2.0.142

:nou:
  * Se pot modifica note contabile inregistrate din sucursale si din firma mama.

  * La modificarea notelor contabile s-a adaugat butonul de copiere inregistrari. 
  Inregistrarile noi vor avea sucursala curenta sau sucursala originala daca modificarea se face din firma mama.

  * La modificarea notelor contabile se pot selecta mai multe inregistrari pentru adaugare / copiere / stergere.

:modificare:
  Nu se mai pot face introduceri de documente din firma mama.
-->

<!-- 
18/05/2011
ROACONT - 2.0.141

:modificare:
  In "Fisa de cont" din "* > Situatii contabile", sumele precedente (debit, credit, sold) se extrag din balanta de parteneri a contului ales. 
*  Soldul precedent pentru luna de inceput + 1 era initializat cu soldul cumulat de la operatia anterioara, si se afisau rezultate confuze in cazul in care balanta de parteneri nu era intializata corect.

  Rulajele si sumele totale de la sfarsitul unei luni se calculeaza folosind sumele precedente din balanta de parteneri si datele din tabel. 
*  Sumele totale se calculau direct din balanta de parteneri si se afisau rezultate confuze in cazul in care balanta de parteneri nu era intializata corect.
-->

<!-- 
28/04/2011
ROACONT - 2.0.140

:nou:
  La " * > Rapoarte", a fost adaugata optiunea "Balanta parteneri".

:modificare:
  A fost eliminata verificarea seriei de client.
-->

<!-- 
12/04/2011
ROACONT - 2.0.139

:modificare:
  Codurile fiscale din alte tari nu se mai verifica cu algorimul pentru CIF Romania.

  Se interogheaza baza de date VIES si pentru alte tari decat Romania.
-->

<!-- 
07/04/2011
ROACONT - 2.0.138

:modificare:
  S-a actualizat procedura de verificare CIF pe website-ul www.mfinante.ro din fereastra adaugare/modificare entitate, butonul !! (verificare).
-->

<!-- 
11/03/2011
ROACONT - 2.0.137

:modificare:
  A fost marit campul "Serie si nr. act" din listarea de la "* > Situatii contabile > Fisa de cont".
-->

<!-- 
03/03/2011
ROACONT - 2.0.136

:modificare:
  Raportul "Terti > Clienti/Furnizori > Rapoarte > Clienti/Furnizori pe vechimi" se poate genera pe conturi analitice si se poate filtra dupa un cont analitic.
-->

<!-- 
17/02/2011
ROACONT - 2.0.135

:nou:
  S-a actualizat Declaratia 101 pentru anul 2010 "Impozitul pe profit" din "* > Rapoarte > Declaratii AFP > Declaratia 101 - Impozitul pe profit".
-->

<!-- 
25/01/2011
ROACONT - 2.0.134

:nou:
  Se poate vizualiza balanta de verificare cumulata pe o perioada din "* Situatii contabile > Balanta cumulata".
-->

<!-- 
13/01/2011
ROACONT - 2.0.133

:nou:
  Se pot programa redeschideri de luna pentru a fi executate noaptea, in afara programului obisnuit de lucru din meniul "Initializare > Redeschidere de luna > Programare redeschidere".

Astfel nu se vor mai bloca toate sesiunile de lucru de pe serverul Oracle.
-->

<!-- 
07/01/2010
ROACONT - 2.0.132

:modificare:
  Modificari interne la verificarea facturilor duplicate pentru conturile 401 si 404.
-->

<!-- 
06/01/2010
ROACONT - 2.0.131

:eroare:
  La "Terti > Furnizori > Furnizori > Combustibili cu taxa", la alegerea documentului justificativ pentru achitarea din 542, erau afisate documentele din toate sucursalele, nu doar din cea curenta.

:eroare:
  A fost corectata eroarea care aparea la introducerea notelor fara predefinire, atunci cand contul completat nu exista in planul de conturi, iar pe linia corespunzatoare nu erau inscrise data documentului sau data inregistrarii.
-->

<!-- 
30/12/2010
ROACONT - 2.0.130

:nou:
  Raportul "Terti > Clienti > Rapoarte > Situatii facturi > Facturi vanzari > Toate facturile pe clienti" se poate exporta in format pdf/xls.
-->

<!-- 
20/12/2010
ROACONT - 2.0.129

:modificare:
  S-a corectat raportul "Trezorerie > Alte > Rapoarte > Jurnal incasari / plati" astfel incat pe coloana compensari nu mai apar inregistrarile "473 = xxx".
-->

<!-- 
16/12/2010
ROACONT - 2.0.129

:nou:
*  Raportul "Inventarul patrimoniului" se poate salva in format PDF, XLS, RTF, HTML, PNG la momentul listarii.

  Toolbar-ul de la previzualizarea rapoartelor permite schimbarea facila a imprimantei si a numarului de copii, precum si salvarea rapoartelor.

*  Lista documentelor din inventarul patrimoniului pot fi exportate in format xls.

*  Se poate lista notificare si pentru partenerii fara sold.
-->

<!-- 
03/12/2010
ROACONT - 2.0.128

:modificare:
  La modificarea/stergerea operatiilor de protocol si sponsorizare se fac actualizarile de cod si in lista de facturi si avize.

:eroare:
  A fost corectata verificarea facturilor de furnizori duplicate ( pentru cele fara serie ).
-->

<!-- 
05/11/2010
ROACONT - 2.0.127

:nou:
  La " * > Rapoarte > Declaratii AFP", a fost adaugata optiunea "Declaratia 390 - doar achizitii intracomunitare".
-->

<!-- 
04/11/2010
ROACONT - 2.0.126

:modificare:
  * > Situatii contabile > Fisa de cont in valuta

Daca se debifeaza optiunea "defalcare conturi corespondente", documentele care valori si pe debit si pe credit  vor aparea doar cu debit sau credit in functie de tipul contului.

:modificare:
Trezorerie > Alte > Rapoarte > Jurnal Incasari

Notele de tipul 473 = 4111 se trateaza ca incasari numerar.
-->

<!-- 
21/10/2010
ROACONT - 2.0.125
 
:nou:
 La " * > Situatii contabile > Fisa de cont ( Fisa de cont de valuta )" au fost adaugate optiunile :
	- "Rulaje precedente ptr. prima luna"
	- "Sold precedent ptr. prima luna"
 Prima optiune este raportul vechi, iar cea de-a doua nu mai ia in considerare precedentele de pe debit si credit, ci doar soldul precedent.

:nou:
 La " * > Rapoarte > Registru jurnal" au fost adaugate optiunile :
	- "Lista notelor debitoare - cumulat"
	- "Lista notelor creditoare - cumulat"
 De asemenea, la listarea notelor debitoare sau creditoare, fie ca sunt detaliate sau cumulate, se poate alege contul pentru care sa se afiseze raportul.

:modificare:
  A fost modificat separatorul zecimal de pe listarile din registrele de cumparari si de vanzari din punct in virgula.

:eroare:
  A fost corectata listarea recapitulatiei registrului de cumparari pentru taxare inversa : nu era afisata baza de impozitare.

:eroare:
  A fost corectata verificarea facturilor duplicate de furnizori.

:eroare:
  A fost corectata eroarea de la deschiderea de luna.
-->

<!-- 
08/10/2010
ROACONT - 2.0.124
 
:modificare:
  Modificari interne la deschiderea si redeschiderea de luna.

:modificare:
  Modificari interne la testul de casa ( nu se mai face fisierul de pe discul C ).
-->

<!-- 
22/09/2010
ROACONT - 2.0.123

:eroare:
  A fost corectata problema de la listarea registrului de vanzari restrans pentru lunile precedente lunii iulie 2010.
-->

<!-- 
09/09/2010
ROACONT - 2.0.122

:modificare:
  Dupa filtrarea inregistrarilor din Registrele de TVA folosind click dreapta pe capul de tabel se recalculeaza totalurile.
-->

<!-- 
09/09/2010
ROACONT - 2.0.121

:nou:
  Se pot filtra datele din Registrele de TVA dupa fiecare coloana.

  Se da click dreapta pe capul de coloana dorit si se alege criteriul de filtrare (mai mic, egal, mai mare decat...) sau se poate filtra alegand valorile din coloana respectiva.

OBS:
  Filtrul nu este valabil si pentru listare. Listarea tine cont doar de criteriile din formularul de selectie.
-->

<!-- 
09/08/2010
ROACONT - 2.0.120

:modificare:
  In Registrele de TVA incepand cu luna 07/2010 se afiseaza si cota TVA 19%.

:modificare:
  S-a actualizat Declaratia 300 pentru luna 07/2010.

:nou:
  Raportul "Situatii contabile > Fisa de cont lei/valuta" se poate afisa:
- grupat pe documente sau 
- grupat pe documente si pe conturi corespondente
 prin selectarea optiunii corespunzatoare din formular.
-->

<!-- 
23/07/2010
ROACONT - 2.0.119

:modificare:
  La generarea Declaratiei 394 se poate alege daca se includ sumele de pe coloana "Ach. de bunuri din RO scutite sau neimpozab." din Registrul de Cumparari.

:modificare:
  Rapoarte > Declaratii AFP > Declaratia 100 - s-a redus numarul randurilor la 30 de la 31.

:nou:
  In Registrele de TVA se pot afisa documentele pe o perioada 

  Ex: 01/2010 - 06/2010 pentru consultarea rapida si verificarea declaratiei 394 sau pentru verificarea validitatii CIF-urilor si a calitatii de platitor TVA (prefixul RO).

  Se apasa butonul de cautare si se selecteaza criteriul de filtrare "Perioada".
-->

<!-- 
15/07/2010
ROACONT - 2.0.118

:nou:
  S-au facut modificari in Registrele de TVA pentru afisarea cotei TVA 24% incepand din luna 07/2010.

OBS:
  In luna 07/2010 trebuie date refaceri de Registre TVA.
-->

<!-- 
04/06/2010
ROACONT - 2.0.117

:nou:
  La "Trezorerie > Casa > Registrul de casa" si "Trezorerie > Banca > Registrul de banca" a fost adaugata coloana "Alte explicatii", corespunzatoare coloanei "Explicatie" din "Registrul jurnal".

:modificare:
  In "Trezorerie", la :
	- "Casa > Registrul de casa"
		* "Listare registru - o casa"
		* "Listare registru - case cumulate"
	- "Casa > Rapoarte > Registre" 
		* "Registrul de casa"
		* "Registrul de casa - case cumulate"
	- "Banca > Registrul de banca"
		* "Listare registru" 
	- "Banca > Rapoarte > Registre"
		* "Registrul de banca" 
   a fost adaugata posibilitatea de cumulare a inregistrarilor din registre dupa tip document si partener.
-->

<!-- 
12/03/2010
ROACONT - 2.0.116

:modificare:
  La "Trezorerie > Casa > Casa incasari > Clienti" se cere si seria chitantei.

:modificare:
  A fost modificat formularul de chitanta.
  A fost corectat numarul facturii care apare la explicatie pe chitanta : daca era prea lung, aparea scris in forma stiintifica.
-->

<!-- 
19/02/2010
ROACONT - 2.0.115

:nou:
  S-au creat note contabile actualizate conform OMFP 3055/2009.

:modificare:
  S-au actualizat declaratiile 100/102 si 300 conform cu modificarile din programul Ministerului de Finante.
-->

<!-- 
16/02/2010
ROACONT - 2.0.114

:modificare:
  La " * > Inventarul patrimoniului", a fost modificata cautarea dupa partener deoarece nu aparea numele complet.
-->

<!-- 
09/02/2010
ROACONT - 2.0.113

:modificare:
  S-a corectat afisarea totalurilor la Registru de Achizitii Interne - Recapitulatie.
-->

<!-- 
03/02/2010
ROACONT - 2.0.112

:modificare:
  A fost modificata listarea in valuta de la "* > Inventarul patrimoniului" : totalurile sunt afisate pe doua linii.
-->

<!-- 
10/12/2009
ROACONT - 2.0.111

:nou:
 La "Trezorerie > Casa > Registrul de casa > Listare" a fost adaugata optiunea "Listare registru - case cumulate".
 Pentru generarea acestui raport trebuie sa se selecteze una sau mai multe case ( prin apasarea tastei SPACE ).
 Daca a fost listat registrul pentru case cumulate si se doreste listarea unei singure case ( "Listare registru - o casa" ), atunci se va cere selectarea casei ( se pozitioneaza cursorul pe casa fara a se mai apasa SPACE si se apasa "Terminat" ).

:nou:
 La "Trezorerie > Casa > Rapoarte > Registre" a fost adaugata optiunea "Registrul de Casa - case cumulate".
 Pentru generarea acestui raport trebuie aleasa perioada pentru data inregistrarii si sa se selecteze una sau mai multe case ( prin apasarea tastei SPACE ).

:modificare:
  Au fost marite coloanele pentru analitice de la listarea registrului jurnal.

:modificare:
  Modificari interne la listari.
-->

<!-- 
23/11/2009
ROACONT - 2.0.110

:eroare:
  Modificari interne pentru tratarea unor erori de la listarea fisei de cont din vizualizarea balantei ( atunci cand nu erau selectate inregistrari in vizualizare ) si de la modificarea notelor contabile. 
-->

<!-- 
05/11/2009
ROACONT - 2.0.109

:nou:
*  Pentru generarea Declaratiei 394 rectificativa s-a adaugat in formular campul "Nr. luni suplimentare". 

  Astfel, pentru generarea declaratiei rectificative pentru semestrul 1 2009 care sa includa si facturile cu data din semestrul 1, dar inregistrate in semestrul 2, se va completa campul "Nr. luni suplimentare" cu 6 (luni).
  Se vor lua astfel in considerare documentele inregistrate in perioada 01/2009 - 12/2009.

* Declaratia 394 se poate exporta in format XLS in momentul generarii.

:modificare:
  In Declaratia 394 se includ acum si facturile de achizitie interne cu TVA nedeductibil (Explicatie TVA - "Achizitii interne scutite/neimpozabile") conform Comunicatului ANAF.
-->

<!-- 
21/08/2009
ROACONT - 2.0.108

:nou:
  Verificarea CIF din pagina www.mfinante.ro se poate face prin pagina Romfast sau un alt server web, pentru clientii care au restrictionat accesul la internet.
-->

<!-- 
20/08/2009
ROACONT - 2.0.107

:nou:
*  La adaugarea unui partener nou se verifica validitatea CIF/CNP.

  Pentru CIF-uri se pot verifica si informatiile de pe pagina www.mfinante.ro si calitatea de platitor TVA.
  Pentru verificare se apasa butonul de verificare din dreptul codului fiscal.

*  La Registrele de TVA, butonul de verificare coduri fiscale RO valide, a fost completata astfel:
-  Se verifica validitatea tuturor codurilor CIF/CNP;
-  Pentru codurile CIF valide se verifica calitatea de platitor TVA si se compara cu atributul RO din codul fiscal al partenerului. 

OBS:
  Pentru informatiile denumire, adresa, registrul comertului si calitatea de platitor TVA trebuie sa existe conexiune internet.
  Programul acceseaza pe internet o pagina de la adresa 83.103.197.79 (ip-ul serverului Romfast).
-->

<!-- 
11/08/2009
ROACONT - 2.0.106

:modificare:
  La raportul "Terti > Furnizori/Clienti/Alti > Sold parteneri pe vechimi" se iau in considerare toate inregistarile, nu numai cele care au data documentului completata.

-->

<!-- 
05/06/2009
ROACONT - 2.0.105

:nou:
  Au fost adaugate urmatoarele operatii in "Trezorerie > Banca" : 
1) "Banca incasari > Clienti 411 in valuta" 
2) "Banca plati > Plati furnizori in valuta"
Nota:
  La aceste operatii se cer contul bancar in lei, valuta si cursul valutar din ziua incasarii/platii pentru facturile externe (pentru calcularea diferentelor de curs valutar).

3) "Banca in valuta > Incasari > Incasari clienti valuta diferita"
4) "Banca in valuta > Plati > Plati furnizori valuta diferita"
Nota:
  La aceste operatii se cer contul bancar in valuta, valuta si cursul valutar al valutei in care se incaseaza, valuta si cursul valutar din ziua incasarii/platii pentru facturile externe (pentru calcularea diferentelor de curs valutar).
-->

<!-- 
22/05/2009
ROACONT - 2.0.104

:eroare:
  La  "Terti > Clienti > Clienti externi > Prestari servicii", in macheta de introducere, daca explicatia TVA este :"LIVR. IN AFARA RO CU DREPT DE DEDUCERE",  valoarea facturii nu se mai dubleaza, din cauza inregistrarii TVA-ului cu aceeasi valoare a  bazei.
  La "Trezorerie > Banca > Banca in valuta > Incasari > Creditori diversi ", s-a corectat eroarea de la inregistrarea notei contabile.
  La "Trezorerie > Alte > Rapoarte > Jurnal incasari /plati", s-a corectat eroarea de la filtrare dupa data.

:modificare:
  La "Terti > Clienti > Situatii analitice si operative > Facturi vanzari > Cu test", in raportul "Clienti parteneri -in valuta", nu se mai suprapun data cu seria sau numarul documentului.
-->

<!-- 
14/05/2009
ROACONT - 2.0.103

:modificare:
  In Registrul Jurnal, in fereastra de cautare, la cota TVA, se pot introduce zecimale.
  In Balanta Parteneri, in luna de initializare,  pe datele inscrise din preluare sau din introducere manuala ,  se pot face modificari.
-->

<!-- 
07/05/2009
ROACONT - 2.0.101

:modificare:
  In Registrul Vanzari, ln raportul "Registrul de vanzari",  coloana "Nr.fact" este mai mare.
:eroare:
  In meniul "Initializare > Configurare Entitati", la adaugarea unei adrese,  daca este ales un judet,localitatea nu se mai completeaza automat cu prima localitate din judetul respectiv.
  De asemenea, daca se trece prin lista de tari, fara sa se aleaga nimic, nu se mai completeaza automat cu prima tara din lista.
-->

<!-- 
13/04/2009
ROACONT - 2.0.100

:modificare:
  In Contabilitate>Balanta de verificare,la dublu-click pe inregistrarea cu sucursala, nu mai apar inregistrarile din sucursalele celelalte.

:eroare:
  A fost corectata eroarea de la listarea chitantelor pentru cazul in care clientul avea mai multe facturi neachitate ( "Trezorerie > Casa > Casa incasari > Clienti > Cu chitanta" ).

:modificare:
  In cazul in care nu este completata adresa clientului, pe chitanta se tipareste o linie punctata pentru a putea fi completata dupa listare.
-->

<!-- 
07/04/2009
ROACONT - 2.0.99

:nou:
  A fost adaugat criteriul "Explicatia 5" la cautarile de la inregistrari de parteneri.

:modificare:
  Modificari interne.
-->

<!-- 
02/04/2009
ROACONT - 2.0.98

Modificari interne.
-->

<!-- 
25/03/2009
ROACONT - 2.0.97

:eroare:
  A fost corectata eroarea in "Situatii contabile>Fisa de cont".
-->


<!-- 
11/03/2009
ROACONT - 2.0.96

:eroare:
  A fost corectata eroarea in "Situatii contabile>Fisa de cont".
  La modificarea din "Registrul jurnal" a fost corectata eroarea.

:nou:
 Se poate face inventarul patrimoniului si in valuta.
-->




<!-- 
02/03/2009
ROACONT - 2.0.95

:modificare:
  In bara cu programe favorite s-a adaugat verificarea versiunii de  program si, dupa caz, actualizarea.
-->

<!--
27/02/2009
ROACONT-2.0.94

:nou:
*  In "Balante de parteneri>Parteneri externi" se poate selecta "Nume valuta".
-->


<!--
27/02/2009
ROACONT-2.0.93

:nou:
*  Se poate lista inventarierea patrimoniului si pentru conturile care au doar balanta analitica .
-->

<!--
25/02/2009
ROACONT-2.0.92


:modificare:
*  In "Terti>Alti>Inregistrari Parteneri" a fost introdusa coloana "Cod fiscal".

*  La vizualizarea planului general de conturi din meniul "Ajutor" apare acum planul de conturi din ultimul an disponibil.

*  In meniul "Initializare" a fost introdusa optiunea "Completare plan conturi din anul precedent" - pentru preluarea conturilor/analiticelor introduse in planul de conturi din anul precedent dupa deschiderea lunii ianuarie anul curent.

*  La "Trezorerie>Alte>Avansuri de trezorerie>Plati>Plata deplasari" este posibila alegerea "lucrarii/comenzii".

*  La "Situatii contabile>Fisa de cont(lei sau valuta)" nu mai trebuie ales contul analitic de doua ori.
-->



<!-- 
23/02/2009
ROACONT - 2.0.91

:modificare:
  La "Initializare inregistrari parteneri" se detecteaza  modificarea valorii si in cazul in care coloana modificata are valoarea .NULL.
-->

<!-- 
18/02/2009
ROACONT - 2.0.90

:eroare:
  A fost modificata listarea de la "* > Situatii Contabile > Cartea mare". Cand se selectau mai multe conturi, la sumele care aveau 6 cifre nu erau afisate decat primele 3 ( ex.: 123456.78 era afisat 123 ).
-->

<!-- 
16/02/2009
ROACONT - 2.0.89

:modificare:
  Modificari interne la conectarea la baza de date.
-->

<!-- 
09/02/2009
ROACONT - 2.0.88

:eroare:
  In "Roacont - imobilizari - in curs - corporale 231 -  receptionarea imobilizarilor in curs, terminate - animale si plantatii", apare macheta de introducere ceruta.
-->

<!-- 
03/02/2009
ROACONT - 2.0.87

:nou:
  In "Trezorerie - Alte - Avansuri de trezorerie - Plati", s-a adaugat meniu pentru plati de impozite.
-->

<!-- 
02/02/2009
ROACONT - 2.0.86

:modificare:
*  In "Terti > Altii > Rapoarte > Situatii pe vechimi" se poate selecta daca raportul trebuie sa contina si partenerii al caror sold este egal cu 0. Pe raport, apare contul selectat din tabel.

*  In vizualizarea Balantei de parteneri, apar coloane cu rulajul anual si se poate ordona dupa capul de tabel.
*  La furnizori, coloanele de raportare sunt ca si in Balanta de verificare: "Debit" pe coloana din stanga si "Credit" pe coloana din dreapta.
-->

<!-- 
27/01/2009
ROACONT - 2.0.85

:modificare:
  In campul "Entitate" din :
  - "Terti > Furnizori > Situatii analitice si operative > Situatie operativa furnizori (401)"
  - "Terti > Furnizori > Situatii analitice si operative > Situatie operativa furnizori de imobilizari (404)"
  - "Terti > Clienti > Situatii analitice si operative > Situatie operativa clienti (4111)"
  se poate alege si "<TOATE INREGISTRARILE>".

:nou:
   La "Terti > Furnizori > Rapoarte > Situatii operative", "Terti > Clienti > Rapoarte > Situatii operative" si "Terti > Alti > Rapoarte > Situatii operative" a fost adaugata posibilitatea de export intr-un fisier xls (Excel).

:modificare:
    In fereastra de verificare a notelor contabile, focusul este pozitionat pe butonul "Terminat".

:modificare:
    Modificari interne pentru cazul in care limba setata este romana.
-->

<!-- 
26/01/2009
ROACONT - 2.0.84

:nou:
  S-au introdus operatiile:
- "Banca in valuta > Plati > Plati avansuri furnizori imobilizari";
- "Terti > Furnizori > Regularizari > Regularizare avans furnizori externi imobilizari".

OBS:
  Conturile 232, 234 (avansuri furnizori imobilizari) trebuie configurate cu inregistrari pentru a se putea calcula diferentele de curs valutar intre avans si factura. (Initializare > Entitati - conturi).
-->

<!-- 
21/01/2009
ROACONT - 2.0.83

:eroare:
  S-a corectat o eroare legata de decontul de TVA.
-->

<!-- 
20/01/2009
ROACONT - 2.0.82

:nou: 
  S-a introdus cota de TVA de 5%
-->

<!-- 
19/01/2009
ROACONT - 2.0.82

:eroare:
  A fost corectata eroarea care aparea la "Terti > Furnizori > Rapoarte > Situatii facturi > Facturi cumparari > Toate facturile (pe furnizori) > Cu sold in perioada..." in cazul in care primul furnizor nu avea sold precedent.
-->

<!-- 
16/01/2009
ROACONT - 2.0.81

:modificare:
  S-a modificat exportul Declaratiei 300 pentru programul de la Administratia Financiara.
-->

<!-- 
15/01/2009
ROACONT - 2.0.80

:nou:
  S-a introdus cota de TVA 5% in registrele de TVA, Declaratia 300.

:eroare:
  S-a corecta o eroare in raportul "Trezorerie > Alte > Rapoarte > Jurnal plati/ incasari ".
-->

<!-- 
06/01/2009
ROACONT - 2.0.79

:nou:
 S-au tradus etichetele si meniurile din pagina principala, Registrul Jurnal si Balanta de verificare in limba engleza, daca aceasta este aleasa din Roastart.
-->

<!-- 
17/12/2008
ROACONT - 2.0.78

:nou:
In "Registrul jurnal" se poate face cautarea si dupa operator / dataora stergere.

:modificare:
In "Registrul junal" la alegerea optiunii modificare campul cu_tva apare debifat in cazul in care campul explicatie_tva este gol.
-->



<!-- 
16/12/2008
ROACONT - 2.0.77

:modificare:
In rapoartele "Situatie clienti pe vechimi"/"Situatie funizori pe vechimi"/"Situatii pe vechimi" din "Terti>Clienti/Furnizori/Altii > Rapoarte" perioadele pentru care se genereaza situatia clientilor/furnizorilor  pe vechimi pot fi modificate. Apasarea butonului "Terminare permite salvarea perioadelor alese.

:nou:
Rapoartele "Situatie clienti pe vechimi"/"Situatie funizori pe vechimi"/"Situatii pe vechimi" pot fi exportate in Excel.

:nou: 
A fost adaugata in "Imobilizari > Leasing > Financiar > La utilizatori" operatiunea "Reziliere contract - valuta"

:modificare:
A fost corectat modul de calcul al totalului din raportul  "Terti > Alti > Inregistrari Parteneri > Lista facturi pe parteneri - lei".
-->


<!-- 
13/12/2008
ROACONT - 2.0.76

:modificare:
  La "Terti > Furnizori > Furnizori > Factura externa de achizitie" au fost adaugate campurile "COMISION IN VALUTA" si "COMISION".

:eroare:
  A fost corectat totalul de la coloana "Prec.debit" din "Facturi cumparari > Lista facturi pe parteneri - lei".

:adaugare:
  A fost adaugat in Trezorerie -> Alte -> Alte operatiuni -> Acreditive in lei -> Constituire / Plata furinizori 401 / Plata furnizori 404".
  A fost adaugat in "Trezorerie -> Alte -> Alte operatiuni -> Acreditive in valuta -> Plata furnizori 404".

:modificare:
  Modificari interne.
-->

<!-- 
08/12/2008
ROACONT - 2.0.75

:modificare:
Modificari asupra cautarii  din registrul jurnal.
-->

<!-- 
05/12/2008
ROACONT - 2.0.74

:modificare:
  Modificari interne pentru integrarea cu ROAPRINT.  
-->

<!-- 
28/11/2008
ROACONT - 2.0.73

:modificare:
 Actualizari la modificarea/stergerea notelor din registrul jurnal.
-->

<!-- 
26/11/2008
ROACONT - 2.0.72

:modificare:
  In "Trezorerie>Banca>Banca in valuta>Plati" denumirea notei contabile 5191=5124 a fost corectata la "Rambursat credit termen scurt"
  In "Terti>Clienti (Furnizori)>Situatii analitice si operative>Situatie operativa Clienti (Furnizori)"  a fost adaugata "Data scadenta" atat in vizualizare cat si in listare si in Excel.
:adaugare:
 A fost  adaugat raportul "Situatii pe vechimi" in "Terti>Alti>Rapoarte"
-->

<!-- 
24/11/2008
ROACONT - 2.0.71

:nou:
  A fost adaugat meniul "taxa inversa".  Imobilizari -> Necorporale->Constituire-> Cheltuieli de constituire 201 ->  De la furnizori-taxa inversa.
  A fost adaugat meniul "taxa inversa". Corporale -> Terenuri 211 -> Achizitie->  De la furnizori-taxa inversa.
  A fost adaugat meniul "taxa inversa". Corporale-> Constructii 212-> Achizitie ->  De la furnizori-taxa inversa.
  A fost adaugat meniul "taxa inversa". Corporale -> Mijloace de transport 2133 -> Achizitie ->  De la furnizori-taxa inversa.
  A fost adaugat meniul "taxa inversa". In curs ->Corporale 231 -> Realizarea imobilizarilor in curs -> De la furnizori-taxa inversa.
-->

<!-- 
21/11/2008
ROACONT - 2.0.70
:nou:
  S-au adaugat operatiile "Trezorerie > Banca > Banca Plati > Diurna" (625=5121) si "Trezorerie > Banca in valuta > Plati > Diurna" (625 = 5124). 
-->

<!-- 
20/11/2008
ROACONT - 2.0.69

:nou:
  A fost adaugata operatia "Sume trecute pe pierderi" in "Terti > Clienti > Clienti incerti > Diminuarea creantelor"

-->
<!-- 
20/11/2008
ROACONT - 2.0.68

:nou:
  In vizualizarea "Balanta parteneri" se poate filtra dupa "Sold". 
:modificare: 
  Raportul   "Listare simpla" din "Balanta parteneri" este ordonat dupa analitic , denumire cu subtotaluri dupa cont analitic.

-->

<!-- 
19/11/2008
ROACONT - 2.0.67

:modificare:
  La stergerea tipurilor de parteneri se verifica daca sunt definite relatii cu parteneri si cu conturi, se cere permisiunea utilizatorului pentru a sterge inclusiv aceste corespondente.

:modificare:
  La nota fara predefinire si modificare nota in jurnal, daca se schimba partenerul, se sterge factura pereche.

-->

<!-- 
17/11/2008
ROACONT - 2.0.66

:nou:
  Se retine in baza de date utilizatorul care a apelat operatia de deschidere/redeschidere de luna.
-->

<!-- 
14/11/2008
ROACONT - 2.0.65

:modificare:
  La resetarea criteriilor de cautare in Registrul de Cumparari nu se mai schimba tipul vizualizarii in "Complet".
-->

<!-- 
12/11/2008
ROACONT - 2.0.64

:modificare:
  La "* > Situatii contabile > Fisa de cont si Fisa de cont in valuta" a fost adaugata posibilitatea de a vedea Fisa de cont a unui partener pentru toate conturile.
-->

<!-- 
11/11/2008
ROACONT - 2.0.63

:modificare:
  La "Terti > Casa > Registrul de casa" au fost reintroduse si optimizate testele de incasari / plati.

:modificare:
  La vizualizarea facturilor a fost adaugata coloana "Cod fiscal".

:modificare:
  Modificari interne.
-->

<!-- 
04/11/2008
ROACONT - 2.0.62

:nou:
  A fost adaugata verificarea notelor contabile cu rulajele dupa cod, in vizualizarea de registru jurnal.
-->

<!-- 
03/11/2008
ROACONT - 2.0.61

:modificare:
  Modificari interne.
-->

<!-- 
28/10/2008
ROACONT - 2.0.60

:modificare:
  A fost modificata raportul de la "Terti > Clienti > Rapoarte > Situatie operativa".
-->

<!-- 
24/10/2008
ROACONT - 2.0.59

:modificare:
  A fost modificata latimea coloanelor din raportul de la "Terti > Clienti > Rapoarte > Situatie operativa".
-->

<!-- 
23/10/2008
ROACONT - 2.0.58

:nou:
  La "* > Situatii contabile" a fost adaugata optiunea "Fisa de cont in valuta".

:nou:
  La "Terti > Furnizori > Rapoarte" a fost adaugat meniul "Inregistrari furnizori cu sold final in luna" ("In lei" si "In lei si in valuta"). 
  In listare apar toate inregistrarile furnizorilor care au sold final in luna respectiva.

:nou:
  La "Terti > Clienti > Rapoarte" a fost adaugat meniul "Inregistrari clienti cu sold final in luna" ("In lei" si "In lei si in valuta").
  In listare apar toate inregistrarile clientilor care au sold final in luna respectiva.

:nou:
  La "Terti > Alti > Rapoarte" a fost adaugat meniul "Inregistrari parteneri cu sold final in luna" ("In lei" si "In lei si in valuta").
  In listare apar toate inregistrarile partenerilor care au sold final in luna respectiva.

:nou:
  La "Terti > Clienti" a fost adaugata optiunea "Istoric facturi". In aceasta fereastra se pot vizualiza facturile si incasarile pe facturile respective pentru un client ales in prealabil. 
  Daca la emiterea facturii a fost salvat in baza de date si un document ( factura, factura in valuta, invoice, recapitulatie ), atunci coloana "Nr. factura" apare colorata. Prin click dreapta pe numarul facturii va aparea un meniu din care se poate alege documentul care se va vizualiza. Daca exista doar un singur document, atunci acesta va fi vizualizat automat, fara sa mai apara meniul.
  !!! Pentru vizualizarea documentelor aveti nevoie de Adobe Reader.

:modificare:
  A fost modificata operatia "Trezorerie > Banca > Banca in valuta > Plati > Debitori diversi".

:modificare:
  Modificari interne la numarul documentului de la operatiunile din "Trezorerie".
-->

<!-- 
16/10/2008
ROACONT - 2.0.57

:nou:
  La declaratia 100 lunara se seteaza conturile analitice folosite la completarea randurilor 14, 23 si 25.
-->

<!-- 
15/10/2008
ROACONT - 2.0.56

:nou:
  La exportul declaratiilor 100/102, se exporta 0 pe randurile 9 (decl. 100), rd. 18, 19, 20 (decl. 102) daca firma are (in luna/trimestru) angajati..
-->

<!-- 
09/10/2008
ROACONT - 2.0.55

:nou:
